/* Before running the program the following two changes must be made to
   the program:
	1) The path where you wish to save the data should be specified 
	   in the "library" command
	2) The path where the text file is located must be specified
	   in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or 
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'path';							/*LIBRARY COMMAND LINE*/

options FMTSEARCH=(nlscy.formats);				/*OPTIONS COMMAND LINE*/

%LET DATAIN="XXX";			/*DATAIN COMMAND LINE*/			

proc format library=nlscy;


/* EETKEQ1F s'applique : EETKEQ1  */
VALUE EETKEQ1F
                1 = "Cet(te) enfant n'est inscrit(e) dans aucune anne prcise"
                2 = "Prmaternelle (en gnral, 2 ans avant la 1re anne)"
                3 = "Maternelle (en gnral, 1 an avant la 1re anne)"
                4 = "Combinaison de la prmaternelle et de la maternelle"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE13A s'applique : EETKE13A  */
VALUE EETKE13A
                01 = "Plein temps, tous les jours"
                02 = "Plein temps, un jour sur deux"
                03 = "Demi-temps, tous les jours"
                04 = "Demi-temps, un jour sur deux"
                05 = "Demi-temps, quatre jours par semaine"
                06 = "Une autre combinaison"
                07 = "Ne sait pas"
                08 = "Refus"
                96 = "Enchanement valide"
                99 = "Non dclar";
/* EETKE63A s'applique : EETKE63A  */
VALUE EETKE63A
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE63B s'applique : EETKE63B  */
VALUE EETKE63B
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETEQ64F s'applique : EETKEQ64  */
VALUE EETEQ64F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ26C s'applique : EETKQ26C  */
VALUE EETKQ26C
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ26D s'applique : EETKQ26D  */
VALUE EETKQ26D
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKB26G s'applique : EETKB26G  */
VALUE EETKB26G
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE26H s'applique : EETKE26H  */
VALUE EETKE26H
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE22C s'applique : EETKE22C  */
VALUE EETKE22C
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ22D s'applique : EETKQ22D  */
VALUE EETKQ22D
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ22E s'applique : EETKQ22E  */
VALUE EETKQ22E
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE22F s'applique : EETKE22F  */
VALUE EETKE22F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ22G s'applique : EETKQ22G  */
VALUE EETKQ22G
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ22H s'applique : EETKQ22H  */
VALUE EETKQ22H
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ22J s'applique : EETKQ22J  */
VALUE EETKQ22J
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETEQ21F s'applique : EETKEQ21  */
VALUE EETEQ21F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE28A s'applique : EETKE28A  */
VALUE EETKE28A
                1 = "Oui"
                2 = "Non"
                3 = "Aucun contact ncessaire"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE28C s'applique : EETKE28C  */
VALUE EETKE28C
                1 = "Oui"
                2 = "Non"
                3 = "Aucun contact ncessaire"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE28B s'applique : EETKE28B  */
VALUE EETKE28B
                1 = "Oui"
                2 = "Non"
                3 = "Aucun contact ncessaire"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE28E s'applique : EETKE28E  */
VALUE EETKE28E
                1 = "Oui"
                2 = "Non"
                3 = "Aucun contact ncessaire"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ29F s'applique : EETKQ29  */
VALUE EETKQ29F
                1 = "Trs intresss"
                2 = "Assez intresss"
                3 = "Pas intresss"
                6 = "Enchanement valide"
                7 = "Ne sait pas/pas d'opinion"
                8 = "Refus"
                9 = "Non dclar";
/* EETCQ23F s'applique : EETKCQ23  */
VALUE EETCQ23F
                1 = "Trs important"
                2 = "Assez important"
                3 = "Peu important"
                6 = "Enchanement valide"
                7 = "Ne sait pas/pas d'opinion"
                8 = "Refus"
                9 = "Non dclar";
/* EETEQ62F s'applique : EETKEQ62  */
VALUE EETEQ62F
                1 = "Anglais"
                2 = "Franais"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKB12A s'applique : EETKB12A  */
VALUE EETKB12A
                1 = "Parmi les premiers de la classe"
                2 = "Au-dessus de la moyenne de la classe, mais non parmi les pre"
                3 = "Dans la moyenne de la classe"
                4 = "Sous la moyenne, mais non parmi les derniers"
                5 = "Parmi les derniers de la classe"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKC12B s'applique : EETKC12B  */
VALUE EETKC12B
                1 = "Parmi les premiers de la classe"
                2 = "Au-dessus de la moyenne de la classe, mais non parmi les pre"
                3 = "Dans la moyenne de la classe"
                4 = "Sous la moyenne, mais non parmi les derniers"
                5 = "Parmi les derniers de la classe"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKC12C s'applique : EETKC12C  */
VALUE EETKC12C
                1 = "Parmi les premiers de la classe"
                2 = "Au-dessus de la moyenne de la classe, mais non parmi les pre"
                3 = "Dans la moyenne de la classe"
                4 = "Sous la moyenne, mais non parmi les derniers"
                5 = "Parmi les derniers de la classe"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKB12C s'applique : EETKB12C  */
VALUE EETKB12C
                1 = "Parmi les premiers de la classe"
                2 = "Au-dessus de la moyenne de la classe, mais non parmi les pre"
                3 = "Dans la moyenne de la classe"
                4 = "Sous la moyenne, mais non parmi les derniers"
                5 = "Parmi les derniers de la classe"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKC12D s'applique : EETKC12D  */
VALUE EETKC12D
                1 = "Parmi les premiers de la classe"
                2 = "Au-dessus de la moyenne de la classe, mais non parmi les pre"
                3 = "Dans la moyenne de la classe"
                4 = "Sous la moyenne, mais non parmi les derniers"
                5 = "Parmi les derniers de la classe"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKC12E s'applique : EETKC12E  */
VALUE EETKC12E
                1 = "Parmi les premiers de la classe"
                2 = "Au-dessus de la moyenne de la classe, mais non parmi les pre"
                3 = "Dans la moyenne de la classe"
                4 = "Sous la moyenne, mais non parmi les derniers"
                5 = "Parmi les derniers de la classe"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE65A s'applique : EETKE65A  */
VALUE EETKE65A
                1 = "Excellente"
                2 = "Bonne"
                3 = "Moyenne"
                4 = "Faible"
                5 = "Trs faible"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE65B s'applique : EETKE65B  */
VALUE EETKE65B
                1 = "Excellente"
                2 = "Bonne"
                3 = "Moyenne"
                4 = "Faible"
                5 = "Trs faible"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE65C s'applique : EETKE65C  */
VALUE EETKE65C
                1 = "Excellente"
                2 = "Bonne"
                3 = "Moyenne"
                4 = "Faible"
                5 = "Trs faible"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE65D s'applique : EETKE65D  */
VALUE EETKE65D
                1 = "Excellente"
                2 = "Bonne"
                3 = "Moyenne"
                4 = "Faible"
                5 = "Trs faible"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE65E s'applique : EETKE65E  */
VALUE EETKE65E
                1 = "Excellente"
                2 = "Bonne"
                3 = "Moyenne"
                4 = "Faible"
                5 = "Trs faible"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE65F s'applique : EETKE65F  */
VALUE EETKE65F
                1 = "Excellente"
                2 = "Bonne"
                3 = "Moyenne"
                4 = "Faible"
                5 = "Trs faible"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE65G s'applique : EETKE65G  */
VALUE EETKE65G
                1 = "Excellente"
                2 = "Bonne"
                3 = "Moyenne"
                4 = "Faible"
                5 = "Trs faible"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE65H s'applique : EETKE65H  */
VALUE EETKE65H
                1 = "Excellente"
                2 = "Bonne"
                3 = "Moyenne"
                4 = "Faible"
                5 = "Trs faible"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKBQ7A s'applique : EETKBQ7A  */
VALUE EETKBQ7A
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKBQ7B s'applique : EETKBQ7B  */
VALUE EETKBQ7B
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKEQ7I s'applique : EETKEQ7I  */
VALUE EETKEQ7I
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKEQ7J s'applique : EETKEQ7J  */
VALUE EETKEQ7J
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKEQ7K s'applique : EETKEQ7K  */
VALUE EETKEQ7K
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKEQ7L s'applique : EETKEQ7L  */
VALUE EETKEQ7L
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKEQ7M s'applique : EETKEQ7M  */
VALUE EETKEQ7M
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKBQ7C s'applique : EETKBQ7C  */
VALUE EETKBQ7C
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKBQ7D s'applique : EETKBQ7D  */
VALUE EETKBQ7D
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKBQ7E s'applique : EETKBQ7E  */
VALUE EETKBQ7E
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKBQ7F s'applique : EETKBQ7F  */
VALUE EETKBQ7F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKBQ7G s'applique : EETKBQ7G  */
VALUE EETKBQ7G
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKBQ9A s'applique : EETKBQ9A  */
VALUE EETKBQ9A
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKBQ9B s'applique : EETKBQ9B  */
VALUE EETKBQ9B
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKEQ9J s'applique : EETKEQ9J  */
VALUE EETKEQ9J
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKEQ9D s'applique : EETKEQ9D  */
VALUE EETKEQ9D
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKEQ9E s'applique : EETKEQ9E  */
VALUE EETKEQ9E
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKEQ9F s'applique : EETKEQ9F  */
VALUE EETKEQ9F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKEQ9G s'applique : EETKEQ9G  */
VALUE EETKEQ9G
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKEQ9H s'applique : EETKEQ9H  */
VALUE EETKEQ9H
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKEQ8N s'applique : EETKEQ8N  */
VALUE EETKEQ8N
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKBQ8A s'applique : EETKBQ8A  */
VALUE EETKBQ8A
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKBQ8B s'applique : EETKBQ8B  */
VALUE EETKBQ8B
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKCQ8K s'applique : EETKCQ8K  */
VALUE EETKCQ8K
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKEQ8D s'applique : EETKEQ8D  */
VALUE EETKEQ8D
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKEQ8E s'applique : EETKEQ8E  */
VALUE EETKEQ8E
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKEQ8M s'applique : EETKEQ8M  */
VALUE EETKEQ8M
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKBQ8F s'applique : EETKBQ8F  */
VALUE EETKBQ8F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKBQ8G s'applique : EETKBQ8G  */
VALUE EETKBQ8G
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKBQ8H s'applique : EETKBQ8H  */
VALUE EETKBQ8H
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKBQ8I s'applique : EETKBQ8I  */
VALUE EETKBQ8I
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ36F s'applique : EETKQ36  */
VALUE EETKQ36F
                1 = "infrieures  celles des autres classes?"
                2 = "similaires  celles des autres classes?"
                3 = "suprieures  celles des autres classes?"
                4 = "plus diversifies que dans les autres classes?"
                5 = "il n'y a pas d'autres classes du mme niveau?"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETEQ60F s'applique : EETKEQ60  */
VALUE EETEQ60F
                1 = "Beaucoup plus actif(ve)"
                2 = "Un peu plus actif"
                3 = "Aussi actif"
                4 = "Un peu moins actif(ve)"
                5 = "Beaucoup moins actif(ve)"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE17B s'applique : EETKE17B  */
VALUE EETKE17B
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ27D s'applique : EETKQ27D  */
VALUE EETKQ27D
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETK27BB s'applique : EETK27BB  */
VALUE EETK27BB
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE61A s'applique : EETKE61A  */
VALUE EETKE61A
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE61B s'applique : EETKE61B  */
VALUE EETKE61B
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETK27OO s'applique : EETK27OO  */
VALUE EETK27OO
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ17E s'applique : EETKQ17E  */
VALUE EETKQ17E
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE61C s'applique : EETKE61C  */
VALUE EETKE61C
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ17F s'applique : EETKQ17F  */
VALUE EETKQ17F
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ17G s'applique : EETKQ17G  */
VALUE EETKQ17G
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKC17L s'applique : EETKC17L  */
VALUE EETKC17L
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKC17M s'applique : EETKC17M  */
VALUE EETKC17M
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ17H s'applique : EETKQ17H  */
VALUE EETKQ17H
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ17I s'applique : EETKQ17I  */
VALUE EETKQ17I
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE61D s'applique : EETKE61D  */
VALUE EETKE61D
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ17J s'applique : EETKQ17J  */
VALUE EETKQ17J
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKC17N s'applique : EETKC17N  */
VALUE EETKC17N
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE61E s'applique : EETKE61E  */
VALUE EETKE61E
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE61F s'applique : EETKE61F  */
VALUE EETKE61F
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE17C s'applique : EETKE17C  */
VALUE EETKE17C
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ18A s'applique : EETKQ18A  */
VALUE EETKQ18A
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ18D s'applique : EETKQ18D  */
VALUE EETKQ18D
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ18E s'applique : EETKQ18E  */
VALUE EETKQ18E
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ18F s'applique : EETKQ18F  */
VALUE EETKQ18F
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE18H s'applique : EETKE18H  */
VALUE EETKE18H
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKC17K s'applique : EETKC17K  */
VALUE EETKC17K
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKC18G s'applique : EETKC18G  */
VALUE EETKC18G
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE18I s'applique : EETKE18I  */
VALUE EETKE18I
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE18J s'applique : EETKE18J  */
VALUE EETKE18J
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE18K s'applique : EETKE18K  */
VALUE EETKE18K
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE18L s'applique : EETKE18L  */
VALUE EETKE18L
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE27B s'applique : EETKE27B  */
VALUE EETKE27B
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE27F s'applique : EETKE27F  */
VALUE EETKE27F
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ27G s'applique : EETKQ27G  */
VALUE EETKQ27G
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ27I s'applique : EETKQ27I  */
VALUE EETKQ27I
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ27J s'applique : EETKQ27J  */
VALUE EETKQ27J
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ27K s'applique : EETKQ27K  */
VALUE EETKQ27K
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE27O s'applique : EETKE27O  */
VALUE EETKE27O
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ27P s'applique : EETKQ27P  */
VALUE EETKQ27P
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE27Q s'applique : EETKE27Q  */
VALUE EETKE27Q
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ27R s'applique : EETKQ27R  */
VALUE EETKQ27R
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ27S s'applique : EETKQ27S  */
VALUE EETKQ27S
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ27V s'applique : EETKQ27V  */
VALUE EETKQ27V
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ27W s'applique : EETKQ27W  */
VALUE EETKQ27W
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ27X s'applique : EETKQ27X  */
VALUE EETKQ27X
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ27Y s'applique : EETKQ27Y  */
VALUE EETKQ27Y
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ27Z s'applique : EETKQ27Z  */
VALUE EETKQ27Z
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETK27AA s'applique : EETK27AA  */
VALUE EETK27AA
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETK27CC s'applique : EETK27CC  */
VALUE EETK27CC
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETK27FF s'applique : EETK27FF  */
VALUE EETK27FF
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETE27JJ s'applique : EETE27JJ  */
VALUE EETE27JJ
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETK27LL s'applique : EETK27LL  */
VALUE EETK27LL
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETK27MM s'applique : EETK27MM  */
VALUE EETK27MM
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETE27NN s'applique : EETE27NN  */
VALUE EETE27NN
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETK27PP s'applique : EETK27PP  */
VALUE EETK27PP
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETK27HH s'applique : EETK27HH  */
VALUE EETK27HH
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETK27QQ s'applique : EETK27QQ  */
VALUE EETK27QQ
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETK27SS s'applique : EETK27SS  */
VALUE EETK27SS
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETEQ66F s'applique : EETKEQ66  */
VALUE EETEQ66F
                1 = "Jamais ou faux"
                2 = "Parfois, ou vrai parfois"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE26I s'applique : EETKE26I  */
VALUE EETKE26I
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE26J s'applique : EETKE26J  */
VALUE EETKE26J
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKC26M s'applique : EETKC26M  */
VALUE EETKC26M
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETEQ67F s'applique : EETKEQ67  */
VALUE EETEQ67F
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours (chaque jour)"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETEQ15F s'applique : EETKEQ15  */
VALUE EETEQ15F
                1 = "Jamais"
                2 = "1  29 minutes par semaine"
                3 = "30  59 minutes par semaine"
                4 = "60 minutes ou plus par semaine"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE16A s'applique : EETKE16A  */
VALUE EETKE16A
                996 = "Enchanement valide"
                997 = "Ne sait pas"
                998 = "Refus"
                999 = "Non dclar"
                other = [Z3.];
/* EETKE16B s'applique : EETKE16B  */
VALUE EETKE16B
                996 = "Enchanement valide"
                997 = "Ne sait pas"
                998 = "Refus"
                999 = "Non dclar"
                other = [Z3.];
/* EETKE16C s'applique : EETKE16C  */
VALUE EETKE16C
                996 = "Enchanement valide"
                997 = "Ne sait pas"
                998 = "Refus"
                999 = "Non dclar"
                other = [Z3.];
/* EETKQ33F s'applique : EETKQ33  */
VALUE EETKQ33F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EETKB32A s'applique : EETKB32A  */
VALUE EETKB32A
                1 = "Jamais"
                2 = "1  25%"
                3 = "26  50%"
                4 = "51  75%"
                5 = "Plus de 75%"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKB32B s'applique : EETKB32B  */
VALUE EETKB32B
                1 = "Jamais"
                2 = "1  25%"
                3 = "26  50%"
                4 = "51  75%"
                5 = "Plus de 75%"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ34A s'applique : EETKQ34A  */
VALUE EETKQ34A
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EETKQ34B s'applique : EETKQ34B  */
VALUE EETKQ34B
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EETKQ34C s'applique : EETKQ34C  */
VALUE EETKQ34C
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EETKE35D s'applique : EETKE35D  */
VALUE EETKE35D
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EETKE35E s'applique : EETKE35E  */
VALUE EETKE35E
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EETKQ35A s'applique : EETKQ35A  */
VALUE EETKQ35A
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EETKE35C s'applique : EETKE35C  */
VALUE EETKE35C
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EETKQ35B s'applique : EETKQ35B  */
VALUE EETKQ35B
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EETKQ48A s'applique : EETKQ48A  */
VALUE EETKQ48A
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ48B s'applique : EETKQ48B  */
VALUE EETKQ48B
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ48C s'applique : EETKQ48C  */
VALUE EETKQ48C
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ48D s'applique : EETKQ48D  */
VALUE EETKQ48D
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ47A s'applique : EETKQ47A  */
VALUE EETKQ47A
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE47J s'applique : EETKE47J  */
VALUE EETKE47J
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "???";
/* EETKQ47B s'applique : EETKQ47B  */
VALUE EETKQ47B
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "???";
/* EETKB47I s'applique : EETKB47I  */
VALUE EETKB47I
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "???";
/* EETKQ47C s'applique : EETKQ47C  */
VALUE EETKQ47C
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "???";
/* EETKQ47D s'applique : EETKQ47D  */
VALUE EETKQ47D
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "???";
/* EETKB47H s'applique : EETKB47H  */
VALUE EETKB47H
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "???";
/* EETKQ47E s'applique : EETKQ47E  */
VALUE EETKQ47E
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "???";
/* EETKQ47F s'applique : EETKQ47F  */
VALUE EETKQ47F
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "???";
/* EETKQ47G s'applique : EETKQ47G  */
VALUE EETKQ47G
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "???";
/* EETKE68F s'applique : EETKE68  */
VALUE EETKE68F
                1 = "Uniquement aux lves ayant une dficience physique?"
                2 = "Uniquement aux lves ayant une dficience mentale ou intell"
                3 = "Aux deux"
                4 = "Aucune des catgories prcites"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE69F s'applique : EETKE69  */
VALUE EETKE69F
                9996 = "Enchanement valide"
                9997 = "Ne sait pas"
                9998 = "Refus"
                9999 = "Non dclar"
                other = [Z4.];
/* EETKE70A s'applique : EETKE70A  */
VALUE EETKE70A
                996 = "Enchanement valide"
                997 = "Ne sait pas"
                998 = "Refus"
                999 = "Non dclar"
                other = [Z3.];
/* EETKE70B s'applique : EETKE70B  */
VALUE EETKE70B
                996 = "Enchanement valide"
                997 = "Ne sait pas"
                998 = "Refus"
                999 = "Non dclar"
                other = [Z3.];
/* EETKE70C s'applique : EETKE70C  */
VALUE EETKE70C
                996 = "Enchanement valide"
                997 = "Ne sait pas"
                998 = "Refus"
                999 = "Non dclar"
                other = [Z3.];
/* EETKQ50A s'applique : EETKQ50A  */
VALUE EETKQ50A
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ50B s'applique : EETKQ50B  */
VALUE EETKQ50B
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ50C s'applique : EETKQ50C  */
VALUE EETKQ50C
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ50D s'applique : EETKQ50D  */
VALUE EETKQ50D
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ50E s'applique : EETKQ50E  */
VALUE EETKQ50E
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ50F s'applique : EETKQ50F  */
VALUE EETKQ50F
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ50G s'applique : EETKQ50G  */
VALUE EETKQ50G
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ50H s'applique : EETKQ50H  */
VALUE EETKQ50H
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ50I s'applique : EETKQ50I  */
VALUE EETKQ50I
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ50J s'applique : EETKQ50J  */
VALUE EETKQ50J
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ50K s'applique : EETKQ50K  */
VALUE EETKQ50K
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ50L s'applique : EETKQ50L  */
VALUE EETKQ50L
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ50M s'applique : EETKQ50M  */
VALUE EETKQ50M
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ51A s'applique : EETKQ51A  */
VALUE EETKQ51A
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ51B s'applique : EETKQ51B  */
VALUE EETKQ51B
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ51C s'applique : EETKQ51C  */
VALUE EETKQ51C
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ51D s'applique : EETKQ51D  */
VALUE EETKQ51D
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ51E s'applique : EETKQ51E  */
VALUE EETKQ51E
                1 = "Fortement en dsaccord"
                2 = "En dsaccord"
                3 = "Ni en accord, ni en dsaccord"
                4 = "En accord"
                5 = "Fortement en accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ52F s'applique : EETKQ52  */
VALUE EETKQ52F
                1 = "Femme"
                2 = "Homme"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ53F s'applique : EETKQ53  */
VALUE EETKQ53F
                1 = "20  29 ans"
                2 = "30  39 ans"
                3 = "40  49 ans"
                4 = "50  59 ans"
                5 = "60 ans ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ54A s'applique : EETKQ54A  */
VALUE EETKQ54A
                996 = "Enchanement valide"
                997 = "Ne sait pas"
                998 = "Refus"
                999 = "Non dclar"
                other = [Z3.];
/* EETKQ54B s'applique : EETKQ54B  */
VALUE EETKQ54B
                996 = "Enchanement valide"
                997 = "Ne sait pas"
                998 = "Refus"
                999 = "Non dclar"
                other = [Z3.];
/* EETKQ54C s'applique : EETKQ54C  */
VALUE EETKQ54C
                996 = "Enchanement valide"
                997 = "Ne sait pas"
                998 = "Refus"
                999 = "Non dclar"
                other = [Z3.];
/* EETKE45A s'applique : EETKE45A  */
VALUE EETKE45A
                1 = "Jamais"
                2 = "Rarement (1  2 fois par semaine)"
                3 = "Sometimes (3  4 fois par semaine)"
                4 = "Often (5  6 fois par semaine)"
                5 = "Toujours (chaque jours)"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE45C s'applique : EETKE45C  */
VALUE EETKE45C
                1 = "Jamais"
                2 = "Rarement (1  2 fois par semaine)"
                3 = "Sometimes (3  4 fois par semaine)"
                4 = "Often (5  6 fois par semaine)"
                5 = "Toujours (chaque jours)"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE45D s'applique : EETKE45D  */
VALUE EETKE45D
                1 = "Jamais"
                2 = "Rarement (1  2 fois par semaine)"
                3 = "Sometimes (3  4 fois par semaine)"
                4 = "Often (5  6 fois par semaine)"
                5 = "Toujours (chaque jours)"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE55F s'applique : EETKE55  */
VALUE EETKE55F
                01 = "Certificat en ducation prscolaire"
                02 = "Quelques cours en vue de l'obtention d'un baccalaurat"
                03 = "Certificat ou brevet d'enseignement"
                04 = "Baccalaurat"
                05 = "Baccalaurat en ducation"
                06 = "Quelques cours aprs le Baccalaurat"
                07 = "Diplme ou certificat suprieur au Baccalaurat"
                08 = "Quelques cours en vue de l'obtention d'une Matrise"
                09 = "Matrise"
                10 = "Quelques cours en vue de l'obtention d'un Doctorat"
                11 = "Doctorat"
                12 = "Certificat de formation professionnelle (incluant les certif"
                13 = "Autre"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EETKE59A s'applique : EETKE59A  */
VALUE EETKE59A
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE59C s'applique : EETKE59C  */
VALUE EETKE59C
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKB59B s'applique : EETKB59B  */
VALUE EETKB59B
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKB59L s'applique : EETKB59L  */
VALUE EETKB59L
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKB59D s'applique : EETKB59D  */
VALUE EETKB59D
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKB59E s'applique : EETKB59E  */
VALUE EETKB59E
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE59F s'applique : EETKE59F  */
VALUE EETKE59F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKB59H s'applique : EETKB59H  */
VALUE EETKB59H
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKE59I s'applique : EETKE59I  */
VALUE EETKE59I
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKB59K s'applique : EETKB59K  */
VALUE EETKB59K
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKB59M s'applique : EETKB59M  */
VALUE EETKB59M
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKB59N s'applique : EETKB59N  */
VALUE EETKB59N
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKC59Q s'applique : EETKC59Q  */
VALUE EETKC59Q
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKB59O s'applique : EETKB59O  */
VALUE EETKB59O
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKB59P s'applique : EETKB59P  */
VALUE EETKB59P
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ56A s'applique : EETKQ56A  */
VALUE EETKQ56A
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ56B s'applique : EETKQ56B  */
VALUE EETKQ56B
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ56C s'applique : EETKQ56C  */
VALUE EETKQ56C
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ56D s'applique : EETKQ56D  */
VALUE EETKQ56D
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ56E s'applique : EETKQ56E  */
VALUE EETKQ56E
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ57A s'applique : EETKQ57A  */
VALUE EETKQ57A
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ57B s'applique : EETKQ57B  */
VALUE EETKQ57B
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ57C s'applique : EETKQ57C  */
VALUE EETKQ57C
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ57D s'applique : EETKQ57D  */
VALUE EETKQ57D
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKQ57E s'applique : EETKQ57E  */
VALUE EETKQ57E
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETBQ58F s'applique : EETKBQ58  */
VALUE EETBQ58F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EETKS51F s'applique : 
EETKS51  */
VALUE EETKS51F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EETKS50B s'applique : 
EETKS50B  */
VALUE EETKS50B
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EETKS50A s'applique : 
EETKS50A  */
VALUE EETKS50A
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EETKS28C s'applique : 
EETKS28C  */
VALUE EETKS28C
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EETKS28A s'applique : 
EETKS28A  */
VALUE EETKS28A
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EETKS28P s'applique : 
EETES28P  */
VALUE EETKS28P
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EETES28Q s'applique : EETES28Q  */
VALUE EETES28Q
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EETKS17F s'applique : 
EETKS17  */
VALUE EETKS17F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EMMCQ01F s'applique : EMMCQ01  */
VALUE EMMCQ01F
                004 = "4 Ans"
                005 = "5 Ans"
                996 = "Enchanement valide"
                997 = "Ne sait pas"
                998 = "Refus"
                999 = "Non dclar";
/* EMMCbQ1A s'applique : EMMCbQ1A  */
VALUE EMMCbQ1A
                003 = "3 Ans"
                004 = "4 Ans"
                005 = "5 Ans"
                996 = "Enchanement valide"
                997 = "Ne sait pas"
                998 = "Refus"
                999 = "Non dclar";
/* $EMCQ02F s'applique : EMMCQ02  */
VALUE $EMCQ02F
                "6" = "Enchanement valide"
                "7" = "Ne sait pas"
                "8" = "Refus"
                "9" = "Non dclar"
                "F" = "Fminin"
                "M" = "Masculin";
/* GrdFlag s'applique : GrdFlag  */
VALUE GrdFlag
                00 = "Pas de divergence"
                01 = "Divergence"
                06 = "Valid skip"
                07 = "Don't know"
                08 = "Refusal"
                09 = "Not stated";
run;


data nlscy.DATA1;
  infile &DATAIN  LRECL=339 MISSOVER PAD;
  input
@00001   EETKEQ1     1.
@00002   EETKE13A    2.
@00004   EETKE63A    1.
@00005   EETKE63B    1.
@00006   EETKEQ64    1.
@00007   EETKQ26C    1.
@00008   EETKQ26D    1.
@00009   EETKB26G    1.
@00010   EETKE26H    1.
@00011   EETKE22C    1.
@00012   EETKQ22D    1.
@00013   EETKQ22E    1.
@00014   EETKE22F    1.
@00015   EETKQ22G    1.
@00016   EETKQ22H    1.
@00017   EETKQ22J    1.
@00018   EETKEQ21    1.
@00019   EETKE28A    1.
@00020   EETKE28C    1.
@00021   EETKE28B    1.
@00022   EETKE28E    1.
@00023   EETKQ29     1.
@00024   EETKCQ23    1.
@00025   EETKEQ62    1.
@00026   EETKB12A    1.
@00027   EETKC12B    1.
@00028   EETKC12C    1.
@00029   EETKB12C    1.
@00030   EETKC12D    1.
@00031   EETKC12E    1.
@00032   EETKE65A    1.
@00033   EETKE65B    1.
@00034   EETKE65C    1.
@00035   EETKE65D    1.
@00036   EETKE65E    1.
@00037   EETKE65F    1.
@00038   EETKE65G    1.
@00039   EETKE65H    1.
@00040   EETKBQ7A    1.
@00041   EETKBQ7B    1.
@00042   EETKEQ7I    1.
@00043   EETKEQ7J    1.
@00044   EETKEQ7K    1.
@00045   EETKEQ7L    1.
@00046   EETKEQ7M    1.
@00047   EETKBQ7C    1.
@00048   EETKBQ7D    1.
@00049   EETKBQ7E    1.
@00050   EETKBQ7F    1.
@00051   EETKBQ7G    1.
@00052   EETKBQ9A    1.
@00053   EETKBQ9B    1.
@00054   EETKEQ9J    1.
@00055   EETKEQ9D    1.
@00056   EETKEQ9E    1.
@00057   EETKEQ9F    1.
@00058   EETKEQ9G    1.
@00059   EETKEQ9H    1.
@00060   EETKEQ8N    1.
@00061   EETKBQ8A    1.
@00062   EETKBQ8B    1.
@00063   EETKCQ8K    1.
@00064   EETKEQ8D    1.
@00065   EETKEQ8E    1.
@00066   EETKEQ8M    1.
@00067   EETKBQ8F    1.
@00068   EETKBQ8G    1.
@00069   EETKBQ8H    1.
@00070   EETKBQ8I    1.
@00071   EETKQ36     1.
@00072   EETKEQ60    1.
@00073   EETKE17B    1.
@00074   EETKQ27D    1.
@00075   EETK27BB    1.
@00076   EETKE61A    1.
@00077   EETKE61B    1.
@00078   EETK27OO    1.
@00079   EETKQ17E    1.
@00080   EETKE61C    1.
@00081   EETKQ17F    1.
@00082   EETKQ17G    1.
@00083   EETKC17L    1.
@00084   EETKC17M    1.
@00085   EETKQ17H    1.
@00086   EETKQ17I    1.
@00087   EETKE61D    1.
@00088   EETKQ17J    1.
@00089   EETKC17N    1.
@00090   EETKE61E    1.
@00091   EETKE61F    1.
@00092   EETKE17C    1.
@00093   EETKQ18A    1.
@00094   EETKQ18D    1.
@00095   EETKQ18E    1.
@00096   EETKQ18F    1.
@00097   EETKE18H    1.
@00098   EETKC17K    1.
@00099   EETKC18G    1.
@00100   EETKE18I    1.
@00101   EETKE18J    1.
@00102   EETKE18K    1.
@00103   EETKE18L    1.
@00104   EETKE27B    1.
@00105   EETKE27F    1.
@00106   EETKQ27G    1.
@00107   EETKQ27I    1.
@00108   EETKQ27J    1.
@00109   EETKQ27K    1.
@00110   EETKE27O    1.
@00111   EETKQ27P    1.
@00112   EETKE27Q    1.
@00113   EETKQ27R    1.
@00114   EETKQ27S    1.
@00115   EETKQ27V    1.
@00116   EETKQ27W    1.
@00117   EETKQ27X    1.
@00118   EETKQ27Y    1.
@00119   EETKQ27Z    1.
@00120   EETK27AA    1.
@00121   EETK27CC    1.
@00122   EETK27FF    1.
@00123   EETE27JJ    1.
@00124   EETK27LL    1.
@00125   EETK27MM    1.
@00126   EETE27NN    1.
@00127   EETK27PP    1.
@00128   EETK27HH    1.
@00129   EETK27QQ    1.
@00130   EETK27SS    1.
@00131   EETKEQ66    1.
@00132   EETKE26I    1.
@00133   EETKE26J    1.
@00134   EETKC26M    1.
@00135   EETKEQ67    1.
@00136   EETKEQ15    1.
@00137   EETKE16A    3.
@00140   EETKE16B    3.
@00143   EETKE16C    3.
@00146   EETKQ33     2.
@00148   EETKB32A    1.
@00149   EETKB32B    1.
@00150   EETKQ34A    2.
@00152   EETKQ34B    2.
@00154   EETKQ34C    2.
@00156   EETKE35D    2.
@00158   EETKE35E    2.
@00160   EETKQ35A    2.
@00162   EETKE35C    2.
@00164   EETKQ35B    2.
@00166   EETKQ48A    1.
@00167   EETKQ48B    1.
@00168   EETKQ48C    1.
@00169   EETKQ48D    1.
@00170   EETKQ47A    1.
@00171   EETKE47J    1.
@00172   EETKQ47B    1.
@00173   EETKB47I    1.
@00174   EETKQ47C    1.
@00175   EETKQ47D    1.
@00176   EETKB47H    1.
@00177   EETKQ47E    1.
@00178   EETKQ47F    1.
@00179   EETKQ47G    1.
@00180   EETKE68     1.
@00181   EETKE69     4.
@00185   EETKE70A    3.
@00188   EETKE70B    3.
@00191   EETKE70C    3.
@00194   EETKQ50A    1.
@00195   EETKQ50B    1.
@00196   EETKQ50C    1.
@00197   EETKQ50D    1.
@00198   EETKQ50E    1.
@00199   EETKQ50F    1.
@00200   EETKQ50G    1.
@00201   EETKQ50H    1.
@00202   EETKQ50I    1.
@00203   EETKQ50J    1.
@00204   EETKQ50K    1.
@00205   EETKQ50L    1.
@00206   EETKQ50M    1.
@00207   EETKQ51A    1.
@00208   EETKQ51B    1.
@00209   EETKQ51C    1.
@00210   EETKQ51D    1.
@00211   EETKQ51E    1.
@00212   EETKQ52     1.
@00213   EETKQ53     1.
@00214   EETKQ54A    3.
@00217   EETKQ54B    3.
@00220   EETKQ54C    3.
@00223   EETKE45A    1.
@00224   EETKE45C    1.
@00225   EETKE45D    1.
@00226   EETKE55     2.
@00228   EETKE59A    1.
@00229   EETKE59C    1.
@00230   EETKB59B    1.
@00231   EETKB59L    1.
@00232   EETKB59D    1.
@00233   EETKB59E    1.
@00234   EETKE59F    1.
@00235   EETKB59H    1.
@00236   EETKE59I    1.
@00237   EETKB59K    1.
@00238   EETKB59M    1.
@00239   EETKB59N    1.
@00240   EETKC59Q    1.
@00241   EETKB59O    1.
@00242   EETKB59P    1.
@00243   EETKQ56A    1.
@00244   EETKQ56B    1.
@00245   EETKQ56C    1.
@00246   EETKQ56D    1.
@00247   EETKQ56E    1.
@00248   EETKQ57A    1.
@00249   EETKQ57B    1.
@00250   EETKQ57C    1.
@00251   EETKQ57D    1.
@00252   EETKQ57E    1.
@00253   EETKBQ58    1.
@00254   EETKS51     2.
@00256   EETKS50B    2.
@00258   EETKS50A    2.
@00260   EETKS28C    2.
@00262   EETKS28A    2.
@00264   EETES28P    2.
@00266   EETES28Q    2.
@00268   EETKS17     2.
@00270   EMMCQ01     3.
@00273   EMMCbQ1A    3.
@00276   EMMCQ02    $1.
@00277   EWTCW01C    12.4
@00289   EWTCW01L    12.4
@00301   PSTRATC     $4.
@00305   GrdFlag     2.
@00307   FIELDRUK   $12.
@00319   PERSRUK    $14.
@00333   ESCH_ID    $7.;


LABEL EETKEQ1   = "En quelle anne est cet(te) enfant?";
LABEL EETKE13A  = "Dans quel type de programme?";
LABEL EETKE63A  = "langue autre que l'anglais/franais?";
LABEL EETKE63B  = "connaissance limite langue principale";
LABEL EETKEQ64  = "manqu 15 jours ou plus";
LABEL EETKQ26C  = "Insuffisamment vtu(e)";
LABEL EETKQ26D  = "Trop fatigu(e) pour participer?";
LABEL EETKB26G  = "Sans collation ou dner?";
LABEL EETKE26H  = "En ayant faim?";
LABEL EETKE22C  = "Handicap physique";
LABEL EETKQ22D  = "Trouble du language.";
LABEL EETKQ22E  = "Difficult d'apprentissage.";
LABEL EETKE22F  = "Problme motif";
LABEL EETKQ22G  = "Incapacit mentale";
LABEL EETKQ22H  = "Milieu de vie / problmes  la maison.";
LABEL EETKQ22J  = "Autre.";
LABEL EETKEQ21  = "l'enfant reoit une aide spciale";
LABEL EETKE28A  = "rencontrer les enseignants";
LABEL EETKE28C  = "A retourn un appel non officiel";
LABEL EETKE28B  = "Vous a contact par crit, par tlphone";
LABEL EETKE28E  = "Fait du bnvolat pour des activits";
LABEL EETKQ29   = "parents s'intressent-ils  l'ducation";
LABEL EETKCQ23  = "l'enfant de bien faire en classe?";
LABEL EETKEQ62  = "les habilets de lecture de l'enfant";
LABEL EETKB12A  = "adaptabilit, coopration, interaction#";
LABEL EETKC12B  = "quilibre, force, habilets locomotrices";
LABEL EETKC12C  = "dextrit manuelle";
LABEL EETKB12C  = "attention, exprimentation, observation";
LABEL EETKC12D  = "utilisation efficace du language";
LABEL EETKC12E  = "comprhension, interprtation, coute";
LABEL EETKE65A  = "Dcrire une exprience.";
LABEL EETKE65B  = "Raconter une histoire";
LABEL EETKE65C  = "Prendre part  des jeux cratifs.";
LABEL EETKE65D  = "Faire connatre clairement ses besoins.";
LABEL EETKE65E  = "Articuler clairement";
LABEL EETKE65F  = "Comprendre du premier coup";
LABEL EETKE65G  = "Suivre une conversation";
LABEL EETKE65H  = "Transmettre des messages simples";
LABEL EETKBQ7A  = "S'intresse gnralement aux livres";
LABEL EETKBQ7B  = "S'intresse  la lecture";
LABEL EETKEQ7I  = "Sait comment manipuler un livre";
LABEL EETKEQ7J  = "Sait reconnatre certaines lettres";
LABEL EETKEQ7K  = "rattacher des sons  des lettres.";
LABEL EETKEQ7L  = "Est sensible aux mots qui riment.";
LABEL EETKEQ7M  = "participer  des activits de lecture";
LABEL EETKBQ7C  = "Est capable de lire des mots simple.";
LABEL EETKBQ7D  = "Est capable de lire des mots complexes.";
LABEL EETKBQ7E  = "Est capable de lire des phrases simples.";
LABEL EETKBQ7F  = "Est incapable de lire.";
LABEL EETKBQ7G  = "ne s'intresse pas  la lecture.";
LABEL EETKBQ9A  = "Essaie d'utiliser des outils d'criture.";
LABEL EETKBQ9B  = "Connat la faon d'crire";
LABEL EETKEQ9J  = "S'intresse de lui-mme  crire";
LABEL EETKEQ9D  = "Est capable d'crire son nom.";
LABEL EETKEQ9E  = "Est capable d'crire des mots simples.";
LABEL EETKEQ9F  = "Est capable d'crire des phrases simples";
LABEL EETKEQ9G  = "Est incapable d'crire.";
LABEL EETKEQ9H  = "Ne s'intresse pas  l'criture.";
LABEL EETKEQ8N  = "S'intresse aux jeux des chiffres.";
LABEL EETKBQ8A  = "Est capable de classer des objets";
LABEL EETKBQ8B  = "comparer une chose  une autre.";
LABEL EETKCQ8K  = "Est capable de compter jusqu' 20.";
LABEL EETKEQ8D  = "reconnatre les chiffres de 1  10.";
LABEL EETKEQ8E  = "de deux chiffres est le plus grand";
LABEL EETKEQ8M  = "Comprend la relation entre des quantits";
LABEL EETKBQ8F  = "reconnatre des formes gomtriques.";
LABEL EETKBQ8G  = "Connat les concepts du temps";
LABEL EETKBQ8H  = "incapable de faire aucune des choses";
LABEL EETKBQ8I  = "Ne s'intresse pas aux mathmatiques.";
LABEL EETKQ36   = "les aptitudes globales de la classe sont";
LABEL EETKEQ60  = "Sur le plan de l'activit physique";
LABEL EETKE17B  = "joue avec les autres enfants.";
LABEL EETKQ27D  = "Cherche  porter secours  quelqu'un";
LABEL EETK27BB  = "Rconforte un autre enfant qui pleure";
LABEL EETKE61A  = "Se fait des ami(e)s facilement.";
LABEL EETKE61B  = "Joue volontiers avec divers enfants";
LABEL EETK27OO  = "Invite d'autres  prendre part  un jeu.";
LABEL EETKQ17E  = "Respecte les biens d'autrui.";
LABEL EETKE61C  = "Sait garder son calme.";
LABEL EETKQ17F  = "Manifeste une matrise de soi.";
LABEL EETKQ17G  = "Manifeste de la confiance en soi.";
LABEL EETKC17L  = "Fait preuve de crativit.";
LABEL EETKC17M  = "capacit  rsoudre des problmes.";
LABEL EETKQ17H  = "Tmoigne du respect aux adultes.";
LABEL EETKQ17I  = "Tmoigne du respect aux autres enfants.";
LABEL EETKE61D  = "Est sensible aux sentiments des autres.";
LABEL EETKQ17J  = "Accepte la responsabilit de ses actes.";
LABEL EETKC17N  = "se montre intress(e) par le monde";
LABEL EETKE61E  = "Aime apprendre.";
LABEL EETKE61F  = "Aime essayer de nouvelles choses.";
LABEL EETKE17C  = "Suit les rglements et les directives.";
LABEL EETKQ18A  = "coute attentivement.";
LABEL EETKQ18D  = "Travaille de faon autonome.";
LABEL EETKQ18E  = "Prends soin du matriel.";
LABEL EETKQ18F  = "Travaille de faon soigne et ordonne.";
LABEL EETKE18H  = "S'adapte bien aux changements";
LABEL EETKC17K  = "Met l'enseignant au dfi";
LABEL EETKC18G  = "Met beaucoup d'effort dans son travail.";
LABEL EETKE18I  = "Se concentre sur un travail";
LABEL EETKE18J  = "Finit ce qu'il entreprend.";
LABEL EETKE18K  = "Persiste dans rsolution d'un problme";
LABEL EETKE18L  = "Peut aller seul(e)  la toilette.";
LABEL EETKE27B  = "Ne peut rester en place; est agit(e).";
LABEL EETKE27F  = "Semble malheureux(se) ou triste.";
LABEL EETKQ27G  = "Se bagarre souvent.";
LABEL EETKQ27I  = "Est facilement distrait(e)";
LABEL EETKQ27J  = "d'amener les autres  dtester personne.";
LABEL EETKQ27K  = "N'est pas aussi heureux que les autres";
LABEL EETKE27O  = "N'obit pas.";
LABEL EETKQ27P  = "Ne peut se concentrer";
LABEL EETKE27Q  = "Est craintif(ve) ou nerveux(se).";
LABEL EETKQ27R  = "amiti avec d'autres pour se venger.";
LABEL EETKQ27S  = "Est impulsif(ve); agit sans rflchir.";
LABEL EETKQ27V  = "Est inquiet(te).";
LABEL EETKQ27W  = "A de la difficult  attendre son tour";
LABEL EETKQ27X  = "se fche et se bagarre.";
LABEL EETKQ27Y  = "A tendance  rester seul(e)";
LABEL EETKQ27Z  = "dnigre cette personne  son insu.";
LABEL EETK27AA  = "Attaque physiquement les autres.";
LABEL EETK27CC  = "Pleure beaucoup.";
LABEL EETK27FF  = "Menace les gens.";
LABEL EETE27JJ  = "Est mchant(e) envers les autres";
LABEL EETK27LL  = "ne restons pas avec lui/elle.";
LABEL EETK27MM  = "Est nerveux(se) ou tendu(e).";
LABEL EETE27NN  = "Frappe les autres enfants";
LABEL EETK27PP  = "Est innatentif(ve).";
LABEL EETK27HH  = "Ne peut se concentrer sur une tche";
LABEL EETK27QQ  = "A de la difficult  s'amuser.";
LABEL EETK27SS  = "Lorsqu'en colre contre une personne";
LABEL EETKEQ66  = "Est excessivement timide.";
LABEL EETKE26I  = "Semble se plaire dans la classe";
LABEL EETKE26J  = "Semble s'ennuyer dans la classe";
LABEL EETKC26M  = "l'aise avec le niveau de difficult";
LABEL EETKEQ67  = "utilise-t-il des logiciels ducatifs?";
LABEL EETKEQ15  = "minutes par semaine: d'informatique";
LABEL EETKE16A  = "% d'enseignement est dispens en: Angla";
LABEL EETKE16B  = "% d'enseignement est dispens en: Fran";
LABEL EETKE16C  = "% d'enseignement est dispens en: Autre";
LABEL EETKQ33   = "# d'enfants inscrits";
LABEL EETKB32A  = "Aide-enseignant qualifi.";
LABEL EETKB32B  = "Adulte bnvole.";
LABEL EETKQ34A  = "# d'enfants Trouble de la parole";
LABEL EETKQ34B  = "# d'enfants Problme affectif";
LABEL EETKQ34C  = "# d'enfants Difficult d'apprentissage?";
LABEL EETKE35D  = "# de garons";
LABEL EETKE35E  = "# de filles";
LABEL EETKQ35A  = "langue autre que l'anglais ou le franai";
LABEL EETKE35C  = "# d'enfants connaissance limite -langue";
LABEL EETKQ35B  = "# d'enfants Sont arrivs au Canada - der";
LABEL EETKQ48A  = "Passent d'une activit  une autre";
LABEL EETKQ48B  = "distraits par le comportement d'autres";
LABEL EETKQ48C  = "des activits de groupe.";
LABEL EETKQ48D  = "Font du chahut";
LABEL EETKQ47A  = "sont incapables de matriser le program";
LABEL EETKE47J  = "difficults q'prouvent certains enfants";
LABEL EETKQ47B  = "l'acquisition des comptences scolaires";
LABEL EETKB47I  = "L'acquisition des comptences sociales";
LABEL EETKQ47C  = "influence sur la russite scolaire";
LABEL EETKQ47D  = "troubles du comportement.";
LABEL EETKB47H  = "difficults d'apprentissage.";
LABEL EETKQ47E  = "climat de vie  la maison.";
LABEL EETKQ47F  = "russite scolaire des enfants";
LABEL EETKQ47G  = "exploiter leur potentiel scolaire.";
LABEL EETKE68   = "Votre cole est-elle destine";
LABEL EETKE69   = "# d'lves inscrits  votre cole";
LABEL EETKE70A  = "Revenu familial suprieur  50,000 $";
LABEL EETKE70B  = "Revenu familial entre 30,000 $-50,000 $";
LABEL EETKE70C  = "Revenu familial infrieur  30,000 $";
LABEL EETKQ50A  = "Le personnel  forment une quipe.";
LABEL EETKQ50B  = "Tout .participe  la prise de dcisions.";
LABEL EETKQ50C  = "comprend bien ses rles";
LABEL EETKQ50D  = "comprend bien les politiques de l'cole.";
LABEL EETKQ50E  = "enseignants influence sur les politiques";
LABEL EETKQ50F  = "Les enseignants influence ls ressources";
LABEL EETKQ50G  = "Les enfants comprennent  les rglements";
LABEL EETKQ50H  = "offrent un soutien aux enseignants.";
LABEL EETKQ50I  = "reoivent des commentaires positifs";
LABEL EETKQ50J  = "se promnent pour parler au personnel.";
LABEL EETKQ50K  = " connatre les enfants.";
LABEL EETKQ50L  = "un milieu de travail positif";
LABEL EETKQ50M  = "un milieu d'apprentissage positif";
LABEL EETKQ51A  = "consensus sur les mesures  prendre";
LABEL EETKQ51B  = "s'exposent aux mmes consquences.";
LABEL EETKQ51C  = "s'occupe des cas de violence physique";
LABEL EETKQ51D  = "s'occupe descas de violence verbale";
LABEL EETKQ51E  = "les problmes de discipline.";
LABEL EETKQ52   = "tes-vous un(e)?";
LABEL EETKQ53   = "Dans quel groupe d'ge vous situez-vous?";
LABEL EETKQ54A  = "# de mois";
LABEL EETKQ54B  = "# de mois au niveau de cet(te) enfant";
LABEL EETKQ54C  = "# de mois dans cette cole?";
LABEL EETKE45A  = "ordinateur; Comme outil d'enseignement";
LABEL EETKE45C  = "ordinateur: Comme outil d'apprentissage";
LABEL EETKE45D  = "ordinateur: Comme outil d communication";
LABEL EETKE55   = "niveau de scolarit";
LABEL EETKE59A  = "Anglais et/ou littrature anglaise.";
LABEL EETKE59C  = "Franais et/ou littrature franaise.";
LABEL EETKB59B  = "Mathmatiques.";
LABEL EETKB59L  = "Informatique.";
LABEL EETKB59D  = "Sciences";
LABEL EETKB59E  = "Formation professionnelle/mtiers.";
LABEL EETKE59F  = "Sciences humaines";
LABEL EETKB59H  = "tudes environnementales.";
LABEL EETKE59I  = "Beaux-arts.";
LABEL EETKB59K  = "ducation Physique / loisirs.";
LABEL EETKB59M  = "ducation.";
LABEL EETKB59N  = "ducation spcialise.";
LABEL EETKC59Q  = "ducation prscolaire.";
LABEL EETKB59O  = "Gnral";
LABEL EETKB59P  = "Autre.";
LABEL EETKQ56A  = "d'un programme en ducation spcialise.";
LABEL EETKQ56B  = "Certificat en ducation spcialise.";
LABEL EETKQ56C  = "Diplme d'tudes suprieures";
LABEL EETKQ56D  = "Autre (prcisez).";
LABEL EETKQ56E  = "Aucune des catgories prcites.";
LABEL EETKQ57A  = "d'un programme des langues secondes.";
LABEL EETKQ57B  = "Certificat des langues secondes.";
LABEL EETKQ57C  = "Diplme d'tudes suprieures";
LABEL EETKQ57D  = "Autre.";
LABEL EETKQ57E  = "Aucune des catgories prcites.";
LABEL EETKBQ58  = "l'ducation spcialise";
LABEL EETKS51   = "Note du climat disciplinaire";
LABEL EETKS50B  = "Rsultat relatif au degr de soutien";
LABEL EETKS50A  = "Rsultat relatif au caractre";
LABEL EETKS28C  = "chelle relative  l'agression indirecte";
LABEL EETKS28A  = "chelle des troubles des conduites";
LABEL EETES28P  = "chelle relative au troubles affectifs";
LABEL EETES28Q  = "chelle relative  l'hyperactivit";
LABEL EETKS17   = "Rsultat relatif  l'indice";
LABEL EMMCQ01   = "ge de l'enfant";
LABEL EMMCbQ1A  = "ge actuel de l'enfant";
LABEL EMMCQ02   = "Sexe de l'enfant";
LABEL EWTCW01C  = "Poids transversale de l'enfant";
LABEL EWTCW01L  = "Poids longitudinale de l'enfant";
LABEL PSTRATC   = "Post-stratification Variable";
LABEL GrdFlag   = "Marque indiquant divergences";
LABEL FIELDRUK  = "NUMRO POUR LA COLLECTE - MNAGE";
LABEL PERSRUK   = "NUMRO POUR LA COLLECTE - ENFANT";
LABEL ESCH_ID   = "NUMRO DE L'COLE";

FORMAT
   EETKEQ1  EETKEQ1F.
   EETKE13A  EETKE13A.
   EETKE63A  EETKE63A.
   EETKE63B  EETKE63B.
   EETKEQ64  EETEQ64F.
   EETKQ26C  EETKQ26C.
   EETKQ26D  EETKQ26D.
   EETKB26G  EETKB26G.
   EETKE26H  EETKE26H.
   EETKE22C  EETKE22C.
   EETKQ22D  EETKQ22D.
   EETKQ22E  EETKQ22E.
   EETKE22F  EETKE22F.
   EETKQ22G  EETKQ22G.
   EETKQ22H  EETKQ22H.
   EETKQ22J  EETKQ22J.
   EETKEQ21  EETEQ21F.
   EETKE28A  EETKE28A.
   EETKE28C  EETKE28C.
   EETKE28B  EETKE28B.
   EETKE28E  EETKE28E.
   EETKQ29  EETKQ29F.
   EETKCQ23  EETCQ23F.
   EETKEQ62  EETEQ62F.
   EETKB12A  EETKB12A.
   EETKC12B  EETKC12B.
   EETKC12C  EETKC12C.
   EETKB12C  EETKB12C.
   EETKC12D  EETKC12D.
   EETKC12E  EETKC12E.
   EETKE65A  EETKE65A.
   EETKE65B  EETKE65B.
   EETKE65C  EETKE65C.
   EETKE65D  EETKE65D.
   EETKE65E  EETKE65E.
   EETKE65F  EETKE65F.
   EETKE65G  EETKE65G.
   EETKE65H  EETKE65H.
   EETKBQ7A  EETKBQ7A.
   EETKBQ7B  EETKBQ7B.
   EETKEQ7I  EETKEQ7I.
   EETKEQ7J  EETKEQ7J.
   EETKEQ7K  EETKEQ7K.
   EETKEQ7L  EETKEQ7L.
   EETKEQ7M  EETKEQ7M.
   EETKBQ7C  EETKBQ7C.
   EETKBQ7D  EETKBQ7D.
   EETKBQ7E  EETKBQ7E.
   EETKBQ7F  EETKBQ7F.
   EETKBQ7G  EETKBQ7G.
   EETKBQ9A  EETKBQ9A.
   EETKBQ9B  EETKBQ9B.
   EETKEQ9J  EETKEQ9J.
   EETKEQ9D  EETKEQ9D.
   EETKEQ9E  EETKEQ9E.
   EETKEQ9F  EETKEQ9F.
   EETKEQ9G  EETKEQ9G.
   EETKEQ9H  EETKEQ9H.
   EETKEQ8N  EETKEQ8N.
   EETKBQ8A  EETKBQ8A.
   EETKBQ8B  EETKBQ8B.
   EETKCQ8K  EETKCQ8K.
   EETKEQ8D  EETKEQ8D.
   EETKEQ8E  EETKEQ8E.
   EETKEQ8M  EETKEQ8M.
   EETKBQ8F  EETKBQ8F.
   EETKBQ8G  EETKBQ8G.
   EETKBQ8H  EETKBQ8H.
   EETKBQ8I  EETKBQ8I.
   EETKQ36  EETKQ36F.
   EETKEQ60  EETEQ60F.
   EETKE17B  EETKE17B.
   EETKQ27D  EETKQ27D.
   EETK27BB  EETK27BB.
   EETKE61A  EETKE61A.
   EETKE61B  EETKE61B.
   EETK27OO  EETK27OO.
   EETKQ17E  EETKQ17E.
   EETKE61C  EETKE61C.
   EETKQ17F  EETKQ17F.
   EETKQ17G  EETKQ17G.
   EETKC17L  EETKC17L.
   EETKC17M  EETKC17M.
   EETKQ17H  EETKQ17H.
   EETKQ17I  EETKQ17I.
   EETKE61D  EETKE61D.
   EETKQ17J  EETKQ17J.
   EETKC17N  EETKC17N.
   EETKE61E  EETKE61E.
   EETKE61F  EETKE61F.
   EETKE17C  EETKE17C.
   EETKQ18A  EETKQ18A.
   EETKQ18D  EETKQ18D.
   EETKQ18E  EETKQ18E.
   EETKQ18F  EETKQ18F.
   EETKE18H  EETKE18H.
   EETKC17K  EETKC17K.
   EETKC18G  EETKC18G.
   EETKE18I  EETKE18I.
   EETKE18J  EETKE18J.
   EETKE18K  EETKE18K.
   EETKE18L  EETKE18L.
   EETKE27B  EETKE27B.
   EETKE27F  EETKE27F.
   EETKQ27G  EETKQ27G.
   EETKQ27I  EETKQ27I.
   EETKQ27J  EETKQ27J.
   EETKQ27K  EETKQ27K.
   EETKE27O  EETKE27O.
   EETKQ27P  EETKQ27P.
   EETKE27Q  EETKE27Q.
   EETKQ27R  EETKQ27R.
   EETKQ27S  EETKQ27S.
   EETKQ27V  EETKQ27V.
   EETKQ27W  EETKQ27W.
   EETKQ27X  EETKQ27X.
   EETKQ27Y  EETKQ27Y.
   EETKQ27Z  EETKQ27Z.
   EETK27AA  EETK27AA.
   EETK27CC  EETK27CC.
   EETK27FF  EETK27FF.
   EETE27JJ  EETE27JJ.
   EETK27LL  EETK27LL.
   EETK27MM  EETK27MM.
   EETE27NN  EETE27NN.
   EETK27PP  EETK27PP.
   EETK27HH  EETK27HH.
   EETK27QQ  EETK27QQ.
   EETK27SS  EETK27SS.
   EETKEQ66  EETEQ66F.
   EETKE26I  EETKE26I.
   EETKE26J  EETKE26J.
   EETKC26M  EETKC26M.
   EETKEQ67  EETEQ67F.
   EETKEQ15  EETEQ15F.
   EETKE16A  EETKE16A.
   EETKE16B  EETKE16B.
   EETKE16C  EETKE16C.
   EETKQ33  EETKQ33F.
   EETKB32A  EETKB32A.
   EETKB32B  EETKB32B.
   EETKQ34A  EETKQ34A.
   EETKQ34B  EETKQ34B.
   EETKQ34C  EETKQ34C.
   EETKE35D  EETKE35D.
   EETKE35E  EETKE35E.
   EETKQ35A  EETKQ35A.
   EETKE35C  EETKE35C.
   EETKQ35B  EETKQ35B.
   EETKQ48A  EETKQ48A.
   EETKQ48B  EETKQ48B.
   EETKQ48C  EETKQ48C.
   EETKQ48D  EETKQ48D.
   EETKQ47A  EETKQ47A.
   EETKE47J  EETKE47J.
   EETKQ47B  EETKQ47B.
   EETKB47I  EETKB47I.
   EETKQ47C  EETKQ47C.
   EETKQ47D  EETKQ47D.
   EETKB47H  EETKB47H.
   EETKQ47E  EETKQ47E.
   EETKQ47F  EETKQ47F.
   EETKQ47G  EETKQ47G.
   EETKE68  EETKE68F.
   EETKE69  EETKE69F.
   EETKE70A  EETKE70A.
   EETKE70B  EETKE70B.
   EETKE70C  EETKE70C.
   EETKQ50A  EETKQ50A.
   EETKQ50B  EETKQ50B.
   EETKQ50C  EETKQ50C.
   EETKQ50D  EETKQ50D.
   EETKQ50E  EETKQ50E.
   EETKQ50F  EETKQ50F.
   EETKQ50G  EETKQ50G.
   EETKQ50H  EETKQ50H.
   EETKQ50I  EETKQ50I.
   EETKQ50J  EETKQ50J.
   EETKQ50K  EETKQ50K.
   EETKQ50L  EETKQ50L.
   EETKQ50M  EETKQ50M.
   EETKQ51A  EETKQ51A.
   EETKQ51B  EETKQ51B.
   EETKQ51C  EETKQ51C.
   EETKQ51D  EETKQ51D.
   EETKQ51E  EETKQ51E.
   EETKQ52  EETKQ52F.
   EETKQ53  EETKQ53F.
   EETKQ54A  EETKQ54A.
   EETKQ54B  EETKQ54B.
   EETKQ54C  EETKQ54C.
   EETKE45A  EETKE45A.
   EETKE45C  EETKE45C.
   EETKE45D  EETKE45D.
   EETKE55  EETKE55F.
   EETKE59A  EETKE59A.
   EETKE59C  EETKE59C.
   EETKB59B  EETKB59B.
   EETKB59L  EETKB59L.
   EETKB59D  EETKB59D.
   EETKB59E  EETKB59E.
   EETKE59F  EETKE59F.
   EETKB59H  EETKB59H.
   EETKE59I  EETKE59I.
   EETKB59K  EETKB59K.
   EETKB59M  EETKB59M.
   EETKB59N  EETKB59N.
   EETKC59Q  EETKC59Q.
   EETKB59O  EETKB59O.
   EETKB59P  EETKB59P.
   EETKQ56A  EETKQ56A.
   EETKQ56B  EETKQ56B.
   EETKQ56C  EETKQ56C.
   EETKQ56D  EETKQ56D.
   EETKQ56E  EETKQ56E.
   EETKQ57A  EETKQ57A.
   EETKQ57B  EETKQ57B.
   EETKQ57C  EETKQ57C.
   EETKQ57D  EETKQ57D.
   EETKQ57E  EETKQ57E.
   EETKBQ58  EETBQ58F.
   
EETKS51  EETKS51F.
   
EETKS50B  EETKS50B.
   
EETKS50A  EETKS50A.
   
EETKS28C  EETKS28C.
   
EETKS28A  EETKS28A.
   
EETES28P  EETKS28P.
   EETES28Q  EETES28Q.
   
EETKS17  EETKS17F.
   EMMCQ01  EMMCQ01F.
   EMMCbQ1A  EMMCbQ1A.
   EMMCQ02  $EMCQ02F.
   GrdFlag  GrdFlag.;
run;

