
/* Before running the program the following two changes must be made to
   the program:
	1) The path where you wish to save the data should be specified 
	   in the "library" command
	2) The path where the text file is located must be specified
	   in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or 
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'XXX';							/*LIBRARY COMMAND LINE*/

options FMTSEARCH=(nlscy.formats);				/*OPTIONS COMMAND LINE*/

%LET DATAIN="XXX";			/*DATAIN COMMAND LINE*/

proc format library=nlscy;

/* ECSCEQ1F format applies to: ECSCEQ1  */
VALUE ECSCEQ1F
                1 = "Living together and legally married"
                2 = "Living together in a common law relationship"
                3 = "No longer living together, but had previously been married"
                4 = "No longer living together, but had been common law"
                5 = "Had never lived together as a couple"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECSCEQ2F format applies to: ECSCEQ2  */
VALUE ECSCEQ2F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECSCEQ2A format applies to: ECSCEQ2A  */
VALUE ECSCEQ2A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECSCEQ5F format applies to: ECSCEQ5  */
VALUE ECSCEQ5F
                1 = "Lived together continuously"
                2 = "Subsequently got back together"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECSCEQ6F format applies to: ECSCEQ6  */
VALUE ECSCEQ6F
                1 = "Parents had separated or ended their relationship"
                2 = "Parent(s) died"
                3 = "Other"
                4 = "Relationship data is incorrect"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECSCEQ6A format applies to: ECSCEQ6A  */
VALUE ECSCEQ6A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECSCED8F format applies to: ECSCED8  */
VALUE ECSCED8F
                99.96 = "Valid skip"
                99.97 = "Don't know"
                99.98 = "Refusal"
                99.99 = "Not stated"
                other = [Z5.2];
/* ECSEQ14F format applies to: ECSCEQ14  */
VALUE ECSEQ14F
                1 = "Shares living arrangements"
                2 = "Regular visits (at least once every 2 weeks)"
                3 = "Irregular visits (eg. monthly, holidays, or no set pattern)"
                4 = "Phone/letter contact only"
                5 = "No contact"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECSEQ15F format applies to: ECSCEQ15  */
VALUE ECSEQ15F
                1 = "Shares living arrangements"
                2 = "Regular visits (at least once every 2 weeks)"
                3 = "Irregular visits (eg. monthly, holidays, or no set pattern)"
                4 = "Phone/letter contact only"
                5 = "No contact"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECSEQ16F format applies to: ECSCEQ16  */
VALUE ECSEQ16F
                1 = "Mostly with mother"
                2 = "Mostly with father"
                3 = "Equally with both parents"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECSEQ20F format applies to: ECSCEQ20  */
VALUE ECSEQ20F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECSEQ21F format applies to: ECSCEQ21  */
VALUE ECSEQ21F
                1 = "None"
                2 = "Private formal agreement between parents"
                3 = "Private informal agreement between parents"
                4 = "Court ordered agreement"
                5 = "Court ordered agreement in progress"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECSEQ22F format applies to: ECSCEQ22  */
VALUE ECSEQ22F
                1 = "Sole custody given to the mother"
                2 = "Sole custody given to the father"
                3 = "Shared physical custody given to both parents"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECSEQ30F format applies to: ECSCEQ30  */
VALUE ECSEQ30F
                1 = "None"
                2 = "Private formal agreement between parents"
                3 = "Private informal agreement between parents"
                4 = "Court ordered agreement"
                5 = "Court ordered agreement in progress"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECSEQ31F format applies to: ECSCEQ31  */
VALUE ECSEQ31F
                1 = "For child support only"
                2 = "For other parent's support only"
                3 = "For both"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECSEQ32F format applies to: ECSCEQ32  */
VALUE ECSEQ32F
                01 = "Regular and on time"
                02 = "Regular but late sometimes"
                03 = "Irregular (had at least one payment in the last 6 months)"
                04 = "No payments for the last 6 months"
                05 = "No payments for the last year"
                06 = "No payments for the last few years"
                07 = "Payments never been received"
                08 = "Payments stopped change circumstances"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ECSEQ40F format applies to: ECSCEQ40  */
VALUE ECSEQ40F
                1 = "Yes, a marriage"
                2 = "Yes, a common law relationship that resulted in marriage"
                3 = "Yes, a common law relationship"
                4 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not state";
/* ECSEQ47F format applies to: ECSCEQ47  */
VALUE ECSEQ47F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECSEQ50F format applies to: ECSCEQ50  */
VALUE ECSEQ50F
                1 = "Yes, a marriage"
                2 = "Yes, a common law relationship that eventually resulted in m"
                3 = "Yes, a common law relationship"
                4 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECSEQ57F format applies to: ECSCEQ57  */
VALUE ECSEQ57F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECSCED1F format applies to: ECSCED1  */
VALUE ECSCED1F
                1 = "Parents living together and married"
                2 = "Parents living common-law"
                3 = "Parents not together"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* ECSCED2F format applies to: ECSCED2  */
VALUE ECSCED2F
                1 = "Mother has died"
                2 = "Father has died"
                3 = "Both parents have died"
                4 = "Neither parent has died"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
run;


data nlscy.microf;
  infile &DATAIN  LRECL=65 MISSOVER PAD;
  input
@00001   ECSCEQ1     1.
@00002   ECSCEQ2     1.
@00003   ECSCEQ2A    1.
@00004   ECSCEQ5     1.
@00005   ECSCEQ6     1.
@00006   ECSCEQ6A    1.
@00007   ECSCED8     5.2
@00012   ECSCEQ14    1.
@00013   ECSCEQ15    1.
@00014   ECSCEQ16    1.
@00015   ECSCEQ20    1.
@00016   ECSCEQ21    1.
@00017   ECSCEQ22    1.
@00018   ECSCEQ30    1.
@00019   ECSCEQ31    1.
@00020   ECSCEQ32    2.
@00022   ECSCEQ40    1.
@00023   ECSCEQ47    1.
@00024   ECSCEQ50    1.
@00025   ECSCEQ57    1.
@00026   ECSCED1     1.
@00027   ECSCED2     1.
@00028   PERSRUK    $14.
@00042   FIELDRUK   $12.
@00054   EWTCW01C    12.4;


LABEL ECSCEQ1   = "When child was adopted were his parents";
LABEL ECSCEQ2   = "Parents ever live together as a couple";
LABEL ECSCEQ2A  = "Child's parents eventually get married";
LABEL ECSCEQ5   = "Since child's adoption have his parents";
LABEL ECSCEQ6   = "Child not living with both parents";
LABEL ECSCEQ6A  = "Has either of this child's parent died";
LABEL ECSCED8   = "Child's age break up first occurred";
LABEL ECSCEQ14  = "Type of contact child have with father";
LABEL ECSCEQ15  = "Type of contact child have with mother";
LABEL ECSCEQ16  = "Presently lives with mother\father";
LABEL ECSCEQ20  = "Child's parents eventually divorce";
LABEL ECSCEQ21  = "Current custody arrangement";
LABEL ECSCEQ22  = "Who now has custody of this child?";
LABEL ECSCEQ30  = "Type of support or maintenance payments";
LABEL ECSCEQ31  = "Child or other parent support or both";
LABEL ECSCEQ32  = "Have the support payments been regular?";
LABEL ECSCEQ40  = "Mother entered into another relationship";
LABEL ECSCEQ47  = "Mother have any children w/ new partner";
LABEL ECSCEQ50  = "Father in another relationship";
LABEL ECSCEQ57  = "Father have children with new partner";
LABEL ECSCED1   = "Marital Status of Child's Parent(s)";
LABEL ECSCED2   = "Parental status";
LABEL PERSRUK   = "Persruk-unique person identifier";
LABEL FIELDRUK  = "Fieldruk-unique household identifier";
LABEL EWTCW01C  = "Child cross-sectional weight";

FORMAT
   ECSCEQ1  ECSCEQ1F.
   ECSCEQ2  ECSCEQ2F.
   ECSCEQ2A  ECSCEQ2A.
   ECSCEQ5  ECSCEQ5F.
   ECSCEQ6  ECSCEQ6F.
   ECSCEQ6A  ECSCEQ6A.
   ECSCED8  ECSCED8F.
   ECSCEQ14  ECSEQ14F.
   ECSCEQ15  ECSEQ15F.
   ECSCEQ16  ECSEQ16F.
   ECSCEQ20  ECSEQ20F.
   ECSCEQ21  ECSEQ21F.
   ECSCEQ22  ECSEQ22F.
   ECSCEQ30  ECSEQ30F.
   ECSCEQ31  ECSEQ31F.
   ECSCEQ32  ECSEQ32F.
   ECSCEQ40  ECSEQ40F.
   ECSCEQ47  ECSEQ47F.
   ECSCEQ50  ECSEQ50F.
   ECSCEQ57  ECSEQ57F.
   ECSCED1  ECSCED1F.
   ECSCED2  ECSCED2F.;
run;

