
/* Before running the program the following two changes must be made to
   the program:
	1) The path where you wish to save the data should be specified 
	   in the "library" command
	2) The path where the text file is located must be specified
	   in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or 
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'path';							/*LIBRARY COMMAND LINE*/

options FMTSEARCH=(nlscy.formats);				/*OPTIONS COMMAND LINE*/

%LET DATAIN="XXX";			/*DATAIN COMMAND LINE*/

proc format library=nlscy;

/* EETKEQ1F format applies to: EETKEQ1  */
VALUE EETKEQ1F
                1 = "This child is not assigned to a grade"
                2 = "In junior kindergarten/primary(generally 2 years before grad"
                3 = "In senior kindergarten/primary(generally 1 years before grad"
                4 = "In a combination of junior/senior kindergarten"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE13A format applies to: EETKE13A  */
VALUE EETKE13A
                01 = "Full-day, every day"
                02 = "Full-day, alternate days"
                03 = "Half-day, every day"
                04 = "Half-day, alternate days"
                05 = "Half-day, four days a week"
                06 = "Some other combination"
                07 = "Don't know"
                08 = "Refusal"
                96 = "Valid skip"
                99 = "Not stated";
/* EETKE63A format applies to: EETKE63A  */
VALUE EETKE63A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE63B format applies to: EETKE63B  */
VALUE EETKE63B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETEQ64F format applies to: EETKEQ64  */
VALUE EETEQ64F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ26C format applies to: EETKQ26C  */
VALUE EETKQ26C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ26D format applies to: EETKQ26D  */
VALUE EETKQ26D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKB26G format applies to: EETKB26G  */
VALUE EETKB26G
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE26H format applies to: EETKE26H  */
VALUE EETKE26H
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE22C format applies to: EETKE22C  */
VALUE EETKE22C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ22D format applies to: EETKQ22D  */
VALUE EETKQ22D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ22E format applies to: EETKQ22E  */
VALUE EETKQ22E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE22F format applies to: EETKE22F  */
VALUE EETKE22F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ22G format applies to: EETKQ22G  */
VALUE EETKQ22G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ22H format applies to: EETKQ22H  */
VALUE EETKQ22H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ22J format applies to: EETKQ22J  */
VALUE EETKQ22J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETEQ21F format applies to: EETKEQ21  */
VALUE EETEQ21F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE28A format applies to: EETKE28A  */
VALUE EETKE28A
                1 = "Yes"
                2 = "No"
                3 = "Contact not needed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE28C format applies to: EETKE28C  */
VALUE EETKE28C
                1 = "Yes"
                2 = "No"
                3 = "Contact not needed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE28B format applies to: EETKE28B  */
VALUE EETKE28B
                1 = "Yes"
                2 = "No"
                3 = "Contact not needed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE28E format applies to: EETKE28E  */
VALUE EETKE28E
                1 = "Yes"
                2 = "No"
                3 = "Contact not needed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ29F format applies to: EETKQ29  */
VALUE EETKQ29F
                1 = "Very involved"
                2 = "Somewhat involved"
                3 = "Not involved"
                6 = "Valid skip"
                7 = "Don't know/no opinion"
                8 = "Refusal"
                9 = "Not stated";
/* EETCQ23F format applies to: EETKCQ23  */
VALUE EETCQ23F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Of little importance"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETEQ62F format applies to: EETKEQ62  */
VALUE EETEQ62F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKB12A format applies to: EETKB12A  */
VALUE EETKB12A
                1 = "Near the top of the class"
                2 = "Above the middle of the class, but not at the top"
                3 = "In the middle of the class"
                4 = "Below the middle of the class, but above the bottom"
                5 = "Near the bottom of the class"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKC12B format applies to: EETKC12B  */
VALUE EETKC12B
                1 = "Near the top of the class"
                2 = "Above the middle of the class, but not at the top"
                3 = "In the middle of the class"
                4 = "Below the middle of the class, but above the bottom"
                5 = "Near the bottom of the class"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKC12C format applies to: EETKC12C  */
VALUE EETKC12C
                1 = "Near the top of the class"
                2 = "Above the middle of the class, but not at the top"
                3 = "In the middle of the class"
                4 = "Below the middle of the class, but above the bottom"
                5 = "Near the bottom of the class"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKB12C format applies to: EETKB12C  */
VALUE EETKB12C
                1 = "Near the top of the class"
                2 = "Above the middle of the class, but not at the top"
                3 = "In the middle of the class"
                4 = "Below the middle of the class, but above the bottom"
                5 = "Near the bottom of the class"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKC12D format applies to: EETKC12D  */
VALUE EETKC12D
                1 = "Near the top of the class"
                2 = "Above the middle of the class, but not at the top"
                3 = "In the middle of the class"
                4 = "Below the middle of the class, but above the bottom"
                5 = "Near the bottom of the class"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKC12E format applies to: EETKC12E  */
VALUE EETKC12E
                1 = "Near the top of the class"
                2 = "Above the middle of the class, but not at the top"
                3 = "In the middle of the class"
                4 = "Below the middle of the class, but above the bottom"
                5 = "Near the bottom of the class"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE65A format applies to: EETKE65A  */
VALUE EETKE65A
                1 = "Excellent"
                2 = "Good"
                3 = "Average"
                4 = "Poor"
                5 = "Very poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE65B format applies to: EETKE65B  */
VALUE EETKE65B
                1 = "Excellent"
                2 = "Good"
                3 = "Average"
                4 = "Poor"
                5 = "Very poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE65C format applies to: EETKE65C  */
VALUE EETKE65C
                1 = "Excellent"
                2 = "Good"
                3 = "Average"
                4 = "Poor"
                5 = "Very poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE65D format applies to: EETKE65D  */
VALUE EETKE65D
                1 = "Excellent"
                2 = "Good"
                3 = "Average"
                4 = "Poor"
                5 = "Very poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE65E format applies to: EETKE65E  */
VALUE EETKE65E
                1 = "Excellent"
                2 = "Good"
                3 = "Average"
                4 = "Poor"
                5 = "Very poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE65F format applies to: EETKE65F  */
VALUE EETKE65F
                1 = "Excellent"
                2 = "Good"
                3 = "Average"
                4 = "Poor"
                5 = "Very poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE65G format applies to: EETKE65G  */
VALUE EETKE65G
                1 = "Excellent"
                2 = "Good"
                3 = "Average"
                4 = "Poor"
                5 = "Very poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE65H format applies to: EETKE65H  */
VALUE EETKE65H
                1 = "Excellent"
                2 = "Good"
                3 = "Average"
                4 = "Poor"
                5 = "Very poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKBQ7A format applies to: EETKBQ7A  */
VALUE EETKBQ7A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKBQ7B format applies to: EETKBQ7B  */
VALUE EETKBQ7B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKEQ7I format applies to: EETKEQ7I  */
VALUE EETKEQ7I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKEQ7J format applies to: EETKEQ7J  */
VALUE EETKEQ7J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKEQ7K format applies to: EETKEQ7K  */
VALUE EETKEQ7K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKEQ7L format applies to: EETKEQ7L  */
VALUE EETKEQ7L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKEQ7M format applies to: EETKEQ7M  */
VALUE EETKEQ7M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKBQ7C format applies to: EETKBQ7C  */
VALUE EETKBQ7C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKBQ7D format applies to: EETKBQ7D  */
VALUE EETKBQ7D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKBQ7E format applies to: EETKBQ7E  */
VALUE EETKBQ7E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKBQ7F format applies to: EETKBQ7F  */
VALUE EETKBQ7F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKBQ7G format applies to: EETKBQ7G  */
VALUE EETKBQ7G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKBQ9A format applies to: EETKBQ9A  */
VALUE EETKBQ9A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKBQ9B format applies to: EETKBQ9B  */
VALUE EETKBQ9B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKEQ9J format applies to: EETKEQ9J  */
VALUE EETKEQ9J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKEQ9D format applies to: EETKEQ9D  */
VALUE EETKEQ9D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKEQ9E format applies to: EETKEQ9E  */
VALUE EETKEQ9E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKEQ9F format applies to: EETKEQ9F  */
VALUE EETKEQ9F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKEQ9G format applies to: EETKEQ9G  */
VALUE EETKEQ9G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKEQ9H format applies to: EETKEQ9H  */
VALUE EETKEQ9H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKEQ8N format applies to: EETKEQ8N  */
VALUE EETKEQ8N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKBQ8A format applies to: EETKBQ8A  */
VALUE EETKBQ8A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKBQ8B format applies to: EETKBQ8B  */
VALUE EETKBQ8B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKCQ8K format applies to: EETKCQ8K  */
VALUE EETKCQ8K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKEQ8D format applies to: EETKEQ8D  */
VALUE EETKEQ8D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKEQ8E format applies to: EETKEQ8E  */
VALUE EETKEQ8E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKEQ8M format applies to: EETKEQ8M  */
VALUE EETKEQ8M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKBQ8F format applies to: EETKBQ8F  */
VALUE EETKBQ8F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKBQ8G format applies to: EETKBQ8G  */
VALUE EETKBQ8G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKBQ8H format applies to: EETKBQ8H  */
VALUE EETKBQ8H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKBQ8I format applies to: EETKBQ8I  */
VALUE EETKBQ8I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ36F format applies to: EETKQ36  */
VALUE EETKQ36F
                1 = "a lower overall ability than the other classes?"
                2 = "a similar overall ability to the other classes?"
                3 = "a higher overall ability than the other classes?"
                4 = "a greater diversity of abilities than the other classes?"
                5 = "there are no other classes at the same grade?"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETEQ60F format applies to: EETKEQ60  */
VALUE EETEQ60F
                1 = "Much more active"
                2 = "Moderately more active"
                3 = "Equally active"
                4 = "Moderately less active"
                5 = "Much less active"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE17B format applies to: EETKE17B  */
VALUE EETKE17B
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ27D format applies to: EETKQ27D  */
VALUE EETKQ27D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETK27BB format applies to: EETK27BB  */
VALUE EETK27BB
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE61A format applies to: EETKE61A  */
VALUE EETKE61A
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE61B format applies to: EETKE61B  */
VALUE EETKE61B
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETK27OO format applies to: EETK27OO  */
VALUE EETK27OO
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ17E format applies to: EETKQ17E  */
VALUE EETKQ17E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE61C format applies to: EETKE61C  */
VALUE EETKE61C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ17F format applies to: EETKQ17F  */
VALUE EETKQ17F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ17G format applies to: EETKQ17G  */
VALUE EETKQ17G
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKC17L format applies to: EETKC17L  */
VALUE EETKC17L
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKC17M format applies to: EETKC17M  */
VALUE EETKC17M
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ17H format applies to: EETKQ17H  */
VALUE EETKQ17H
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ17I format applies to: EETKQ17I  */
VALUE EETKQ17I
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE61D format applies to: EETKE61D  */
VALUE EETKE61D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ17J format applies to: EETKQ17J  */
VALUE EETKQ17J
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKC17N format applies to: EETKC17N  */
VALUE EETKC17N
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE61E format applies to: EETKE61E  */
VALUE EETKE61E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE61F format applies to: EETKE61F  */
VALUE EETKE61F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE17C format applies to: EETKE17C  */
VALUE EETKE17C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ18A format applies to: EETKQ18A  */
VALUE EETKQ18A
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ18D format applies to: EETKQ18D  */
VALUE EETKQ18D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ18E format applies to: EETKQ18E  */
VALUE EETKQ18E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ18F format applies to: EETKQ18F  */
VALUE EETKQ18F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE18H format applies to: EETKE18H  */
VALUE EETKE18H
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKC17K format applies to: EETKC17K  */
VALUE EETKC17K
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKC18G format applies to: EETKC18G  */
VALUE EETKC18G
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE18I format applies to: EETKE18I  */
VALUE EETKE18I
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE18J format applies to: EETKE18J  */
VALUE EETKE18J
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE18K format applies to: EETKE18K  */
VALUE EETKE18K
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE18L format applies to: EETKE18L  */
VALUE EETKE18L
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE27B format applies to: EETKE27B  */
VALUE EETKE27B
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE27F format applies to: EETKE27F  */
VALUE EETKE27F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ27G format applies to: EETKQ27G  */
VALUE EETKQ27G
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ27I format applies to: EETKQ27I  */
VALUE EETKQ27I
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ27J format applies to: EETKQ27J  */
VALUE EETKQ27J
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ27K format applies to: EETKQ27K  */
VALUE EETKQ27K
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE27O format applies to: EETKE27O  */
VALUE EETKE27O
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ27P format applies to: EETKQ27P  */
VALUE EETKQ27P
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE27Q format applies to: EETKE27Q  */
VALUE EETKE27Q
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ27R format applies to: EETKQ27R  */
VALUE EETKQ27R
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ27S format applies to: EETKQ27S  */
VALUE EETKQ27S
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ27V format applies to: EETKQ27V  */
VALUE EETKQ27V
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ27W format applies to: EETKQ27W  */
VALUE EETKQ27W
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ27X format applies to: EETKQ27X  */
VALUE EETKQ27X
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ27Y format applies to: EETKQ27Y  */
VALUE EETKQ27Y
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ27Z format applies to: EETKQ27Z  */
VALUE EETKQ27Z
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETK27AA format applies to: EETK27AA  */
VALUE EETK27AA
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETK27CC format applies to: EETK27CC  */
VALUE EETK27CC
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETK27FF format applies to: EETK27FF  */
VALUE EETK27FF
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETE27JJ format applies to: EETE27JJ  */
VALUE EETE27JJ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETK27LL format applies to: EETK27LL  */
VALUE EETK27LL
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETK27MM format applies to: EETK27MM  */
VALUE EETK27MM
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETE27NN format applies to: EETE27NN  */
VALUE EETE27NN
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETK27PP format applies to: EETK27PP  */
VALUE EETK27PP
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETK27HH format applies to: EETK27HH  */
VALUE EETK27HH
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETK27QQ format applies to: EETK27QQ  */
VALUE EETK27QQ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETK27SS format applies to: EETK27SS  */
VALUE EETK27SS
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETEQ66F format applies to: EETKEQ66  */
VALUE EETEQ66F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE26I format applies to: EETKE26I  */
VALUE EETKE26I
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE26J format applies to: EETKE26J  */
VALUE EETKE26J
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKC26M format applies to: EETKC26M  */
VALUE EETKC26M
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETEQ67F format applies to: EETKEQ67  */
VALUE EETEQ67F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETEQ15F format applies to: EETKEQ15  */
VALUE EETEQ15F
                1 = "None"
                2 = "1 to 29 minutes per week"
                3 = "30 t0 59 minutes per week"
                4 = "60 minutes or more per week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE16A format applies to: EETKE16A  */
VALUE EETKE16A
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* EETKE16B format applies to: EETKE16B  */
VALUE EETKE16B
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* EETKE16C format applies to: EETKE16C  */
VALUE EETKE16C
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* EETKQ33F format applies to: EETKQ33  */
VALUE EETKQ33F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EETKB32A format applies to: EETKB32A  */
VALUE EETKB32A
                1 = "Never"
                2 = "1 to 25%"
                3 = "26 to 50%"
                4 = "51 to 75%"
                5 = "More than 75%"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKB32B format applies to: EETKB32B  */
VALUE EETKB32B
                1 = "Never"
                2 = "1 to 25%"
                3 = "26 to 50%"
                4 = "51 to 75%"
                5 = "More than 75%"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ34A format applies to: EETKQ34A  */
VALUE EETKQ34A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EETKQ34B format applies to: EETKQ34B  */
VALUE EETKQ34B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EETKQ34C format applies to: EETKQ34C  */
VALUE EETKQ34C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EETKE35D format applies to: EETKE35D  */
VALUE EETKE35D
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EETKE35E format applies to: EETKE35E  */
VALUE EETKE35E
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EETKQ35A format applies to: EETKQ35A  */
VALUE EETKQ35A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EETKE35C format applies to: EETKE35C  */
VALUE EETKE35C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EETKQ35B format applies to: EETKQ35B  */
VALUE EETKQ35B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EETKQ48A format applies to: EETKQ48A  */
VALUE EETKQ48A
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ48B format applies to: EETKQ48B  */
VALUE EETKQ48B
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ48C format applies to: EETKQ48C  */
VALUE EETKQ48C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ48D format applies to: EETKQ48D  */
VALUE EETKQ48D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ47A format applies to: EETKQ47A  */
VALUE EETKQ47A
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE47J format applies to: EETKE47J  */
VALUE EETKE47J
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ47B format applies to: EETKQ47B  */
VALUE EETKQ47B
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKB47I format applies to: EETKB47I  */
VALUE EETKB47I
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ47C format applies to: EETKQ47C  */
VALUE EETKQ47C
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ47D format applies to: EETKQ47D  */
VALUE EETKQ47D
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKB47H format applies to: EETKB47H  */
VALUE EETKB47H
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ47E format applies to: EETKQ47E  */
VALUE EETKQ47E
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ47F format applies to: EETKQ47F  */
VALUE EETKQ47F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ47G format applies to: EETKQ47G  */
VALUE EETKQ47G
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree nor disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE68F format applies to: EETKE68  */
VALUE EETKE68F
                1 = "Physically impaired students only?"
                2 = "Mentally/emotionally disabled students only?"
                3 = "Both of the above?"
                4 = "None of the above?"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE69F format applies to: EETKE69  */
VALUE EETKE69F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* EETKE70A format applies to: EETKE70A  */
VALUE EETKE70A
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* EETKE70B format applies to: EETKE70B  */
VALUE EETKE70B
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* EETKE70C format applies to: EETKE70C  */
VALUE EETKE70C
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* EETKQ50A format applies to: EETKQ50A  */
VALUE EETKQ50A
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree or disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ50B format applies to: EETKQ50B  */
VALUE EETKQ50B
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree or disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ50C format applies to: EETKQ50C  */
VALUE EETKQ50C
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree or disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ50D format applies to: EETKQ50D  */
VALUE EETKQ50D
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree or disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ50E format applies to: EETKQ50E  */
VALUE EETKQ50E
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree or disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ50F format applies to: EETKQ50F  */
VALUE EETKQ50F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree or disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ50G format applies to: EETKQ50G  */
VALUE EETKQ50G
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree or disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ50H format applies to: EETKQ50H  */
VALUE EETKQ50H
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree or disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ50I format applies to: EETKQ50I  */
VALUE EETKQ50I
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree or disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ50J format applies to: EETKQ50J  */
VALUE EETKQ50J
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree or disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ50K format applies to: EETKQ50K  */
VALUE EETKQ50K
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree or disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ50L format applies to: EETKQ50L  */
VALUE EETKQ50L
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree or disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ50M format applies to: EETKQ50M  */
VALUE EETKQ50M
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree or disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ51A format applies to: EETKQ51A  */
VALUE EETKQ51A
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree or disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ51B format applies to: EETKQ51B  */
VALUE EETKQ51B
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree or disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ51C format applies to: EETKQ51C  */
VALUE EETKQ51C
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree or disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ51D format applies to: EETKQ51D  */
VALUE EETKQ51D
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree or disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ51E format applies to: EETKQ51E  */
VALUE EETKQ51E
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Neither agree or disagree"
                4 = "Agree"
                5 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ52F format applies to: EETKQ52  */
VALUE EETKQ52F
                1 = "Female"
                2 = "Male"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ53F format applies to: EETKQ53  */
VALUE EETKQ53F
                1 = "20 to 29"
                2 = "30 to 39"
                3 = "40 to 49"
                4 = "50 to 59"
                5 = "60 or older"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ54A format applies to: EETKQ54A  */
VALUE EETKQ54A
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* EETKQ54B format applies to: EETKQ54B  */
VALUE EETKQ54B
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* EETKQ54C format applies to: EETKQ54C  */
VALUE EETKQ54C
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* EETKE45A format applies to: EETKE45A  */
VALUE EETKE45A
                1 = "Never"
                2 = "Rarely (1 or 2 times a week)"
                3 = "Sometimes (3 or 4 times a week)"
                4 = "Often (5 or 6 times a week)"
                5 = "Always (daily)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE45C format applies to: EETKE45C  */
VALUE EETKE45C
                1 = "Never"
                2 = "Rarely (1 or 2 times a week)"
                3 = "Sometimes (3 or 4 times a week)"
                4 = "Often (5 or 6 times a week)"
                5 = "Always (daily)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE45D format applies to: EETKE45D  */
VALUE EETKE45D
                1 = "Never"
                2 = "Rarely (1 or 2 times a week)"
                3 = "Sometimes (3 or 4 times a week)"
                4 = "Often (5 or 6 times a week)"
                5 = "Always (daily)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE55F format applies to: EETKE55  */
VALUE EETKE55F
                01 = "Early Childhood Education Certificate"
                02 = "Some course work towards a Bachelor's degree"
                03 = "A teaching certificate, diploma or license"
                04 = "A Bachelor's degree"
                05 = "A Bachelor of Education degree"
                06 = "Some post-Baccalaureate course work"
                07 = "A post-Baccalaureate diploma or certificate"
                08 = "Some course work towards a Master's degree"
                09 = "A Master's degree"
                10 = "Some course work towards a Doctorate"
                11 = "A Doctorate degree"
                12 = "Trade/vocational certification (including journeyperson cert"
                13 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EETKE59A format applies to: EETKE59A  */
VALUE EETKE59A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE59C format applies to: EETKE59C  */
VALUE EETKE59C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKB59B format applies to: EETKB59B  */
VALUE EETKB59B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKB59L format applies to: EETKB59L  */
VALUE EETKB59L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKB59D format applies to: EETKB59D  */
VALUE EETKB59D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKB59E format applies to: EETKB59E  */
VALUE EETKB59E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE59F format applies to: EETKE59F  */
VALUE EETKE59F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKB59H format applies to: EETKB59H  */
VALUE EETKB59H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKE59I format applies to: EETKE59I  */
VALUE EETKE59I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKB59K format applies to: EETKB59K  */
VALUE EETKB59K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKB59M format applies to: EETKB59M  */
VALUE EETKB59M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKB59N format applies to: EETKB59N  */
VALUE EETKB59N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKC59Q format applies to: EETKC59Q  */
VALUE EETKC59Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKB59O format applies to: EETKB59O  */
VALUE EETKB59O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKB59P format applies to: EETKB59P  */
VALUE EETKB59P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ56A format applies to: EETKQ56A  */
VALUE EETKQ56A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ56B format applies to: EETKQ56B  */
VALUE EETKQ56B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ56C format applies to: EETKQ56C  */
VALUE EETKQ56C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ56D format applies to: EETKQ56D  */
VALUE EETKQ56D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ56E format applies to: EETKQ56E  */
VALUE EETKQ56E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ57A format applies to: EETKQ57A  */
VALUE EETKQ57A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ57B format applies to: EETKQ57B  */
VALUE EETKQ57B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ57C format applies to: EETKQ57C  */
VALUE EETKQ57C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ57D format applies to: EETKQ57D  */
VALUE EETKQ57D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKQ57E format applies to: EETKQ57E  */
VALUE EETKQ57E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETBQ58F format applies to: EETKBQ58  */
VALUE EETBQ58F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EETKS51F format applies to: 
EETKS51  */
VALUE EETKS51F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EETKS50B format applies to: 
EETKS50B  */
VALUE EETKS50B
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EETKS50A format applies to: 
EETKS50A  */
VALUE EETKS50A
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EETKS28C format applies to: 
EETKS28C  */
VALUE EETKS28C
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EETKS28A format applies to: 
EETKS28A  */
VALUE EETKS28A
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EETKS28P format applies to: 
EETES28P  */
VALUE EETKS28P
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EETES28Q format applies to: EETES28Q  */
VALUE EETES28Q
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EETKS17F format applies to: 
EETKS17  */
VALUE EETKS17F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EMMCQ01F format applies to: EMMCQ01  */
VALUE EMMCQ01F
                004 = "4 Years"
                005 = "5 Years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/* EMMCbQ1A format applies to: EMMCbQ1A  */
VALUE EMMCbQ1A
                003 = "3 Years"
                004 = "4 Years"
                005 = "5 Years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/* $EMCQ02F format applies to: EMMCQ02  */
VALUE $EMCQ02F
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* GrdFlag format applies to: GrdFlag  */
VALUE GrdFlag
                00 = "No discrepancy"
                01 = "Discrepancy"
                06 = "Valid skip"
                07 = "Don't know"
                08 = "Refusal"
                09 = "Not stated";
run;


data nlscy.DATA1;
  infile &DATAIN  LRECL=339 MISSOVER PAD;
  input
@00001   EETKEQ1     1.
@00002   EETKE13A    2.
@00004   EETKE63A    1.
@00005   EETKE63B    1.
@00006   EETKEQ64    1.
@00007   EETKQ26C    1.
@00008   EETKQ26D    1.
@00009   EETKB26G    1.
@00010   EETKE26H    1.
@00011   EETKE22C    1.
@00012   EETKQ22D    1.
@00013   EETKQ22E    1.
@00014   EETKE22F    1.
@00015   EETKQ22G    1.
@00016   EETKQ22H    1.
@00017   EETKQ22J    1.
@00018   EETKEQ21    1.
@00019   EETKE28A    1.
@00020   EETKE28C    1.
@00021   EETKE28B    1.
@00022   EETKE28E    1.
@00023   EETKQ29     1.
@00024   EETKCQ23    1.
@00025   EETKEQ62    1.
@00026   EETKB12A    1.
@00027   EETKC12B    1.
@00028   EETKC12C    1.
@00029   EETKB12C    1.
@00030   EETKC12D    1.
@00031   EETKC12E    1.
@00032   EETKE65A    1.
@00033   EETKE65B    1.
@00034   EETKE65C    1.
@00035   EETKE65D    1.
@00036   EETKE65E    1.
@00037   EETKE65F    1.
@00038   EETKE65G    1.
@00039   EETKE65H    1.
@00040   EETKBQ7A    1.
@00041   EETKBQ7B    1.
@00042   EETKEQ7I    1.
@00043   EETKEQ7J    1.
@00044   EETKEQ7K    1.
@00045   EETKEQ7L    1.
@00046   EETKEQ7M    1.
@00047   EETKBQ7C    1.
@00048   EETKBQ7D    1.
@00049   EETKBQ7E    1.
@00050   EETKBQ7F    1.
@00051   EETKBQ7G    1.
@00052   EETKBQ9A    1.
@00053   EETKBQ9B    1.
@00054   EETKEQ9J    1.
@00055   EETKEQ9D    1.
@00056   EETKEQ9E    1.
@00057   EETKEQ9F    1.
@00058   EETKEQ9G    1.
@00059   EETKEQ9H    1.
@00060   EETKEQ8N    1.
@00061   EETKBQ8A    1.
@00062   EETKBQ8B    1.
@00063   EETKCQ8K    1.
@00064   EETKEQ8D    1.
@00065   EETKEQ8E    1.
@00066   EETKEQ8M    1.
@00067   EETKBQ8F    1.
@00068   EETKBQ8G    1.
@00069   EETKBQ8H    1.
@00070   EETKBQ8I    1.
@00071   EETKQ36     1.
@00072   EETKEQ60    1.
@00073   EETKE17B    1.
@00074   EETKQ27D    1.
@00075   EETK27BB    1.
@00076   EETKE61A    1.
@00077   EETKE61B    1.
@00078   EETK27OO    1.
@00079   EETKQ17E    1.
@00080   EETKE61C    1.
@00081   EETKQ17F    1.
@00082   EETKQ17G    1.
@00083   EETKC17L    1.
@00084   EETKC17M    1.
@00085   EETKQ17H    1.
@00086   EETKQ17I    1.
@00087   EETKE61D    1.
@00088   EETKQ17J    1.
@00089   EETKC17N    1.
@00090   EETKE61E    1.
@00091   EETKE61F    1.
@00092   EETKE17C    1.
@00093   EETKQ18A    1.
@00094   EETKQ18D    1.
@00095   EETKQ18E    1.
@00096   EETKQ18F    1.
@00097   EETKE18H    1.
@00098   EETKC17K    1.
@00099   EETKC18G    1.
@00100   EETKE18I    1.
@00101   EETKE18J    1.
@00102   EETKE18K    1.
@00103   EETKE18L    1.
@00104   EETKE27B    1.
@00105   EETKE27F    1.
@00106   EETKQ27G    1.
@00107   EETKQ27I    1.
@00108   EETKQ27J    1.
@00109   EETKQ27K    1.
@00110   EETKE27O    1.
@00111   EETKQ27P    1.
@00112   EETKE27Q    1.
@00113   EETKQ27R    1.
@00114   EETKQ27S    1.
@00115   EETKQ27V    1.
@00116   EETKQ27W    1.
@00117   EETKQ27X    1.
@00118   EETKQ27Y    1.
@00119   EETKQ27Z    1.
@00120   EETK27AA    1.
@00121   EETK27CC    1.
@00122   EETK27FF    1.
@00123   EETE27JJ    1.
@00124   EETK27LL    1.
@00125   EETK27MM    1.
@00126   EETE27NN    1.
@00127   EETK27PP    1.
@00128   EETK27HH    1.
@00129   EETK27QQ    1.
@00130   EETK27SS    1.
@00131   EETKEQ66    1.
@00132   EETKE26I    1.
@00133   EETKE26J    1.
@00134   EETKC26M    1.
@00135   EETKEQ67    1.
@00136   EETKEQ15    1.
@00137   EETKE16A    3.
@00140   EETKE16B    3.
@00143   EETKE16C    3.
@00146   EETKQ33     2.
@00148   EETKB32A    1.
@00149   EETKB32B    1.
@00150   EETKQ34A    2.
@00152   EETKQ34B    2.
@00154   EETKQ34C    2.
@00156   EETKE35D    2.
@00158   EETKE35E    2.
@00160   EETKQ35A    2.
@00162   EETKE35C    2.
@00164   EETKQ35B    2.
@00166   EETKQ48A    1.
@00167   EETKQ48B    1.
@00168   EETKQ48C    1.
@00169   EETKQ48D    1.
@00170   EETKQ47A    1.
@00171   EETKE47J    1.
@00172   EETKQ47B    1.
@00173   EETKB47I    1.
@00174   EETKQ47C    1.
@00175   EETKQ47D    1.
@00176   EETKB47H    1.
@00177   EETKQ47E    1.
@00178   EETKQ47F    1.
@00179   EETKQ47G    1.
@00180   EETKE68     1.
@00181   EETKE69     4.
@00185   EETKE70A    3.
@00188   EETKE70B    3.
@00191   EETKE70C    3.
@00194   EETKQ50A    1.
@00195   EETKQ50B    1.
@00196   EETKQ50C    1.
@00197   EETKQ50D    1.
@00198   EETKQ50E    1.
@00199   EETKQ50F    1.
@00200   EETKQ50G    1.
@00201   EETKQ50H    1.
@00202   EETKQ50I    1.
@00203   EETKQ50J    1.
@00204   EETKQ50K    1.
@00205   EETKQ50L    1.
@00206   EETKQ50M    1.
@00207   EETKQ51A    1.
@00208   EETKQ51B    1.
@00209   EETKQ51C    1.
@00210   EETKQ51D    1.
@00211   EETKQ51E    1.
@00212   EETKQ52     1.
@00213   EETKQ53     1.
@00214   EETKQ54A    3.
@00217   EETKQ54B    3.
@00220   EETKQ54C    3.
@00223   EETKE45A    1.
@00224   EETKE45C    1.
@00225   EETKE45D    1.
@00226   EETKE55     2.
@00228   EETKE59A    1.
@00229   EETKE59C    1.
@00230   EETKB59B    1.
@00231   EETKB59L    1.
@00232   EETKB59D    1.
@00233   EETKB59E    1.
@00234   EETKE59F    1.
@00235   EETKB59H    1.
@00236   EETKE59I    1.
@00237   EETKB59K    1.
@00238   EETKB59M    1.
@00239   EETKB59N    1.
@00240   EETKC59Q    1.
@00241   EETKB59O    1.
@00242   EETKB59P    1.
@00243   EETKQ56A    1.
@00244   EETKQ56B    1.
@00245   EETKQ56C    1.
@00246   EETKQ56D    1.
@00247   EETKQ56E    1.
@00248   EETKQ57A    1.
@00249   EETKQ57B    1.
@00250   EETKQ57C    1.
@00251   EETKQ57D    1.
@00252   EETKQ57E    1.
@00253   EETKBQ58    1.
@00254   EETKS51     2.
@00256   EETKS50B    2.
@00258   EETKS50A    2.
@00260   EETKS28C    2.
@00262   EETKS28A    2.
@00264   EETES28P    2.
@00266   EETES28Q    2.
@00268   EETKS17     2.
@00270   EMMCQ01     3.
@00273   EMMCbQ1A    3.
@00276   EMMCQ02    $1.
@00277   EWTCW01C    12.4
@00289   EWTCW01L    12.4
@00301   PSTRATC     $4.
@00305   GrdFlag     2.
@00307   FIELDRUK   $12.
@00319   PERSRUK    $14.
@00333   ESCH_ID    $7.;


LABEL EETKEQ1   = "What grade is this child in?";
LABEL EETKE13A  = "Program is this child enrolled?";
LABEL EETKE63A  = "First language other than English/French";
LABEL EETKE63B  = "Limited knowledge of the main language";
LABEL EETKEQ64  = "missed 15 or more days";
LABEL EETKQ26C  = "inadequately dressed for the weather?";
LABEL EETKQ26D  = "too tired to participate?";
LABEL EETKB26G  = "without a lunch/snacks?";
LABEL EETKE26H  = "hungry?";
LABEL EETKE22C  = "Physical disability";
LABEL EETKQ22D  = "Speech impairment.";
LABEL EETKQ22E  = "Learning disability.";
LABEL EETKE22F  = "Emotional or behavioural problem";
LABEL EETKQ22G  = "Mental disability or limitation.";
LABEL EETKQ22H  = "Home environnment/problems at home.U=Not";
LABEL EETKQ22J  = "Other";
LABEL EETKEQ21  = "Does this child receive special help";
LABEL EETKE28A  = "(including parent-teacher interviews).";
LABEL EETKE28C  = "returned an unscheduled call";
LABEL EETKE28B  = "contacted you in writing, by phone";
LABEL EETKE28E  = "volunteered in your class";
LABEL EETKQ29   = "how involved is ...in education?";
LABEL EETKCQ23  = "child to do well in class?";
LABEL EETKEQ62  = "assess this child's language";
LABEL EETKB12A  = "Adaptability, cooperation, interaction#";
LABEL EETKC12B  = "Balance, strength, locomotor skills,#";
LABEL EETKC12C  = "Manual dexterity";
LABEL EETKB12C  = "Attention, experimentation, observation#";
LABEL EETKC12D  = "Using language effectively";
LABEL EETKC12E  = "Understanding, interpreting, listening";
LABEL EETKE65A  = "share an experience.";
LABEL EETKE65B  = "tell a story";
LABEL EETKE65C  = "take part in imaginative play.";
LABEL EETKE65D  = "clearly convey his/her needs.";
LABEL EETKE65E  = "articulate clearly";
LABEL EETKE65F  = "understand on first try";
LABEL EETKE65G  = "follow a conversation";
LABEL EETKE65H  = "pass simple messages";
LABEL EETKBQ7A  = "generally interested in books";
LABEL EETKBQ7B  = "interested in reading";
LABEL EETKEQ7I  = "knows how to handle a book";
LABEL EETKEQ7J  = "able to identify letters of the alphabet";
LABEL EETKEQ7K  = "able to attach sounds to letter.";
LABEL EETKEQ7L  = "shows an awareness of rhyming words.";
LABEL EETKEQ7M  = "able to participate in group reading";
LABEL EETKBQ7C  = "able to read simple words.";
LABEL EETKBQ7D  = "able to read complex words.";
LABEL EETKBQ7E  = "able to read simple sentences.";
LABEL EETKBQ7F  = "unable to read.";
LABEL EETKBQ7G  = "uninterested in reading.";
LABEL EETKBQ9A  = "experimenting with writing tools.";
LABEL EETKBQ9B  = "aware of writing directions";
LABEL EETKEQ9J  = "interested in writing voluntarily";
LABEL EETKEQ9D  = "able to print his/her name.";
LABEL EETKEQ9E  = "able to print simple words.";
LABEL EETKEQ9F  = "able to print simple sentences.";
LABEL EETKEQ9G  = "unable to print.";
LABEL EETKEQ9H  = "uninterested in printing.";
LABEL EETKEQ8N  = "interested in games involving numbers.";
LABEL EETKBQ8A  = "able to sort and classify objects";
LABEL EETKBQ8B  = "able to make one-to-one correspondence.";
LABEL EETKCQ8K  = "able to count to 20.";
LABEL EETKEQ8D  = "able to recognize numbers 1 to 10.";
LABEL EETKEQ8E  = "able to say which number is the bigger";
LABEL EETKEQ8M  = "showing an understanding of quantities";
LABEL EETKBQ8F  = "able to recognize geometric shapes.";
LABEL EETKBQ8G  = "knowledgeable about time concepts";
LABEL EETKBQ8H  = "unable to do any of the above.";
LABEL EETKBQ8I  = "uninterested in mathematics.";
LABEL EETKQ36   = "do you feel that this class has:";
LABEL EETKEQ60  = "How physically active is this child";
LABEL EETKE17B  = "plays cooperatively with other children";
LABEL EETKQ27D  = "tries to help someone who has been hurt.";
LABEL EETK27BB  = "comforts another child who is crying";
LABEL EETKE61A  = "makes friends easily.";
LABEL EETKE61B  = "willingly plays with various children";
LABEL EETK27OO  = "will invite others to join in a game.";
LABEL EETKQ17E  = "respects the property of others.";
LABEL EETKE61C  = "keeps his/her temper.";
LABEL EETKQ17F  = "demonstrates self-control.";
LABEL EETKQ17G  = "demonstrates self-confidence.";
LABEL EETKC17L  = "shows creativity.";
LABEL EETKC17M  = "demonstrates problem-solving ability.";
LABEL EETKQ17H  = "shows respect for adults.";
LABEL EETKQ17I  = "shows respect for other children.";
LABEL EETKE61D  = "responds to the feelings of others.";
LABEL EETKQ17J  = "accepts responsibility for actions.";
LABEL EETKC17N  = "shows curiosity about the world.";
LABEL EETKE61E  = "enjoys learning.";
LABEL EETKE61F  = "likes to try new things.";
LABEL EETKE17C  = "follows rules and instructions.";
LABEL EETKQ18A  = "listens attentively.";
LABEL EETKQ18D  = "works independently.";
LABEL EETKQ18E  = "takes care of materials.";
LABEL EETKQ18F  = "works neatly and carefully.";
LABEL EETKE18H  = "adjusts well to changes in routine.";
LABEL EETKC17K  = "challenges the teacher in a positive way";
LABEL EETKC18G  = "puts a lot of effort into work.";
LABEL EETKE18I  = "concentrates on a task";
LABEL EETKE18J  = "finishes things he/she starts.";
LABEL EETKE18K  = "persists with solving a problem";
LABEL EETKE18L  = "shows independence in washroom habits.";
LABEL EETKE27B  = "can't sit still or is restless.";
LABEL EETKE27F  = "seems to be unhappy or sad.";
LABEL EETKQ27G  = "gets into many fights.";
LABEL EETKQ27I  = "is easily distracted";
LABEL EETKQ27J  = "tries-get others to dislike that person.";
LABEL EETKQ27K  = "is not as happy as other children.";
LABEL EETKE27O  = "is disobedient.";
LABEL EETKQ27P  = "cannot concentrate";
LABEL EETKE27Q  = "is too tearful or nervous.";
LABEL EETKQ27R  = "becomes friends with another as revenge.";
LABEL EETKQ27S  = "is impulsive, acts without thinking.";
LABEL EETKQ27V  = "is worried.";
LABEL EETKQ27W  = "has difficulty waiting for turn in games";
LABEL EETKQ27X  = "hurt- reacts with anger and fighting.";
LABEL EETKQ27Y  = "tends to do things on his/her own";
LABEL EETKQ27Z  = "says bad things behind the other's";
LABEL EETK27AA  = "physically attacks people.";
LABEL EETK27CC  = "cries a lot.";
LABEL EETK27FF  = "threatens people.";
LABEL EETE27JJ  = "bullies or is mean to others.";
LABEL EETK27LL  = "let's not be with him/her.";
LABEL EETK27MM  = "is nervous, high-strung or tense.";
LABEL EETE27NN  = "kicks or hits other children.";
LABEL EETK27PP  = "is inattentive.";
LABEL EETK27HH  = "cannot settle on anything";
LABEL EETK27QQ  = "has trouble enjoying him/herself.";
LABEL EETK27SS  = "tells that person's secrets";
LABEL EETKEQ66  = "is excessively shy.";
LABEL EETKE26I  = "seem to enjoy being in the class";
LABEL EETKE26J  = "seem bored in the class you teach?";
LABEL EETKC26M  = "comfortable with the level of difficulty";
LABEL EETKEQ67  = "does this child use educational software";
LABEL EETKEQ15  = "How many minutes using a computer";
LABEL EETKE16A  = "instruction time in: English?";
LABEL EETKE16B  = "instruction time in: French?";
LABEL EETKE16C  = "instruction time in: Other?";
LABEL EETKQ33   = "How many children are enrolled";
LABEL EETKB32A  = "Qualified Teaching Assistant.";
LABEL EETKB32B  = "Adult volunteer.";
LABEL EETKQ34A  = "speach, hearing, vision, mobility#";
LABEL EETKQ34B  = "emotional or behavioural problem?";
LABEL EETKQ34C  = "learning disability?";
LABEL EETKE35D  = ": Are boys?";
LABEL EETKE35E  = "Are girls?";
LABEL EETKQ35A  = "language other than English or French?";
LABEL EETKE35C  = "limited knowledge of the main language";
LABEL EETKQ35B  = "arrived in Canada within the last year?";
LABEL EETKQ48A  = "smoothly from one activity to another?";
LABEL EETKQ48B  = "distracted by disruptive behaviour";
LABEL EETKQ48C  = "Work well together on group activities?";
LABEL EETKQ48D  = "Misbehave when you are called away";
LABEL EETKQ47A  = "not capable of mastering the curriculum";
LABEL EETKE47J  = "Classroom is affected by difficulties";
LABEL EETKQ47B  = "development of academic skills.";
LABEL EETKB47I  = "development of social skills.";
LABEL EETKQ47C  = "strong effect on the achievement";
LABEL EETKQ47D  = "children's behavioural problems.";
LABEL EETKB47H  = "children's learning problems.";
LABEL EETKQ47E  = "success -determined by their home";
LABEL EETKQ47F  = "high expectations for academic success";
LABEL EETKQ47G  = "I strongly encourage children";
LABEL EETKE68   = "Is your school reserved for:";
LABEL EETKE69   = "What was the total enrollment";
LABEL EETKE70A  = "Family income above $50,000 per year.";
LABEL EETKE70B  = "Family income $30,000-$50,000 per year.";
LABEL EETKE70C  = "Family income $30,000 per year or below.";
LABEL EETKQ50A  = "staff work together as a team.";
LABEL EETKQ50B  = "staff are involved in decision making.";
LABEL EETKQ50C  = "staff know what is expected of them";
LABEL EETKQ50D  = "Staff clearly understand school policies";
LABEL EETKQ50E  = "Teachers have considerable influence";
LABEL EETKQ50F  = "Teachers influence resources";
LABEL EETKQ50G  = "Children clearly understand school rules";
LABEL EETKQ50H  = "The principal support teachers.";
LABEL EETKQ50I  = "Teachers receive feedback from principal";
LABEL EETKQ50J  = "The principal talk with staff.";
LABEL EETKQ50K  = "The principal know the children .";
LABEL EETKQ50L  = "positive working environment teachers";
LABEL EETKQ50M  = "positive working environment - children.";
LABEL EETKQ51A  = "consensus about discipline";
LABEL EETKQ51B  = "All children face the same consequences";
LABEL EETKQ51C  = "rarely overlook physical aggression";
LABEL EETKQ51D  = "rarely overlook verbal aggression";
LABEL EETKQ51E  = "insufficient support for discipline";
LABEL EETKQ52   = "Are you?";
LABEL EETKQ53   = "To which age group do you belong?";
LABEL EETKQ54A  = "How much experience: As a teacher?";
LABEL EETKQ54B  = "Experience: teacher at this grade";
LABEL EETKQ54C  = "experience: As a teacher at this school?";
LABEL EETKE45A  = "computer: teaching tool for children";
LABEL EETKE45C  = "computer: learning/professional tool";
LABEL EETKE45D  = "computer: As a communication tool";
LABEL EETKE55   = "highest level of education";
LABEL EETKE59A  = "English language and/or literature.";
LABEL EETKE59C  = "French language and/or literature.";
LABEL EETKB59B  = "Mathematics.";
LABEL EETKB59L  = "Computer Science/Informatics.";
LABEL EETKB59D  = "Science";
LABEL EETKB59E  = "Trade/vocational.";
LABEL EETKE59F  = "Social Sciences";
LABEL EETKB59H  = "Environmental Studies.";
LABEL EETKE59I  = "Fine Arts.";
LABEL EETKB59K  = "Physical Education/Recreation.";
LABEL EETKB59M  = "Education.";
LABEL EETKB59N  = "Special Education.";
LABEL EETKC59Q  = "Early Childhood Education.";
LABEL EETKB59O  = "General";
LABEL EETKB59P  = "Other.";
LABEL EETKQ56A  = "a special education program.";
LABEL EETKQ56B  = "A special education certificate.";
LABEL EETKQ56C  = "A graduate degree in special education.";
LABEL EETKQ56D  = "Other";
LABEL EETKQ56E  = "None of the above.";
LABEL EETKQ57A  = "a second language program.";
LABEL EETKQ57B  = "A certificate in second language";
LABEL EETKQ57C  = "A graduate degree in second language";
LABEL EETKQ57D  = "Other";
LABEL EETKQ57E  = "None of the above.";
LABEL EETKBQ58  = "obtained advanced qualifications";
LABEL EETKS51   = "DISCIPLINARY CLIMATE SCORE";
LABEL EETKS50B  = "SUPPORTIVE SCHOOL ENVIRONMENT SCORE";
LABEL EETKS50A  = "PARTICIPATIVE ENVIRONMENT SCORE";
LABEL EETKS28C  = "INDIRECT AGGRESSION SCALE";
LABEL EETKS28A  = "CONDUCT AGGRESSION SCALE";
LABEL EETES28P  = "EMOTIONAL DISORDER SCORE";
LABEL EETES28Q  = "HYPERACTIVITY-INATTENTION SCORE";
LABEL EETKS17   = "SOCIAL SKILLS SCALE";
LABEL EMMCQ01   = "Age of child";
LABEL EMMCbQ1A  = "Actual age of child at time of interview";
LABEL EMMCQ02   = "Gender of Child";
LABEL EWTCW01C  = "CHILD CROSS-SECTIONAL WEIGHT";
LABEL EWTCW01L  = "CHILD LONGITUDINAL WEIGHT";
LABEL PSTRATC   = "Post-stratification Variable";
LABEL GrdFlag   = "Flag to indicate discrepancy";
LABEL FIELDRUK  = "FIELDRUK-UNIQUE HOUSEHOLD IDENTIFIER";
LABEL PERSRUK   = "PERSRUK-UNIQUE PERSON IDENTIFIER";
LABEL ESCH_ID   = "SCHOOL IDENTIFIER";

FORMAT
   EETKEQ1  EETKEQ1F.
   EETKE13A  EETKE13A.
   EETKE63A  EETKE63A.
   EETKE63B  EETKE63B.
   EETKEQ64  EETEQ64F.
   EETKQ26C  EETKQ26C.
   EETKQ26D  EETKQ26D.
   EETKB26G  EETKB26G.
   EETKE26H  EETKE26H.
   EETKE22C  EETKE22C.
   EETKQ22D  EETKQ22D.
   EETKQ22E  EETKQ22E.
   EETKE22F  EETKE22F.
   EETKQ22G  EETKQ22G.
   EETKQ22H  EETKQ22H.
   EETKQ22J  EETKQ22J.
   EETKEQ21  EETEQ21F.
   EETKE28A  EETKE28A.
   EETKE28C  EETKE28C.
   EETKE28B  EETKE28B.
   EETKE28E  EETKE28E.
   EETKQ29  EETKQ29F.
   EETKCQ23  EETCQ23F.
   EETKEQ62  EETEQ62F.
   EETKB12A  EETKB12A.
   EETKC12B  EETKC12B.
   EETKC12C  EETKC12C.
   EETKB12C  EETKB12C.
   EETKC12D  EETKC12D.
   EETKC12E  EETKC12E.
   EETKE65A  EETKE65A.
   EETKE65B  EETKE65B.
   EETKE65C  EETKE65C.
   EETKE65D  EETKE65D.
   EETKE65E  EETKE65E.
   EETKE65F  EETKE65F.
   EETKE65G  EETKE65G.
   EETKE65H  EETKE65H.
   EETKBQ7A  EETKBQ7A.
   EETKBQ7B  EETKBQ7B.
   EETKEQ7I  EETKEQ7I.
   EETKEQ7J  EETKEQ7J.
   EETKEQ7K  EETKEQ7K.
   EETKEQ7L  EETKEQ7L.
   EETKEQ7M  EETKEQ7M.
   EETKBQ7C  EETKBQ7C.
   EETKBQ7D  EETKBQ7D.
   EETKBQ7E  EETKBQ7E.
   EETKBQ7F  EETKBQ7F.
   EETKBQ7G  EETKBQ7G.
   EETKBQ9A  EETKBQ9A.
   EETKBQ9B  EETKBQ9B.
   EETKEQ9J  EETKEQ9J.
   EETKEQ9D  EETKEQ9D.
   EETKEQ9E  EETKEQ9E.
   EETKEQ9F  EETKEQ9F.
   EETKEQ9G  EETKEQ9G.
   EETKEQ9H  EETKEQ9H.
   EETKEQ8N  EETKEQ8N.
   EETKBQ8A  EETKBQ8A.
   EETKBQ8B  EETKBQ8B.
   EETKCQ8K  EETKCQ8K.
   EETKEQ8D  EETKEQ8D.
   EETKEQ8E  EETKEQ8E.
   EETKEQ8M  EETKEQ8M.
   EETKBQ8F  EETKBQ8F.
   EETKBQ8G  EETKBQ8G.
   EETKBQ8H  EETKBQ8H.
   EETKBQ8I  EETKBQ8I.
   EETKQ36  EETKQ36F.
   EETKEQ60  EETEQ60F.
   EETKE17B  EETKE17B.
   EETKQ27D  EETKQ27D.
   EETK27BB  EETK27BB.
   EETKE61A  EETKE61A.
   EETKE61B  EETKE61B.
   EETK27OO  EETK27OO.
   EETKQ17E  EETKQ17E.
   EETKE61C  EETKE61C.
   EETKQ17F  EETKQ17F.
   EETKQ17G  EETKQ17G.
   EETKC17L  EETKC17L.
   EETKC17M  EETKC17M.
   EETKQ17H  EETKQ17H.
   EETKQ17I  EETKQ17I.
   EETKE61D  EETKE61D.
   EETKQ17J  EETKQ17J.
   EETKC17N  EETKC17N.
   EETKE61E  EETKE61E.
   EETKE61F  EETKE61F.
   EETKE17C  EETKE17C.
   EETKQ18A  EETKQ18A.
   EETKQ18D  EETKQ18D.
   EETKQ18E  EETKQ18E.
   EETKQ18F  EETKQ18F.
   EETKE18H  EETKE18H.
   EETKC17K  EETKC17K.
   EETKC18G  EETKC18G.
   EETKE18I  EETKE18I.
   EETKE18J  EETKE18J.
   EETKE18K  EETKE18K.
   EETKE18L  EETKE18L.
   EETKE27B  EETKE27B.
   EETKE27F  EETKE27F.
   EETKQ27G  EETKQ27G.
   EETKQ27I  EETKQ27I.
   EETKQ27J  EETKQ27J.
   EETKQ27K  EETKQ27K.
   EETKE27O  EETKE27O.
   EETKQ27P  EETKQ27P.
   EETKE27Q  EETKE27Q.
   EETKQ27R  EETKQ27R.
   EETKQ27S  EETKQ27S.
   EETKQ27V  EETKQ27V.
   EETKQ27W  EETKQ27W.
   EETKQ27X  EETKQ27X.
   EETKQ27Y  EETKQ27Y.
   EETKQ27Z  EETKQ27Z.
   EETK27AA  EETK27AA.
   EETK27CC  EETK27CC.
   EETK27FF  EETK27FF.
   EETE27JJ  EETE27JJ.
   EETK27LL  EETK27LL.
   EETK27MM  EETK27MM.
   EETE27NN  EETE27NN.
   EETK27PP  EETK27PP.
   EETK27HH  EETK27HH.
   EETK27QQ  EETK27QQ.
   EETK27SS  EETK27SS.
   EETKEQ66  EETEQ66F.
   EETKE26I  EETKE26I.
   EETKE26J  EETKE26J.
   EETKC26M  EETKC26M.
   EETKEQ67  EETEQ67F.
   EETKEQ15  EETEQ15F.
   EETKE16A  EETKE16A.
   EETKE16B  EETKE16B.
   EETKE16C  EETKE16C.
   EETKQ33  EETKQ33F.
   EETKB32A  EETKB32A.
   EETKB32B  EETKB32B.
   EETKQ34A  EETKQ34A.
   EETKQ34B  EETKQ34B.
   EETKQ34C  EETKQ34C.
   EETKE35D  EETKE35D.
   EETKE35E  EETKE35E.
   EETKQ35A  EETKQ35A.
   EETKE35C  EETKE35C.
   EETKQ35B  EETKQ35B.
   EETKQ48A  EETKQ48A.
   EETKQ48B  EETKQ48B.
   EETKQ48C  EETKQ48C.
   EETKQ48D  EETKQ48D.
   EETKQ47A  EETKQ47A.
   EETKE47J  EETKE47J.
   EETKQ47B  EETKQ47B.
   EETKB47I  EETKB47I.
   EETKQ47C  EETKQ47C.
   EETKQ47D  EETKQ47D.
   EETKB47H  EETKB47H.
   EETKQ47E  EETKQ47E.
   EETKQ47F  EETKQ47F.
   EETKQ47G  EETKQ47G.
   EETKE68  EETKE68F.
   EETKE69  EETKE69F.
   EETKE70A  EETKE70A.
   EETKE70B  EETKE70B.
   EETKE70C  EETKE70C.
   EETKQ50A  EETKQ50A.
   EETKQ50B  EETKQ50B.
   EETKQ50C  EETKQ50C.
   EETKQ50D  EETKQ50D.
   EETKQ50E  EETKQ50E.
   EETKQ50F  EETKQ50F.
   EETKQ50G  EETKQ50G.
   EETKQ50H  EETKQ50H.
   EETKQ50I  EETKQ50I.
   EETKQ50J  EETKQ50J.
   EETKQ50K  EETKQ50K.
   EETKQ50L  EETKQ50L.
   EETKQ50M  EETKQ50M.
   EETKQ51A  EETKQ51A.
   EETKQ51B  EETKQ51B.
   EETKQ51C  EETKQ51C.
   EETKQ51D  EETKQ51D.
   EETKQ51E  EETKQ51E.
   EETKQ52  EETKQ52F.
   EETKQ53  EETKQ53F.
   EETKQ54A  EETKQ54A.
   EETKQ54B  EETKQ54B.
   EETKQ54C  EETKQ54C.
   EETKE45A  EETKE45A.
   EETKE45C  EETKE45C.
   EETKE45D  EETKE45D.
   EETKE55  EETKE55F.
   EETKE59A  EETKE59A.
   EETKE59C  EETKE59C.
   EETKB59B  EETKB59B.
   EETKB59L  EETKB59L.
   EETKB59D  EETKB59D.
   EETKB59E  EETKB59E.
   EETKE59F  EETKE59F.
   EETKB59H  EETKB59H.
   EETKE59I  EETKE59I.
   EETKB59K  EETKB59K.
   EETKB59M  EETKB59M.
   EETKB59N  EETKB59N.
   EETKC59Q  EETKC59Q.
   EETKB59O  EETKB59O.
   EETKB59P  EETKB59P.
   EETKQ56A  EETKQ56A.
   EETKQ56B  EETKQ56B.
   EETKQ56C  EETKQ56C.
   EETKQ56D  EETKQ56D.
   EETKQ56E  EETKQ56E.
   EETKQ57A  EETKQ57A.
   EETKQ57B  EETKQ57B.
   EETKQ57C  EETKQ57C.
   EETKQ57D  EETKQ57D.
   EETKQ57E  EETKQ57E.
   EETKBQ58  EETBQ58F.
   
EETKS51  EETKS51F.
   
EETKS50B  EETKS50B.
   
EETKS50A  EETKS50A.
   
EETKS28C  EETKS28C.
   
EETKS28A  EETKS28A.
   
EETES28P  EETKS28P.
   EETES28Q  EETES28Q.
   
EETKS17  EETKS17F.
   EMMCQ01  EMMCQ01F.
   EMMCbQ1A  EMMCbQ1A.
   EMMCQ02  $EMCQ02F.
   GrdFlag  GrdFlag.;
run;

