
/* Before running the program the following two changes must be made to
   the program:
	1) The path where you wish to save the data should be specified 
	   in the "library" command
	2) The path where the text file is located must be specified
	   in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or 
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'path';							/*LIBRARY COMMAND LINE*/

options FMTSEARCH=(nlscy.formats);				/*OPTIONS COMMAND LINE*/

%LET DATAIN="XXX";			/*DATAIN COMMAND LINE*/

proc format library=nlscy;

/* $EMCQ01F s'applique : EMMCQ01  */
VALUE $EMCQ01F
                "010" = "10 ans"
                "011" = "11 ans"
                "012" = "12 ans"
                "013" = "13 ans"
                "014" = "14 ans"
                "015" = "15 ans"
                "016" = "16 ans"
                "017" = "17 ans"
                "018" = "18 ans"
                "019" = "19 ans"
                "996" = "Enchanement valide"
                "997" = "Ne sait pas"
                "998" = "Refus"
                "999" = "Non dclar";
/* EMMCbQ1A s'applique : EMMCbQ1A  */
VALUE EMMCbQ1A
                009 = "9 ans"
                010 = "10 ans"
                011 = "11 ans"
                012 = "12 ans"
                013 = "13 ans"
                014 = "14 ans"
                015 = "15 ans"
                016 = "16 ans"
                017 = "17 ans"
                018 = "18 ans"
                019 = "19 ans"
                020 = "20 ans"
                996 = "Enchanement valide"
                997 = "Ne sait pas"
                998 = "Refus"
                999 = "Non dclar";
/* $EMCQ02F s'applique : EMMCQ02  */
VALUE $EMCQ02F
                "6" = "Enchanement valide"
                "7" = "Ne sait pas"
                "8" = "Refus"
                "9" = "Non dclar"
                "F" = "Fminin"
                "M" = "Masculin";
/* EFFCQ01F s'applique : EFFCQ01  */
VALUE EFFCQ01F
                1 = "Faux"
                2 = "Plutt faux"
                3 = "Parfois faux/parfois vrai"
                4 = "Plutt vrai"
                5 = "Vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCQ02F s'applique : EFFCQ02  */
VALUE EFFCQ02F
                1 = "Faux"
                2 = "Plutt faux"
                3 = "Parfois faux/parfois vrai"
                4 = "Plutt vrai"
                5 = "Vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCQ03F s'applique : EFFCQ03  */
VALUE EFFCQ03F
                1 = "Faux"
                2 = "Plutt faux"
                3 = "Parfois faux/parfois vrai"
                4 = "Plutt vrai"
                5 = "Vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCQ04F s'applique : EFFCQ04  */
VALUE EFFCQ04F
                1 = "Faux"
                2 = "Plutt faux"
                3 = "Parfois faux/parfois vrai"
                4 = "Plutt vrai"
                5 = "Vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCcQ4A s'applique : EFFCcQ4A  */
VALUE EFFCcQ4A
                1 = "Faux"
                2 = "Plutt faux"
                3 = "Parfois faux/Parfois vrai"
                4 = "Plutt vrai"
                5 = "Vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCQ05F s'applique : EFFCQ05  */
VALUE EFFCQ05F
                01 = "Jamais"
                02 = "Moins d'une fois par semaine"
                03 = "1 jour par semaine"
                04 = "2 ou 3 jours par semaine"
                05 = "4 ou 5 jours par semaine"
                06 = "6 ou 7 jours par semaine"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EFFCQ06F s'applique : EFFCQ06  */
VALUE EFFCQ06F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EFFbQ13F s'applique : EFFCbQ13  */
VALUE EFFbQ13F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EFFbQ14F s'applique : EFFCbQ14  */
VALUE EFFbQ14F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EFFbQ15F s'applique : EFFCbQ15  */
VALUE EFFbQ15F
                1 = "Tout le temps"
                2 = "La plupart du temps"
                3 = "Parfois"
                4 = "Rarement"
                5 = "Jamais"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCQ07F s'applique : EFFCQ07  */
VALUE EFFCQ07F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCQ08A s'applique : EFFCQ08A  */
VALUE EFFCQ08A
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCQ08B s'applique : EFFCQ08B  */
VALUE EFFCQ08B
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCQ08C s'applique : EFFCQ08C  */
VALUE EFFCQ08C
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCQ08D s'applique : EFFCQ08D  */
VALUE EFFCQ08D
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCQ08E s'applique : EFFCQ08E  */
VALUE EFFCQ08E
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCQ08F s'applique : EFFCQ08F  */
VALUE EFFCQ08F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCQ08G s'applique : EFFCQ08G  */
VALUE EFFCQ08G
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCQ08H s'applique : EFFCQ08H  */
VALUE EFFCQ08H
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCc08I s'applique : EFFCc08I  */
VALUE EFFCc08I
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCQ08J s'applique : EFFCQ08J  */
VALUE EFFCQ08J
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCQ08K s'applique : EFFCQ08K  */
VALUE EFFCQ08K
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCQ08L s'applique : EFFCQ08L  */
VALUE EFFCQ08L
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCQ08M s'applique : EFFCQ08M  */
VALUE EFFCQ08M
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCQ08N s'applique : EFFCQ08N  */
VALUE EFFCQ08N
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCQ09F s'applique : EFFCQ09  */
VALUE EFFCQ09F
                1 = "Trs bien, aucun problme"
                2 = "Assez bien, presque pas de problmes"
                3 = "Passablement bien, quelques problmes"
                4 = "Pas trs bien, plusieurs problmes"
                5 = "Pas bien du tout, des problmes constants"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCQ12F s'applique : EFFCQ12  */
VALUE EFFCQ12F
                01 = "Trs bien, aucun problme"
                02 = "Assez bien, presque pas de problmes"
                03 = "Passablement bien, quelques problmes"
                04 = "Pas trs bien, plusieurs problmes"
                05 = "Pas bien du tout, des problmes constants"
                06 = "soeur(s)"
                07 = "Je n'ai pas de frre ou de soeur"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EFFCd12A s'applique : EFFCd12A  */
VALUE EFFCd12A
                1 = "Trs proche"
                2 = "Assez proche"
                3 = "Pas trs proche"
                4 = "Je n'ai pas de contact avec mon (ma) (mes) frre(s) et soeur"
                5 = "Je n'ai pas de frre ou de soeur"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDRdQ05F s'applique : EDRCdQ05  */
VALUE EDRdQ05F
                1 = "Aucun(e)"
                2 = "Quelques-un(e)s"
                3 = "La plupart"
                4 = "Tous/Toutes"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDRdQ09F s'applique : EDRCdQ09  */
VALUE EDRdQ09F
                1 = "Aucun(e)"
                2 = "Quelques-un(e)s"
                3 = "La plupart"
                4 = "Tous/Toutes"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCd16C s'applique : EFFCd16C  */
VALUE EFFCd16C
                1 = "Aucun(e)"
                2 = "Quelques-un(e)s"
                3 = "La plupart"
                4 = "Tous/Toutes"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCc16D s'applique : EFFCc16D  */
VALUE EFFCc16D
                1 = "Aucun(e)"
                2 = "Quelques-un(e)s"
                3 = "La plupart"
                4 = "Tous/Toutes"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCc16E s'applique : EFFCc16E  */
VALUE EFFCc16E
                1 = "Aucun(e)"
                2 = "Quelques-un(e)s"
                3 = "La plupart"
                4 = "Tous/Toutes"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCc19A s'applique : EFFCc19A  */
VALUE EFFCc19A
                1 = "Aucun(e)"
                2 = "Quelques-un(e)s"
                3 = "La plupart"
                4 = "Tous/Toutes"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCc19B s'applique : EFFCc19B  */
VALUE EFFCc19B
                1 = "Aucun(e)"
                2 = "Quelques-un(e)s"
                3 = "La plupart"
                4 = "Tous/Toutes"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCc19C s'applique : EFFCc19C  */
VALUE EFFCc19C
                1 = "Aucun(e)"
                2 = "Quelques-un(e)s"
                3 = "La plupart"
                4 = "Tous/Toutes"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCc19D s'applique : EFFCc19D  */
VALUE EFFCc19D
                1 = "Aucun(e)"
                2 = "Quelques-un(e)s"
                3 = "La plupart"
                4 = "Tous/Toutes"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCc20A s'applique : EFFCc20A  */
VALUE EFFCc20A
                1 = "Rarement ou jamais"
                2 = "Parfois"
                3 = "La plupart du temps"
                4 = "Tout le temps"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCc20B s'applique : EFFCc20B  */
VALUE EFFCc20B
                1 = "Rarement ou jamais"
                2 = "Parfois"
                3 = "La plupart du temps"
                4 = "Tout le temps"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFFCc20C s'applique : EFFCc20C  */
VALUE EFFCc20C
                1 = "Rarement ou jamais"
                2 = "Parfois"
                3 = "La plupart du temps"
                4 = "Tout le temps"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCQ01F s'applique : ESCCQ01  */
VALUE ESCCQ01F
                1 = "J'aime beaucoup l'cole"
                2 = "J'aime bien l'cole"
                3 = "J'aime un peu l'cole"
                4 = "Je n'aime pas beaucoup l'cole"
                5 = "Je dteste l'cole"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCbQ18F s'applique : ESCCbQ18  */
VALUE ESCbQ18F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCb19A s'applique : ESCCb19A  */
VALUE ESCCb19A
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCb19B s'applique : ESCCb19B  */
VALUE ESCCb19B
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCb19C s'applique : ESCCb19C  */
VALUE ESCCb19C
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCb19D s'applique : ESCCb19D  */
VALUE ESCCb19D
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCc19F s'applique : ESCCc19F  */
VALUE ESCCc19F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCb19E s'applique : ESCCb19E  */
VALUE ESCCb19E
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCb20A s'applique : ESCCb20A  */
VALUE ESCCb20A
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCb20B s'applique : ESCCb20B  */
VALUE ESCCb20B
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCb20C s'applique : ESCCb20C  */
VALUE ESCCb20C
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCb20E s'applique : ESCCb20E  */
VALUE ESCCb20E
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCc20H s'applique : ESCCc20H  */
VALUE ESCCc20H
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCc20I s'applique : ESCCc20I  */
VALUE ESCCc20I
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCc20J s'applique : ESCCc20J  */
VALUE ESCCc20J
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCb20G s'applique : ESCCb20G  */
VALUE ESCCb20G
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCQ02F s'applique : ESCCQ02  */
VALUE ESCCQ02F
                1 = "Trs bien"
                2 = "Bien"
                3 = "Dans la moyenne"
                4 = "Mal"
                5 = "Trs mal"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCcQ3a s'applique : ESCCcQ3a  */
VALUE ESCCcQ3a
                1 = "Trs important"
                2 = "Assez important"
                3 = "Pas trs important"
                4 = "Pas important du tout"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCcQ03F s'applique : ESCCcQ03  */
VALUE ESCcQ03F
                1 = "Trs important"
                2 = "Assez important"
                3 = "Pas trs important"
                4 = "Pas important du tout"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCcQ3b s'applique : ESCCcQ3b  */
VALUE ESCCcQ3b
                1 = "Trs important"
                2 = "Assez important"
                3 = "Pas trs important"
                4 = "Pas important du tout"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCcQ3D s'applique : ESCCcQ3D  */
VALUE ESCCcQ3D
                1 = "Trs important"
                2 = "Assez important"
                3 = "Pas trs important"
                4 = "Pas important du tout"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCcQ3C s'applique : ESCCcQ3C  */
VALUE ESCCcQ3C
                1 = "Trs important"
                2 = "Assez important"
                3 = "Pas trs important"
                4 = "Pas important du tout"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCcQ3E s'applique : ESCCcQ3E  */
VALUE ESCCcQ3E
                1 = "Trs important"
                2 = "Assez important"
                3 = "Pas trs important"
                4 = "Pas important du tout"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCcQ3F s'applique : ESCCcQ3F  */
VALUE ESCCcQ3F
                1 = "Trs important"
                2 = "Assez important"
                3 = "Pas trs important"
                4 = "Pas important du tout"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCd3G s'applique : ESCCd3G  */
VALUE ESCCd3G
                1 = "Trs important"
                2 = "Assez important"
                3 = "Pas trs important"
                4 = "Pas important du tout"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCc21A s'applique : ESCCc21A  */
VALUE ESCCc21A
                1 = "Je dteste cette matire"
                2 = "Je n'aime pas beaucoup cette matire"
                3 = "J'aime un peu cette matire"
                4 = "J'aime beaucoup cette matire"
                5 = "Je ne prends pas cette matire"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCc21B s'applique : ESCCc21B  */
VALUE ESCCc21B
                1 = "Je dteste cette matire"
                2 = "Je n'aime pas beaucoup cette matire"
                3 = "J'aime un peu cette matire"
                4 = "J'aime beaucoup cette matire"
                5 = "Je ne prends pas cette matire"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCc21C s'applique : ESCCc21C  */
VALUE ESCCc21C
                1 = "Je dteste cette matire"
                2 = "Je n'aime pas beaucoup cette matire"
                3 = "J'aime un peu cette matire"
                4 = "J'aime beaucoup cette matire"
                5 = "Je ne prends pas cette matire"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCc21D s'applique : ESCCc21D  */
VALUE ESCCc21D
                1 = "Je dteste cette matire"
                2 = "Je n'aime pas beaucoup cette matire"
                3 = "J'aime un peu cette matire"
                4 = "J'aime beaucoup cette matire"
                5 = "Je ne prends pas cette matire"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCc21E s'applique : ESCCc21E  */
VALUE ESCCc21E
                1 = "Je dteste cette matire"
                2 = "Je n'aime pas beaucoup cette matire"
                3 = "J'aime un peu cette matire"
                4 = "J'aime beaucoup cette matire"
                5 = "Je ne prends pas cette matire"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCc21F s'applique : ESCCc21F  */
VALUE ESCCc21F
                1 = "Je dteste cette matire"
                2 = "Je n'aime pas beaucoup cette matire"
                3 = "J'aime un peu cette matire"
                4 = "J'aime beaucoup cette matire"
                5 = "Je ne prends pas cette matire"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCcQ26F s'applique : ESCCcQ26  */
VALUE ESCcQ26F
                1 = "Presque tous les tudiants ont un fort sentiment d'appartena"
                2 = "La plupart des tudiants ont un fort sentiment d'appartenanc"
                3 = "Quelques tudiants ont un fort sentiment d'appartenance  l'"
                4 = "Trs peu d'tudiants ont un fort sentiment d'appartenance "
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCcQ27F s'applique : ESCCcQ27  */
VALUE ESCcQ27F
                1 = "Beaucoup"
                2 = "Un peu"
                3 = "Trs peu"
                4 = "Pas du tout"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCcQ10F s'applique : ESCCcQ10  */
VALUE ESCcQ10F
                1 = "Tout le temps"
                2 = "La plupart du temps"
                3 = "Parfois"
                4 = "Rarement"
                5 = "Jamais"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCbQ22F s'applique : ESCCbQ22  */
VALUE ESCbQ22F
                1 = "Jamais"
                2 = "Une ou deux fois"
                3 = "Trois ou quatre fois"
                4 = "Cinq fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCc22A s'applique : ESCCc22A  */
VALUE ESCCc22A
                1 = "Jamais"
                2 = "Une ou deux fois"
                3 = "Trois ou quatre fois"
                4 = "Cinq fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCcQ28F s'applique : ESCCcQ28  */
VALUE ESCcQ28F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCcQ29F s'applique : ESCCcQ29  */
VALUE ESCcQ29F
                1 = "Moins d'un mois"
                2 = "1-3 mois"
                3 = "4-6 mois"
                4 = "Plus de 6 mois"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCQ12F s'applique : ESCCQ12  */
VALUE ESCCQ12F
                1 = "Tout le temps"
                2 = "La plupart du temps"
                3 = "Parfois"
                4 = "Rarement"
                5 = "Jamais"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCQ11F s'applique : ESCCQ11  */
VALUE ESCCQ11F
                01 = "Tout le temps"
                02 = "La plupart du temps"
                03 = "Parfois"
                04 = "Rarement"
                05 = "Jamais"
                06 = "Je n'ai pas besoin d'aide supplmentaire"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* ESCcQ16F s'applique : ESCCcQ16  */
VALUE ESCcQ16F
                01 = "Tout le temps"
                02 = "La plupart du temps"
                03 = "Parfois"
                04 = "Rarement"
                05 = "Jamais"
                06 = "Jamais de devoirs"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* ESCCQ17F s'applique : ESCCQ17  */
VALUE ESCCQ17F
                01 = "Tout le temps"
                02 = "La plupart du temps"
                03 = "Parfois"
                04 = "Rarement"
                05 = "Jamais"
                06 = "Jamais de devoirs"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* ESCcQ30F s'applique : ESCCcQ30  */
VALUE ESCcQ30F
                01 = "Chaque jour"
                02 = "Quelques fois par semaine"
                03 = "Une fois par semaine"
                04 = "Quelques fois par mois"
                05 = "Moins d'une fois par mois"
                06 = "Presque jamais"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* ESCCQ13F s'applique : ESCCQ13  */
VALUE ESCCQ13F
                01 = "Tout le temps"
                02 = "La plupart du temps"
                03 = "Parfois"
                04 = "Rarement"
                05 = "Jamais"
                06 = "Je n'ai pas de problme  l'cole"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* ESCCQ14F s'applique : ESCCQ14  */
VALUE ESCCQ14F
                1 = "Tout le temps"
                2 = "La plupart du temps"
                3 = "Parfois"
                4 = "Rarement"
                5 = "Jamais"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCQ15F s'applique : ESCCQ15  */
VALUE ESCCQ15F
                1 = "Tout le temps"
                2 = "La plupart du temps"
                3 = "Parfois"
                4 = "Rarement"
                5 = "Jamais"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCcQ24F s'applique : ESCCcQ24  */
VALUE ESCcQ24F
                01 = "Terminer l'cole secondaire du premier cycle/intermdiaire"
                02 = "Terminer le secondaire"
                03 = "Obtenir un diplme d'un collge ou CEGEP"
                04 = "Obtenir un diplme universitaire"
                05 = "Obtenir plus d'un diplme universitaire"
                06 = "Autre"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* ESCCc31A s'applique : ESCCc31A  */
VALUE ESCCc31A
                1 = "Jamais"
                2 = "Moins d'une fois par semaine"
                3 = "1  3 fois par semaine"
                4 = "4 fois ou plus par semaine"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCc31B s'applique : ESCCc31B  */
VALUE ESCCc31B
                1 = "Jamais"
                2 = "Moins d'une fois par semaine"
                3 = "1  3 fois par semaine"
                4 = "4 fois ou plus par semaine"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCc31C s'applique : ESCCc31C  */
VALUE ESCCc31C
                1 = "Jamais"
                2 = "Moins d'une fois par semaine"
                3 = "1  3 fois par semaine"
                4 = "4 fois ou plus par semaine"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCc31D s'applique : ESCCc31D  */
VALUE ESCCc31D
                1 = "Jamais"
                2 = "Moins d'une fois par semaine"
                3 = "1  3 fois par semaine"
                4 = "4 fois ou plus par semaine"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCc31E s'applique : ESCCc31E  */
VALUE ESCCc31E
                1 = "Jamais"
                2 = "Moins d'une fois par semaine"
                3 = "1  3 fois par semaine"
                4 = "4 fois ou plus par semaine"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCQ05F s'applique : ESCCQ05  */
VALUE ESCCQ05F
                1 = "Tout le temps"
                2 = "La plupart du temps"
                3 = "Parfois"
                4 = "Rarement"
                5 = "Jamais"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCQ06F s'applique : ESCCQ06  */
VALUE ESCCQ06F
                1 = "Tout le temps"
                2 = "La plupart du temps"
                3 = "Parfois"
                4 = "Rarement"
                5 = "Jamais"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCcQ07F s'applique : ESCCcQ07  */
VALUE ESCcQ07F
                1 = "Tout le temps"
                2 = "La plupart du temps"
                3 = "Parfois"
                4 = "Rarement"
                5 = "Jamais"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCQ08F s'applique : ESCCQ08  */
VALUE ESCCQ08F
                1 = "Tout le temps"
                2 = "La plupart du temps"
                3 = "Parfois"
                4 = "Rarement"
                5 = "Jamais"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* ESCCQ09F s'applique : ESCCQ09  */
VALUE ESCCQ09F
                1 = "Tout le temps"
                2 = "La plupart du temps"
                3 = "Parfois"
                4 = "Rarement"
                5 = "Jamais"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCQ01A s'applique : EAMCQ01A  */
VALUE EAMCQ01A
                1 = "Faux"
                2 = "Plutt Faux"
                3 = "Parfois Vrai"
                4 = "Plutt Vrai"
                5 = "Vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCQ01B s'applique : EAMCQ01B  */
VALUE EAMCQ01B
                1 = "Faux"
                2 = "Plutt Faux"
                3 = "Parfois Vrai"
                4 = "Plutt Vrai"
                5 = "Vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCQ01C s'applique : EAMCQ01C  */
VALUE EAMCQ01C
                1 = "Faux"
                2 = "Plutt Faux"
                3 = "Parfois Vrai"
                4 = "Plutt Vrai"
                5 = "Vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCQ01D s'applique : EAMCQ01D  */
VALUE EAMCQ01D
                1 = "Faux"
                2 = "Plutt Faux"
                3 = "Parfois Vrai"
                4 = "Plutt Vrai"
                5 = "Vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCcQ1E s'applique : EAMCcQ1E  */
VALUE EAMCcQ1E
                1 = "Faux"
                2 = "Plutt Faux"
                3 = "Parfois Vrai"
                4 = "Plutt Vrai"
                5 = "Vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe25A s'applique : EAMCe25A  */
VALUE EAMCe25A
                1 = "Me ressemble rarement"
                2 = "Me ressemble parfois"
                3 = "Me ressemble souvent"
                4 = "Me ressemble trs souvent"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe25B s'applique : EAMCe25B  */
VALUE EAMCe25B
                1 = "Me ressemble rarement"
                2 = "Me ressemble parfois"
                3 = "Me ressemble souvent"
                4 = "Me ressemble trs souvent"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe25C s'applique : EAMCe25C  */
VALUE EAMCe25C
                1 = "Me ressemble rarement"
                2 = "Me ressemble parfois"
                3 = "Me ressemble souvent"
                4 = "Me ressemble trs souvent"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe25D s'applique : EAMCe25D  */
VALUE EAMCe25D
                1 = "Me ressemble rarement"
                2 = "Me ressemble parfois"
                3 = "Me ressemble souvent"
                4 = "Me ressemble trs souvent"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe25E s'applique : EAMCe25E  */
VALUE EAMCe25E
                1 = "Me ressemble rarement"
                2 = "Me ressemble parfois"
                3 = "Me ressemble souvent"
                4 = "Me ressemble trs souvent"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe25F s'applique : EAMCe25F  */
VALUE EAMCe25F
                1 = "Me ressemble rarement"
                2 = "Me ressemble parfois"
                3 = "Me ressemble souvent"
                4 = "Me ressemble trs souvent"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe25G s'applique : EAMCe25G  */
VALUE EAMCe25G
                1 = "Me ressemble rarement"
                2 = "Me ressemble parfois"
                3 = "Me ressemble souvent"
                4 = "Me ressemble trs souvent"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe25H s'applique : EAMCe25H  */
VALUE EAMCe25H
                1 = "Me ressemble rarement"
                2 = "Me ressemble parfois"
                3 = "Me ressemble souvent"
                4 = "Me ressemble trs souvent"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe25I s'applique : EAMCe25I  */
VALUE EAMCe25I
                1 = "Me ressemble rarement"
                2 = "Me ressemble parfois"
                3 = "Me ressemble souvent"
                4 = "Me ressemble trs souvent"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe25J s'applique : EAMCe25J  */
VALUE EAMCe25J
                1 = "Me ressemble rarement"
                2 = "Me ressemble parfois"
                3 = "Me ressemble souvent"
                4 = "Me ressemble trs souvent"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe25K s'applique : EAMCe25K  */
VALUE EAMCe25K
                1 = "Me ressemble rarement"
                2 = "Me ressemble parfois"
                3 = "Me ressemble souvent"
                4 = "Me ressemble trs souvent"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe25L s'applique : EAMCe25L  */
VALUE EAMCe25L
                1 = "Me ressemble rarement"
                2 = "Me ressemble parfois"
                3 = "Me ressemble souvent"
                4 = "Me ressemble trs souvent"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe25M s'applique : EAMCe25M  */
VALUE EAMCe25M
                1 = "Me ressemble rarement"
                2 = "Me ressemble parfois"
                3 = "Me ressemble souvent"
                4 = "Me ressemble trs souvent"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe25N s'applique : EAMCe25N  */
VALUE EAMCe25N
                1 = "Me ressemble rarement"
                2 = "Me ressemble parfois"
                3 = "Me ressemble souvent"
                4 = "Me ressemble trs souvent"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe25O s'applique : EAMCe25O  */
VALUE EAMCe25O
                1 = "Me ressemble rarement"
                2 = "Me ressemble parfois"
                3 = "Me ressemble souvent"
                4 = "Me ressemble trs souvent"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMbQ02F s'applique : EAMCbQ02  */
VALUE EAMbQ02F
                1 = "Entirement en dsaccord"
                2 = "En dsaccord"
                3 = "D'accord"
                4 = "Entirement d'accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMcQ03F s'applique : EAMCcQ03  */
VALUE EAMcQ03F
                1 = "Entirement en dsaccord"
                2 = "En dsaccord"
                3 = "D'accord"
                4 = "Entirement d'accord"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe20A s'applique : EAMCe20A  */
VALUE EAMCe20A
                1 = "Faibles"
                2 = "Passables"
                3 = "Bonnes"
                4 = "Trs bonnes"
                5 = "Excellentes"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe20B s'applique : EAMCe20B  */
VALUE EAMCe20B
                1 = "Faibles"
                2 = "Passables"
                3 = "Bonnes"
                4 = "Trs bonnes"
                5 = "Excellentes"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe20C s'applique : EAMCe20C  */
VALUE EAMCe20C
                1 = "Faibles"
                2 = "Passables"
                3 = "Bonnes"
                4 = "Trs bonnes"
                5 = "Excellentes"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe20D s'applique : EAMCe20D  */
VALUE EAMCe20D
                1 = "Faibles"
                2 = "Passables"
                3 = "Bonnes"
                4 = "Trs bonnes"
                5 = "Excellentes"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe20E s'applique : EAMCe20E  */
VALUE EAMCe20E
                1 = "Faibles"
                2 = "Passables"
                3 = "Bonnes"
                4 = "Trs bonnes"
                5 = "Excellentes"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe20F s'applique : EAMCe20F  */
VALUE EAMCe20F
                1 = "Faibles"
                2 = "Passables"
                3 = "Bonnes"
                4 = "Trs bonnes"
                5 = "Excellentes"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMeQ21F s'applique : EAMCeQ21  */
VALUE EAMeQ21F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMeQ22F s'applique : EAMCeQ22  */
VALUE EAMeQ22F
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar"
                other = [Z1.];
/* EAMeQ23F s'applique : EAMCeQ23  */
VALUE EAMeQ23F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EAMeQ24F s'applique : EAMCeQ24  */
VALUE EAMeQ24F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCcQ6A s'applique : EAMCcQ6A  */
VALUE EAMCcQ6A
                1 = "Jamais"
                2 = "1 ou 2 fois"
                3 = "3 ou 4 fois"
                4 = "5 fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCcQ6B s'applique : EAMCcQ6B  */
VALUE EAMCcQ6B
                1 = "Jamais"
                2 = "1 ou 2 fois"
                3 = "3 ou 4 fois"
                4 = "5 fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCdQ6C s'applique : EAMCdQ6C  */
VALUE EAMCdQ6C
                1 = "Jamais"
                2 = "1 ou 2 fois"
                3 = "3 ou 4 fois"
                4 = "5 fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCcQ7A s'applique : EAMCcQ7A  */
VALUE EAMCcQ7A
                1 = "Jamais"
                2 = "1 ou 2 fois"
                3 = "3 ou 4 fois"
                4 = "5 fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCcQ7B s'applique : EAMCcQ7B  */
VALUE EAMCcQ7B
                1 = "Jamais"
                2 = "1 ou 2 fois"
                3 = "3 ou 4 fois"
                4 = "5 fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCdQ7C s'applique : EAMCdQ7C  */
VALUE EAMCdQ7C
                1 = "Jamais"
                2 = "1 ou 2 fois"
                3 = "3 ou 4 fois"
                4 = "5 fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCcQ8A s'applique : EAMCcQ8A  */
VALUE EAMCcQ8A
                1 = "Jamais"
                2 = "1 ou 2 fois"
                3 = "3 ou 4 fois"
                4 = "5 fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCcQ8B s'applique : EAMCcQ8B  */
VALUE EAMCcQ8B
                1 = "Jamais"
                2 = "1 ou 2 fois"
                3 = "3 ou 4 fois"
                4 = "5 fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCdQ8C s'applique : EAMCdQ8C  */
VALUE EAMCdQ8C
                1 = "Jamais"
                2 = "1 ou 2 fois"
                3 = "3 ou 4 fois"
                4 = "5 fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCdQ4A s'applique : EAMCdQ4A  */
VALUE EAMCdQ4A
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCcQ4B s'applique : EAMCcQ4B  */
VALUE EAMCcQ4B
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCcQ4C s'applique : EAMCcQ4C  */
VALUE EAMCcQ4C
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCcQ4D s'applique : EAMCcQ4D  */
VALUE EAMCcQ4D
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCeQ4E s'applique : EAMCeQ4E  */
VALUE EAMCeQ4E
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe26A s'applique : EAMCe26A  */
VALUE EAMCe26A
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe26B s'applique : EAMCe26B  */
VALUE EAMCe26B
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe26C s'applique : EAMCe26C  */
VALUE EAMCe26C
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe26D s'applique : EAMCe26D  */
VALUE EAMCe26D
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe26E s'applique : EAMCe26E  */
VALUE EAMCe26E
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCe26F s'applique : EAMCe26F  */
VALUE EAMCe26F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCcQ5A s'applique : EAMCcQ5A  */
VALUE EAMCcQ5A
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCcQ5B s'applique : EAMCcQ5B  */
VALUE EAMCcQ5B
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCcQ5C s'applique : EAMCcQ5C  */
VALUE EAMCcQ5C
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMCcQ5D s'applique : EAMCcQ5D  */
VALUE EAMCcQ5D
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMdQ09F s'applique : EAMCdQ09  */
VALUE EAMdQ09F
                1 = "Souvent"
                2 = "Parfois"
                3 = "Rarement"
                4 = "Jamais"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EAMdQ10F s'applique : EAMCdQ10  */
VALUE EAMdQ10F
                1 = "Souvent"
                2 = "Parfois"
                3 = "Rarement"
                4 = "Jamais"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ01A s'applique : EFBCQ01A  */
VALUE EFBCQ01A
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCc01B s'applique : EFBCc01B  */
VALUE EFBCc01B
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ01C s'applique : EFBCQ01C  */
VALUE EFBCQ01C
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ01D s'applique : EFBCQ01D  */
VALUE EFBCQ01D
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ01E s'applique : EFBCQ01E  */
VALUE EFBCQ01E
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ01F s'applique : EFBCQ01F  */
VALUE EFBCQ01F
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ01G s'applique : EFBCQ01G  */
VALUE EFBCQ01G
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ01H s'applique : EFBCQ01H  */
VALUE EFBCQ01H
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ01I s'applique : EFBCQ01I  */
VALUE EFBCQ01I
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ01J s'applique : EFBCQ01J  */
VALUE EFBCQ01J
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ01K s'applique : EFBCQ01K  */
VALUE EFBCQ01K
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ01L s'applique : EFBCQ01L  */
VALUE EFBCQ01L
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ01M s'applique : EFBCQ01M  */
VALUE EFBCQ01M
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ01P s'applique : EFBCQ01P  */
VALUE EFBCQ01P
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ01Q s'applique : EFBCQ01Q  */
VALUE EFBCQ01Q
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ01R s'applique : EFBCQ01R  */
VALUE EFBCQ01R
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ01S s'applique : EFBCQ01S  */
VALUE EFBCQ01S
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ01T s'applique : EFBCQ01T  */
VALUE EFBCQ01T
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ01U s'applique : EFBCQ01U  */
VALUE EFBCQ01U
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCc01V s'applique : EFBCc01V  */
VALUE EFBCc01V
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ01W s'applique : EFBCQ01W  */
VALUE EFBCQ01W
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCd01X s'applique : EFBCd01X  */
VALUE EFBCd01X
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ01Z s'applique : EFBCQ01Z  */
VALUE EFBCQ01Z
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ1AA s'applique : EFBCQ1AA  */
VALUE EFBCQ1AA
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ1BB s'applique : EFBCQ1BB  */
VALUE EFBCQ1BB
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ1CC s'applique : EFBCQ1CC  */
VALUE EFBCQ1CC
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ1DD s'applique : EFBCQ1DD  */
VALUE EFBCQ1DD
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ1FF s'applique : EFBCQ1FF  */
VALUE EFBCQ1FF
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ1GG s'applique : EFBCQ1GG  */
VALUE EFBCQ1GG
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ1HH s'applique : EFBCQ1HH  */
VALUE EFBCQ1HH
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ1JJ s'applique : EFBCQ1JJ  */
VALUE EFBCQ1JJ
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ1LL s'applique : EFBCQ1LL  */
VALUE EFBCQ1LL
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ1MM s'applique : EFBCQ1MM  */
VALUE EFBCQ1MM
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ1NN s'applique : EFBCQ1NN  */
VALUE EFBCQ1NN
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ1OO s'applique : EFBCQ1OO  */
VALUE EFBCQ1OO
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ1PP s'applique : EFBCQ1PP  */
VALUE EFBCQ1PP
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ1QQ s'applique : EFBCQ1QQ  */
VALUE EFBCQ1QQ
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ1RR s'applique : EFBCQ1RR  */
VALUE EFBCQ1RR
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ1SS s'applique : EFBCQ1SS  */
VALUE EFBCQ1SS
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ1TT s'applique : EFBCQ1TT  */
VALUE EFBCQ1TT
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCc1UU s'applique : EFBCc1UU  */
VALUE EFBCc1UU
                1 = "Jamais ou faux"
                2 = "Parfois ou assez vrai"
                3 = "Souvent ou trs vrai"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCd10A s'applique : EFBCd10A  */
VALUE EFBCd10A
                1 = "Rarement ou jamais (Moins d'un jour)"
                2 = "Parfois ou une petite partie du temps (1  2 jours)"
                3 = "Occasionnellement ou une partie modre du temps (3  4 jour"
                4 = "La plupart du temps ou tout le temps (5  7 jours)"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCd10B s'applique : EFBCd10B  */
VALUE EFBCd10B
                1 = "Rarement ou jamais (Moins d'un jour)"
                2 = "Parfois ou une petite partie du temps (1  2 jours)"
                3 = "Occasionnellement ou une partie modre du temps (3  4 jour"
                4 = "La plupart du temps ou tout le temps (5  7 jours)"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCd10C s'applique : EFBCd10C  */
VALUE EFBCd10C
                1 = "Rarement ou jamais (Moins d'un jour)"
                2 = "Parfois ou une petite partie du temps (1  2 jours)"
                3 = "Occasionnellement ou une partie modre du temps (3  4 jour"
                4 = "La plupart du temps ou tout le temps (5  7 jours)"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCd10D s'applique : EFBCd10D  */
VALUE EFBCd10D
                1 = "Rarement ou jamais (Moins d'un jour)"
                2 = "Parfois ou une petite partie du temps (1  2 jours)"
                3 = "modre du temps (3  4 jours)"
                4 = "La plupart du temps ou tout le temps (5  7 jours)"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCd10E s'applique : EFBCd10E  */
VALUE EFBCd10E
                1 = "Rarement ou jamais (Moins d'un jour)"
                2 = "Parfois ou une petite partie du temps (1  2 jours)"
                3 = "Occasionnellement ou une partie modre du temps (3  4 jour"
                4 = "La plupart du temps ou tout le temps (5  7 jours)"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCd10F s'applique : EFBCd10F  */
VALUE EFBCd10F
                1 = "Rarement ou jamais (Moins d'un jour)"
                2 = "Parfois ou une petite partie du temps (1  2 jours)"
                3 = "Occasionnellement ou une partie modre du temps (3  4 jour"
                4 = "La plupart du temps ou tout le temps (5  7 jours)"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCd10G s'applique : EFBCd10G  */
VALUE EFBCd10G
                1 = "Rarement ou jamais (Moins d'un jour)"
                2 = "Parfois ou une petite partie du temps (1  2 jours)"
                3 = "Occasionnellement ou une partie modre du temps (3  4 jour"
                4 = "La plupart du temps ou tout le temps (5  7 jours)"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCd10H s'applique : EFBCd10H  */
VALUE EFBCd10H
                1 = "Rarement ou jamais (Moins d'un jour)"
                2 = "Parfois ou une petite partie du temps (1  2 jours)"
                3 = "Occasionnellement ou une partie modre du temps (3  4 jour"
                4 = "La plupart du temps ou tout le temps (5  7 jours)"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCd10I s'applique : EFBCd10I  */
VALUE EFBCd10I
                1 = "Rarement ou jamais (Moins d'un jour)"
                2 = "Parfois ou une petite partie du temps (1  2 jours)"
                3 = "Occasionnellement ou une partie modre du temps (3  4 jour"
                4 = "La plupart du temps ou tout le temps (5  7 jours)"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCd10J s'applique : EFBCd10J  */
VALUE EFBCd10J
                1 = "Rarement ou jamais (Moins d'un jour)"
                2 = "Parfois ou une petite partie du temps (1  2 jours)"
                3 = "Occasionnellement ou une partie modre du temps (3  4 jour"
                4 = "La plupart du temps ou tout le temps (5  7 jours)"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCd10K s'applique : EFBCd10K  */
VALUE EFBCd10K
                1 = "Rarement ou jamais (Moins d'un jour)"
                2 = "Parfois ou une petite partie du temps (1  2 jours)"
                3 = "Occasionnellement ou une partie modre du temps (3  4 jour"
                4 = "La plupart du temps ou tout le temps (5  7 jours)"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCd10L s'applique : EFBCd10L  */
VALUE EFBCd10L
                1 = "Rarement ou jamais (Moins d'un jour)"
                2 = "Parfois ou une petite partie du temps (1  2 jours)"
                3 = "Occasionnellement ou une partie modre du temps (3  4 jour"
                4 = "La plupart du temps ou tout le temps (5  7 jours)"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBcQ04F s'applique : EFBCcQ04  */
VALUE EFBcQ04F
                1 = "Oui, dans la dernire anne"
                2 = "Oui, il y a plus d'un an"
                3 = "Non, jamais"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCcQ4A s'applique : EFBCcQ4A  */
VALUE EFBCcQ4A
                1 = "Oui, dans la dernire anne"
                2 = "Oui, il y a plus d'un an"
                3 = "Non, jamais"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBcQ05F s'applique : EFBCcQ05  */
VALUE EFBcQ05F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBcQ07F s'applique : EFBCcQ07  */
VALUE EFBcQ07F
                1 = "Jamais/aucune"
                2 = "1 fois"
                3 = "Plus d'une fois"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBcQ08F s'applique : EFBCcQ08  */
VALUE EFBcQ08F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCbQ2A s'applique : EFBCbQ2A  */
VALUE EFBCbQ2A
                1 = "Jamais"
                2 = "Une ou deux fois"
                3 = "Trois ou quatre fois"
                4 = "Cinq fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCbQ2B s'applique : EFBCbQ2B  */
VALUE EFBCbQ2B
                1 = "Jamais"
                2 = "Une ou deux fois"
                3 = "Trois ou quatre fois"
                4 = "Cinq fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCbQ2C s'applique : EFBCbQ2C  */
VALUE EFBCbQ2C
                1 = "Jamais"
                2 = "Une ou deux fois"
                3 = "Trois ou quatre fois"
                4 = "Cinq fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCbQ2D s'applique : EFBCbQ2D  */
VALUE EFBCbQ2D
                1 = "Jamais"
                2 = "Une ou deux fois"
                3 = "Trois ou quatre fois"
                4 = "Cinq fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCbQ2E s'applique : EFBCbQ2E  */
VALUE EFBCbQ2E
                1 = "Jamais"
                2 = "Une ou deux fois"
                3 = "Trois ou quatre fois"
                4 = "Cinq fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCbQ2F s'applique : EFBCbQ2F  */
VALUE EFBCbQ2F
                1 = "Jamais"
                2 = "Une ou deux fois"
                3 = "Trois ou quatre fois"
                4 = "Cinq fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCcQ2H s'applique : EFBCcQ2H  */
VALUE EFBCcQ2H
                1 = "Jamais"
                2 = "Une ou deux fois"
                3 = "Trois ou quatre fois"
                4 = "Cinq fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCeQ2O s'applique : EFBCeQ2O  */
VALUE EFBCeQ2O
                1 = "Jamais"
                2 = "Une ou deux fois"
                3 = "Trois ou quatre fois"
                4 = "Cinq fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCbQ2P s'applique : EFBCbQ2P  */
VALUE EFBCbQ2P
                1 = "Jamais"
                2 = "Une ou deux fois"
                3 = "Trois ou quatre fois"
                4 = "Cinq fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCdQ2Z s'applique : EFBCdQ2Z  */
VALUE EFBCdQ2Z
                1 = "Jamais"
                2 = "Une ou deux fois"
                3 = "Trois ou quatre fois"
                4 = "Cinq fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCe2ZZ s'applique : EFBCe2ZZ  */
VALUE EFBCe2ZZ
                1 = "Jamais"
                2 = "Une ou deux fois"
                3 = "Trois ou quatre fois"
                4 = "Cinq fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCbQ2Y s'applique : EFBCbQ2Y  */
VALUE EFBCbQ2Y
                1 = "Jamais"
                2 = "Une ou deux fois"
                3 = "Trois ou quatre fois"
                4 = "Cinq fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCe2BB s'applique : EFBCe2BB  */
VALUE EFBCe2BB
                1 = "Jamais"
                2 = "Une ou deux fois"
                3 = "Trois ou quatre fois"
                4 = "Cinq fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCcQ3A s'applique : EFBCcQ3A  */
VALUE EFBCcQ3A
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EFBCQ03F s'applique : EFBCQ03  */
VALUE EFBCQ03F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCbQ1A s'applique : EATCbQ1A  */
VALUE EATCbQ1A
                1 = "Jamais"
                2 = "Moins d'une fois par semaine"
                3 = "1  3 fois par semaine"
                4 = "4 fois ou plus par semaine"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCc1AA s'applique : EATCc1AA  */
VALUE EATCc1AA
                1 = "Jamais"
                2 = "Moins d'une fois par semaine"
                3 = "1  3 fois par semaine"
                4 = "4 fois ou plus par semaine"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCbQ1B s'applique : EATCbQ1B  */
VALUE EATCbQ1B
                1 = "Jamais"
                2 = "Moins d'une fois par semaine"
                3 = "1  3 fois par semaine"
                4 = "4 fois ou plus par semaine"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCc1BB s'applique : EATCc1BB  */
VALUE EATCc1BB
                1 = "Jamais"
                2 = "Moins d'une fois par semaine"
                3 = "1  3 fois par semaine"
                4 = "4 fois ou plus par semaine"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCbQ1C s'applique : EATCbQ1C  */
VALUE EATCbQ1C
                1 = "Jamais"
                2 = "Moins d'une fois par semaine"
                3 = "1  3 fois par semaine"
                4 = "4 fois ou plus par semaine"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCc1CC s'applique : EATCc1CC  */
VALUE EATCc1CC
                1 = "Jamais"
                2 = "Moins d'une fois par semaine"
                3 = "1  3 fois par semaine"
                4 = "4 fois ou plus par semaine"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCbQ1D s'applique : EATCbQ1D  */
VALUE EATCbQ1D
                1 = "Jamais"
                2 = "Moins d'une fois par semaine"
                3 = "1  3 fois par semaine"
                4 = "4 fois ou plus par semaine"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCc1DD s'applique : EATCc1DD  */
VALUE EATCc1DD
                1 = "Jamais"
                2 = "Moins d'une fois par semaine"
                3 = "1  3 fois par semaine"
                4 = "4 fois ou plus par semaine"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCbQ1E s'applique : EATCbQ1E  */
VALUE EATCbQ1E
                1 = "Jamais"
                2 = "Moins d'une fois par semaine"
                3 = "1  3 fois par semaine"
                4 = "4 fois ou plus par semaine"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCc1EE s'applique : EATCc1EE  */
VALUE EATCc1EE
                1 = "Jamais"
                2 = "Moins d'une fois par semaine"
                3 = "1  3 fois par semaine"
                4 = "4 fois ou plus par semaine"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCbQ1I s'applique : EATCbQ1I  */
VALUE EATCbQ1I
                1 = "Jamais"
                2 = "Moins d'une fois par semaine"
                3 = "1  3 fois par semaine"
                4 = "4 fois ou plus par semaine"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCc1II s'applique : EATCc1II  */
VALUE EATCc1II
                1 = "Jamais"
                2 = "Moins d'une fois par semaine"
                3 = "1  3 fois par semaine"
                4 = "4 fois ou plus par semaine"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCbQ1F s'applique : EATCbQ1F  */
VALUE EATCbQ1F
                1 = "Jamais"
                2 = "Moins d'une fois par semaine"
                3 = "1  3 fois par semaine"
                4 = "4 fois ou plus par semaine"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATeQ20F s'applique : EATCeQ20  */
VALUE EATeQ20F
                01 = "Je ne fais pas d'activit physique"
                02 = "1  15 minutes"
                03 = "16  30 minutes"
                04 = "31  60 minutes"
                05 = "1  2 heures"
                06 = "Plus de deux heures"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EATbQ04F s'applique : EATCbQ04  */
VALUE EATbQ04F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATdQ07F s'applique : EATCdQ07  */
VALUE EATdQ07F
                01 = "et je ne joue pas  des jeux video"
                02 = "Moins d'une heure par jour"
                03 = "1-2 heures par jour"
                04 = "3-4 heures par jour"
                05 = "5-6 heures par jour"
                06 = "7 heures ou plus par jour"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EATCQ03F s'applique : EATCQ03  */
VALUE EATCQ03F
                01 = "Tous les jours"
                02 = "Quelques fois par semaine"
                03 = "Une fois par semaine"
                04 = "Quelques fois par mois"
                05 = "Moins d'une fois par mois"
                06 = "Presque jamais"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EATeQ12F s'applique : EATCeQ12  */
VALUE EATeQ12F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCe12B s'applique : EATCe12B  */
VALUE EATCe12B
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCe12C s'applique : EATCe12C  */
VALUE EATCe12C
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATeQ13F s'applique : EATCeQ13  */
VALUE EATeQ13F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCe13B s'applique : EATCe13B  */
VALUE EATCe13B
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCe13C s'applique : EATCe13C  */
VALUE EATCe13C
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATeQ21F s'applique : EATCeQ21  */
VALUE EATeQ21F
                01 = "Je n'utilise pas d'ordinateur"
                02 = "Moins d'une heure par jour"
                03 = "1 ou 2 heures par jour"
                04 = "3 ou 4 heures par jour"
                05 = "5 ou 6 heures par jour"
                06 = "7 heures ou plus par jour"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EATeQ22F s'applique : EATCeQ22  */
VALUE EATeQ22F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATdQ10F s'applique : EATCdQ10  */
VALUE EATdQ10F
                01 = "Je n'ai pas de frre ou de soeur"
                02 = "parents ne sont pas l"
                03 = "Moins d'une heure par jour"
                04 = "1 ou 2 heures par jour"
                05 = "3 ou 4 heures par jour"
                06 = "5 ou 6 heures par jour"
                07 = "7 heures ou plus par jour"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EATbQ11F s'applique : EATCbQ11  */
VALUE EATbQ11F
                01 = "Je ne passes pas de temps seul(e)  la maison quand personne"
                02 = "Moins d'une heure par jour"
                03 = "1 ou 2 heures par jour"
                04 = "3 ou 4 heures par jour"
                05 = "5 ou 6 heures par jour"
                06 = "7 heures ou plus par jour"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EATCdQ5A s'applique : EATCdQ5A  */
VALUE EATCdQ5A
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCbQ5B s'applique : EATCbQ5B  */
VALUE EATCbQ5B
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCbQ5C s'applique : EATCbQ5C  */
VALUE EATCbQ5C
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCbQ5D s'applique : EATCbQ5D  */
VALUE EATCbQ5D
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCbQ5E s'applique : EATCbQ5E  */
VALUE EATCbQ5E
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCbQ5F s'applique : EATCbQ5F  */
VALUE EATCbQ5F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCbQ5G s'applique : EATCbQ5G  */
VALUE EATCbQ5G
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATdQ05F s'applique : EATCdQ05  */
VALUE EATdQ05F
                1 = "Tous les jours"
                2 = "Quelques fois"
                3 = "Une fois par semaine"
                4 = "Quelques fois par mois"
                5 = "Moins d'une fois par mois"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCc14A s'applique : EATCc14A  */
VALUE EATCc14A
                1 = "Chaque jour"
                2 = "Chaque semaine"
                3 = "Chaque mois"
                4 = "Plusieurs fois par anne"
                5 = "Jamais"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCc14B s'applique : EATCc14B  */
VALUE EATCc14B
                1 = "Chaque jour"
                2 = "Chaque semaine"
                3 = "Chaque mois"
                4 = "Plusieurs fois par anne"
                5 = "Jamais"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCc14C s'applique : EATCc14C  */
VALUE EATCc14C
                1 = "Chaque jour"
                2 = "Chaque semaine"
                3 = "Chaque mois"
                4 = "Plusieurs fois par anne"
                5 = "Jamais"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EATCc14D s'applique : EATCc14D  */
VALUE EATCc14D
                1 = "Chaque jour"
                2 = "Chaque semaine"
                3 = "Chaque mois"
                4 = "Plusieurs fois par anne"
                5 = "Jamais"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDRdQ01F s'applique : EDRCdQ01  */
VALUE EDRdQ01F
                01 = "Je n'ai jamais fum"
                02 = "J'ai seulement pris quelques boufes"
                03 = "Je ne fume plus"
                04 = "Quelques fois par anne"
                05 = "Environ 1 ou 2 fois par mois"
                06 = "Environ 1 ou 2 jours par semaine"
                07 = "Environ 3  5 jours par semaine"
                08 = "Environ 6 ou 7 jours par semaine"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EDRCQ04F s'applique : EDRCQ04  */
VALUE EDRCQ04F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EDRCQ03F s'applique : EDRCQ03  */
VALUE EDRCQ03F
                95 = "Je n'ai jamais fum"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EDRcQ06F s'applique : EDRCcQ06  */
VALUE EDRcQ06F
                1 = "Oui, au moins un verre"
                2 = "Je n'ai bu que quelques gorges"
                3 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDRCdQ6A s'applique : EDRCdQ6A  */
VALUE EDRCdQ6A
                01 = "Je n'ai jamais bu un verre d'alcool"
                02 = "Je n'ai bu que quelques gorges"
                03 = "J'ai essay une ou deux fois seulement (au moins un verre)"
                04 = "Je ne bois plus d'alcool"
                05 = "Quelques fois par anne"
                06 = "Environ 1 ou 2 fois par mois"
                07 = "Environ 1 ou 2 jours par semaine"
                08 = "Environ 3  5 jours par semaine"
                09 = "Environ 6 ou 7 jours par semaine"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EDRdQ07F s'applique : EDRCdQ07  */
VALUE EDRdQ07F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EDRCdQ9A s'applique : EDRCdQ9A  */
VALUE EDRCdQ9A
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDRCbQ9B s'applique : EDRCbQ9B  */
VALUE EDRCbQ9B
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EDRCdQ9C s'applique : EDRCdQ9C  */
VALUE EDRCdQ9C
                01 = "Jamais"
                02 = "Quelques fois"
                03 = "Environ 1 ou 2 fois par mois"
                04 = "Environ 1 ou 2 jours par semaine"
                05 = "Environ 3  5 jours par semaine"
                06 = "Environ 6 ou 7 jours par semaine"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EDRdQ15F s'applique : EDRCdQ15  */
VALUE EDRdQ15F
                01 = "Je n'ai jamais essay"
                02 = "J'en ai pris, mais pas au cours des 12 derniers mois"
                03 = "Quelques fois"
                04 = "Environ 1 ou 2 fois par mois"
                05 = "Environ 1 ou 2 jours par semaine"
                06 = "Environ 3  5 jours par semaine"
                07 = "Environ 6  7 jours par semaine"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EDRCd14A s'applique : EDRCd14A  */
VALUE EDRCd14A
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EDRCc14C s'applique : EDRCc14C  */
VALUE EDRCc14C
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EDRCc14B s'applique : EDRCc14B  */
VALUE EDRCc14B
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EDRCd14F s'applique : EDRCd14F  */
VALUE EDRCd14F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EDRCc14D s'applique : EDRCc14D  */
VALUE EDRCc14D
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EDRCQ10F s'applique : EDRCQ10  */
VALUE EDRCQ10F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDRCQ12F s'applique : EDRCQ12  */
VALUE EDRCQ12F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EDRCc18A s'applique : EDRCc18A  */
VALUE EDRCc18A
                01 = "Je n'ai jamais pris cette drogue"
                02 = "Je n'ai pas pris cette drogue ou cours des 12 derniers mois"
                03 = "Une ou deux fois"
                04 = "3  5 fois"
                05 = "6  9 fois"
                06 = "10 fois ou plus"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EDRCd18B s'applique : EDRCd18B  */
VALUE EDRCd18B
                01 = "Je n'ai jamais pris cette drogue"
                02 = "Je n'ai pas pris cette drogue ou cours des 12 derniers mois"
                03 = "Une ou deux fois"
                04 = "3  5 fois"
                05 = "6  9 fois"
                06 = "10 fois ou plus"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EDRCd18C s'applique : EDRCd18C  */
VALUE EDRCd18C
                01 = "Je n'ai jamais pris cette drogue"
                02 = "Je n'ai pas pris cette drogue ou cours des 12 derniers mois"
                03 = "Une ou deux fois"
                04 = "3  5 fois"
                05 = "6  9 fois"
                06 = "10 fois ou plus"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EDRCc18D s'applique : EDRCc18D  */
VALUE EDRCc18D
                01 = "Je n'ai jamais pris cette drogue"
                02 = "Je n'ai pas pris cette drogue ou cours des 12 derniers mois"
                03 = "Une ou deux fois"
                04 = "3  5 fois"
                05 = "6  9 fois"
                06 = "10 fois ou plus"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EDRdQ19F s'applique : EDRCdQ19  */
VALUE EDRdQ19F
                1 = "Jamais"
                2 = "1 ou 2 fois"
                3 = "3 ou 4 fois"
                4 = "5 fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDRdQ20F s'applique : EDRCdQ20  */
VALUE EDRdQ20F
                1 = "Jamais"
                2 = "1 ou 2 fois"
                3 = "3 ou 4 fois"
                4 = "5 fois ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMdQ04F s'applique : EPMCdQ04  */
VALUE EPMdQ04F
                01 = "Ta mre biologique"
                02 = "Ta mre adoptive"
                03 = "Ta belle-mre"
                04 = "Ta mre nourricire (en famille d'accueil)"
                05 = "Une autre personne"
                06 = "Je n'ai pas de contact avec ma mre"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EPMCcQ5A s'applique : EPMCcQ5A  */
VALUE EPMCcQ5A
                1 = "Beaucoup"
                2 = "Assez"
                3 = "Trs peu/Pas du tout"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCcQ5B s'applique : EPMCcQ5B  */
VALUE EPMCcQ5B
                1 = "Beaucoup"
                2 = "Assez"
                3 = "Trs peu/Pas du tout"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCcQ5C s'applique : EPMCcQ5C  */
VALUE EPMCcQ5C
                1 = "Beaucoup"
                2 = "Assez"
                3 = "Trs peu/Pas du tout"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMcQ06F s'applique : EPMCcQ06  */
VALUE EPMcQ06F
                1 = "Trs proche"
                2 = "Assez proche"
                3 = "Pas trs proche"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ6A s'applique : EPMCdQ6A  */
VALUE EPMCdQ6A
                01 = "Jamais"
                02 = "Moins d'une fois par semaine"
                03 = "1 ou 2 jours"
                04 = "3 ou 4 jours"
                05 = "5 ou 6 jours"
                06 = "Tous les jours"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EPMCdQ6B s'applique : EPMCdQ6B  */
VALUE EPMCdQ6B
                01 = "Jamais"
                02 = "Moins d'une fois par semaine"
                03 = "1 ou 2 jours"
                04 = "3 ou 4 jours"
                05 = "5 ou 6 jours"
                06 = "Tous les jours"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EPMCdQ6C s'applique : EPMCdQ6C  */
VALUE EPMCdQ6C
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ6D s'applique : EPMCdQ6D  */
VALUE EPMCdQ6D
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ6E s'applique : EPMCdQ6E  */
VALUE EPMCdQ6E
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ6F s'applique : EPMCdQ6F  */
VALUE EPMCdQ6F
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ6G s'applique : EPMCdQ6G  */
VALUE EPMCdQ6G
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ6H s'applique : EPMCdQ6H  */
VALUE EPMCdQ6H
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ6I s'applique : EPMCdQ6I  */
VALUE EPMCdQ6I
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ6J s'applique : EPMCdQ6J  */
VALUE EPMCdQ6J
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ6K s'applique : EPMCdQ6K  */
VALUE EPMCdQ6K
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ6L s'applique : EPMCdQ6L  */
VALUE EPMCdQ6L
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMdQ07F s'applique : EPMCdQ07  */
VALUE EPMdQ07F
                01 = "Ton pre biologique"
                02 = "Ton pre adoptif"
                03 = "Ton beau-pre"
                04 = "Ton pre nourricier (en famille d'accueil)"
                05 = "Une autre personne"
                06 = "Je n'ai pas de contact avec mon pre"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EPMCcQ8A s'applique : EPMCcQ8A  */
VALUE EPMCcQ8A
                1 = "Beaucoup"
                2 = "Assez"
                3 = "Trs peu/Pas du tout"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCcQ8B s'applique : EPMCcQ8B  */
VALUE EPMCcQ8B
                1 = "Beaucoup"
                2 = "Assez"
                3 = "Trs peu/Pas du tout"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCcQ8C s'applique : EPMCcQ8C  */
VALUE EPMCcQ8C
                1 = "Beaucoup"
                2 = "Assez"
                3 = "Trs peu/Pas du tout"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMcQ09F s'applique : EPMCcQ09  */
VALUE EPMcQ09F
                1 = "Trs proche"
                2 = "Assez proche"
                3 = "Pas trs proche"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ9A s'applique : EPMCdQ9A  */
VALUE EPMCdQ9A
                01 = "Jamais"
                02 = "Moins d'une fois par semaine"
                03 = "1 ou 2 jours"
                04 = "3 ou 4 jours"
                05 = "5 ou 6 jours"
                06 = "Tous les jours"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EPMCdQ9B s'applique : EPMCdQ9B  */
VALUE EPMCdQ9B
                01 = "Jamais"
                02 = "Moins d'une fois par semaine"
                03 = "1 ou 2 jours"
                04 = "3 ou 4 jours"
                05 = "5 ou 6 jours"
                06 = "Tous les jours"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EPMCdQ9C s'applique : EPMCdQ9C  */
VALUE EPMCdQ9C
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ9D s'applique : EPMCdQ9D  */
VALUE EPMCdQ9D
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ9E s'applique : EPMCdQ9E  */
VALUE EPMCdQ9E
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ9F s'applique : EPMCdQ9F  */
VALUE EPMCdQ9F
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ9G s'applique : EPMCdQ9G  */
VALUE EPMCdQ9G
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ9H s'applique : EPMCdQ9H  */
VALUE EPMCdQ9H
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ9I s'applique : EPMCdQ9I  */
VALUE EPMCdQ9I
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ9J s'applique : EPMCdQ9J  */
VALUE EPMCdQ9J
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ9K s'applique : EPMCdQ9K  */
VALUE EPMCdQ9K
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ9L s'applique : EPMCdQ9L  */
VALUE EPMCdQ9L
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMcQ10F s'applique : EPMCcQ10  */
VALUE EPMcQ10F
                1 = "Trs bien"
                2 = "Assez bien"
                3 = "Pas trs bien"
                4 = "Mes parents n'ont pas de contact entre eux"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCd11A s'applique : EPMCd11A  */
VALUE EPMCd11A
                01 = "Jamais"
                02 = "Rarement"
                03 = "Parfois"
                04 = "Souvent"
                05 = "Toujours"
                06 = "Mes parents n'ont pas de contact entre eux"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EPMCc11B s'applique : EPMCc11B  */
VALUE EPMCc11B
                01 = "Jamais"
                02 = "Rarement"
                03 = "Parfois"
                04 = "Souvent"
                05 = "Toujours"
                06 = "Mes parents n'ont pas de contact entre eux"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EPMCcQ1A s'applique : EPMCcQ1A  */
VALUE EPMCcQ1A
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCcQ1B s'applique : EPMCcQ1B  */
VALUE EPMCcQ1B
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCcQ1C s'applique : EPMCcQ1C  */
VALUE EPMCcQ1C
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCcQ1D s'applique : EPMCcQ1D  */
VALUE EPMCcQ1D
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCcQ1E s'applique : EPMCcQ1E  */
VALUE EPMCcQ1E
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCcQ1F s'applique : EPMCcQ1F  */
VALUE EPMCcQ1F
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCcQ1G s'applique : EPMCcQ1G  */
VALUE EPMCcQ1G
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCcQ1H s'applique : EPMCcQ1H  */
VALUE EPMCcQ1H
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCcQ1I s'applique : EPMCcQ1I  */
VALUE EPMCcQ1I
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCcQ1J s'applique : EPMCcQ1J  */
VALUE EPMCcQ1J
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCcQ1R s'applique : EPMCcQ1R  */
VALUE EPMCcQ1R
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCcQ1K s'applique : EPMCcQ1K  */
VALUE EPMCcQ1K
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCcQ1L s'applique : EPMCcQ1L  */
VALUE EPMCcQ1L
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCcQ1M s'applique : EPMCcQ1M  */
VALUE EPMCcQ1M
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCcQ1N s'applique : EPMCcQ1N  */
VALUE EPMCcQ1N
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCcQ1O s'applique : EPMCcQ1O  */
VALUE EPMCcQ1O
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCcQ1P s'applique : EPMCcQ1P  */
VALUE EPMCcQ1P
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCcQ1Q s'applique : EPMCcQ1Q  */
VALUE EPMCcQ1Q
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ1S s'applique : EPMCdQ1S  */
VALUE EPMCdQ1S
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ1T s'applique : EPMCdQ1T  */
VALUE EPMCdQ1T
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ9U s'applique : EPMCdQ9U  */
VALUE EPMCdQ9U
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCdQ9V s'applique : EPMCdQ9V  */
VALUE EPMCdQ9V
                1 = "Jamais"
                2 = "Rarement"
                3 = "Parfois"
                4 = "Souvent"
                5 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCbQ3A s'applique : EPMCbQ3A  */
VALUE EPMCbQ3A
                1 = "Presque jamais"
                2 = "Parfois"
                3 = "Souvent"
                4 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCbQ3C s'applique : EPMCbQ3C  */
VALUE EPMCbQ3C
                1 = "Presque jamais"
                2 = "Parfois"
                3 = "Souvent"
                4 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCbQ3E s'applique : EPMCbQ3E  */
VALUE EPMCbQ3E
                1 = "Presque jamais"
                2 = "Parfois"
                3 = "Souvent"
                4 = "Toujours"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCd12A s'applique : EPMCd12A  */
VALUE EPMCd12A
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCd12B s'applique : EPMCd12B  */
VALUE EPMCd12B
                1 = "Plus souvent qu' la fin de chaque mois"
                2 = "Rgulirement,  la fin du mois"
                3 = "Certains mois"
                4 = " l'occasion, pas rgulirement"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCd12C s'applique : EPMCd12C  */
VALUE EPMCd12C
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCd12D s'applique : EPMCd12D  */
VALUE EPMCd12D
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCd12E s'applique : EPMCd12E  */
VALUE EPMCd12E
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCd12F s'applique : EPMCd12F  */
VALUE EPMCd12F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCd12G s'applique : EPMCd12G  */
VALUE EPMCd12G
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCd12H s'applique : EPMCd12H  */
VALUE EPMCd12H
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCd12I s'applique : EPMCd12I  */
VALUE EPMCd12I
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCd12J s'applique : EPMCd12J  */
VALUE EPMCd12J
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCd12K s'applique : EPMCd12K  */
VALUE EPMCd12K
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPMCd12L s'applique : EPMCd12L  */
VALUE EPMCd12L
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTcQ03F s'applique : EHTCcQ03  */
VALUE EHTcQ03F
                1 = "Excellente"
                2 = "Trs bonne"
                3 = "Bonne"
                4 = "Passable"
                5 = "Mauvaise"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTCbQ3A s'applique : EHTCbQ3A  */
VALUE EHTCbQ3A
                1 = "Rarement ou jamais"
                2 = "Environ une fois par mois"
                3 = "Environ une fois par semaine"
                4 = "Plus d'une fois par semaine"
                5 = "Presque chaque jour"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTCbQ3B s'applique : EHTCbQ3B  */
VALUE EHTCbQ3B
                1 = "Rarement ou jamais"
                2 = "Environ une fois par mois"
                3 = "Environ une fois par semaine"
                4 = "Plus d'une fois par semaine"
                5 = "Presque chaque jour"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTCbQ3C s'applique : EHTCbQ3C  */
VALUE EHTCbQ3C
                1 = "Rarement ou jamais"
                2 = "Environ une fois par mois"
                3 = "Environ une fois par semaine"
                4 = "Plus d'une fois par semaine"
                5 = "Presque chaque jour"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTCbQ3G s'applique : EHTCbQ3G  */
VALUE EHTCbQ3G
                1 = "Rarement ou jamais"
                2 = "Environ une fois par mois"
                3 = "Environ une fois par semaine"
                4 = "Plus d'une fois par semaine"
                5 = "Presque chaque jour"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTbQ04F s'applique : EHTCbQ04  */
VALUE EHTbQ04F
                1 = "Toujours"
                2 = "Souvent"
                3 = "Parfois"
                4 = "Trs peu souvent ou jamais"
                5 = "Il n'y a pas de ceinture habituellement o je m'asseois"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTbQ05F s'applique : EHTCbQ05  */
VALUE EHTbQ05F
                1 = "Toujours"
                2 = "Souvent"
                3 = "Parfois"
                4 = "Trs peu souvent ou jamais"
                5 = "Je n'utilise pas de bicyclette"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTdQ06F s'applique : EHTCdQ06  */
VALUE EHTdQ06F
                1 = "Jamais"
                2 = "1 ou 2 jours par semaine"
                3 = "3 ou 4 jours par semaine"
                4 = "Tous les jours d'cole"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTCeQ5A s'applique : EHTCeQ5A  */
VALUE EHTCeQ5A
                1 = "Essaies de perdre du poids"
                2 = "Essaies de prendre du poids"
                3 = "Essaies de rester au mme poids"
                4 = "N'essaies pas de faire quoi que ce soit avec ton poids"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTCeQ5B s'applique : EHTCeQ5B  */
VALUE EHTCeQ5B
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTCeQ5C s'applique : EHTCeQ5C  */
VALUE EHTCeQ5C
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTCeQ5D s'applique : EHTCeQ5D  */
VALUE EHTCeQ5D
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTCeQ5E s'applique : EHTCeQ5E  */
VALUE EHTCeQ5E
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTCdQ5F s'applique : EHTCdQ5F  */
VALUE EHTCdQ5F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTCdQ5G s'applique : EHTCdQ5G  */
VALUE EHTCdQ5G
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTCdQ5H s'applique : EHTCdQ5H  */
VALUE EHTCdQ5H
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTCdQ5I s'applique : EHTCdQ5I  */
VALUE EHTCdQ5I
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTCdQ5J s'applique : EHTCdQ5J  */
VALUE EHTCdQ5J
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTCeQ5K s'applique : EHTCeQ5K  */
VALUE EHTCeQ5K
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTCeQ5L s'applique : EHTCeQ5L  */
VALUE EHTCeQ5L
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTCeQ5M s'applique : EHTCeQ5M  */
VALUE EHTCeQ5M
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTCeQ5N s'applique : EHTCeQ5N  */
VALUE EHTCeQ5N
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTCeQ5O s'applique : EHTCeQ5O  */
VALUE EHTCeQ5O
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPUCQ01F s'applique : EPUCQ01  */
VALUE EPUCQ01F
                1 = "Je n'en ai pas encore"
                2 = "Je commence tout juste  en avoir"
                3 = "J'en ai dj pas mal"
                4 = "Je pense que mes poils ont fini de pousser"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPUCQ02F s'applique : EPUCQ02  */
VALUE EPUCQ02F
                1 = "Ils n'ont pas encore commenc  grossir"
                2 = "Ils commencent tout juste  grossir"
                3 = "Ils ont dj pas mal grossi"
                4 = "Je pense qu'ils ont fini de grossir"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPUCQ03F s'applique : EPUCQ03  */
VALUE EPUCQ03F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPUdQ04F s'applique : EPUCdQ04  */
VALUE EPUdQ04F
                1 = "Elle n'a pas encore commenc  changer"
                2 = "Elle commence tout juste  changer"
                3 = "Elle est dj pas mal change"
                4 = "Je pense qu'elle a fini de changer"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPUCQ05F s'applique : EPUCQ05  */
VALUE EPUCQ05F
                1 = "Je n'en ai pas encore"
                2 = "Je commence tout juste  en avoir"
                3 = "J'en ai dj pas mal"
                4 = "Je pense qu'ils ont fini de pousser"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EPUCcQ3A s'applique : EPUCcQ3A  */
VALUE EPUCcQ3A
                995 = "N'ont pas commencer"
                996 = "Enchanement valide"
                997 = "Ne sait pas"
                998 = "Refus"
                999 = "Non dclar"
                other = [Z3.];
/* EDACcQ1A s'applique : EDACcQ1A  */
VALUE EDACcQ1A
                95 = "Jamais eu de chum ou de blonde"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EDACcQ1B s'applique : EDACcQ1B  */
VALUE EDACcQ1B
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDACcQ1C s'applique : EDACcQ1C  */
VALUE EDACcQ1C
                1 = "Moins d'un mois"
                2 = "1 mois  5 mois"
                3 = "6 mois  1 an"
                4 = "Plus d'un an"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDAcQ02F s'applique : EDACcQ02  */
VALUE EDAcQ02F
                01 = "Jamais"
                02 = "Moins d'une fois par semaine"
                03 = "1 jour par semaine"
                04 = "2 ou 3 jours par semaine"
                05 = "4 ou 5 jours par semaine"
                06 = "6 ou 7 jours par semaine"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EDACcQ2A s'applique : EDACcQ2A  */
VALUE EDACcQ2A
                1 = "Aucun(e)"
                2 = "1"
                3 = "2 ou 3"
                4 = "4 ou 5"
                5 = "6 ou plus"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDAcQ05F s'applique : EDACcQ05  */
VALUE EDAcQ05F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDAdQ23F s'applique : EDACdQ23  */
VALUE EDAdQ23F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDAeQ26F s'applique : EDACeQ26  */
VALUE EDAeQ26F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDAeQ25F s'applique : EDACeQ25  */
VALUE EDAeQ25F
                01 = "La relation sexuelle n'etait pas prvue (pas de temps pour s"
                02 = "Je ne crois pas que je (ou elle) deviendra enceinte"
                03 = "Je veux (elle veut) tomber enceinte"
                04 = "Mon (ma) partenaire ne veut pas utiliser des mthodes de con"
                05 = "C'est le problme de mon (ma) partenaire, pas le mien"
                06 = "Le contrle des naissances rduit le plaisir"
                07 = "Je ne peux pas me payer des mthodes de contraception ou de"
                08 = "Le contrle des naissances est immoral"
                09 = "Je suis trop gn(e) pour obtenir/utiliser des mthodes de c"
                10 = "Autre"
                11 = "Nous utilisons toujours une mthode de contraception"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EDAcQ06F s'applique : EDACcQ06  */
VALUE EDAcQ06F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EDAcQ07F s'applique : EDACcQ07  */
VALUE EDAcQ07F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EDAcQ08F s'applique : EDACcQ08  */
VALUE EDAcQ08F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDAcQ09F s'applique : EDACcQ09  */
VALUE EDAcQ09F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDACd22A s'applique : EDACd22A  */
VALUE EDACd22A
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDACd22B s'applique : EDACd22B  */
VALUE EDACd22B
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDACd22C s'applique : EDACd22C  */
VALUE EDACd22C
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDACd22D s'applique : EDACd22D  */
VALUE EDACd22D
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDACd22E s'applique : EDACd22E  */
VALUE EDACd22E
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDACd22F s'applique : EDACd22F  */
VALUE EDACd22F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDACd22G s'applique : EDACd22G  */
VALUE EDACd22G
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDACd22H s'applique : EDACd22H  */
VALUE EDACd22H
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDACbQ4C s'applique : EDACbQ4C  */
VALUE EDACbQ4C
                1 = "Jamais"
                2 = "Une fois"
                3 = "Quelques fois"
                4 = "Souvent"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDACbQ4D s'applique : EDACbQ4D  */
VALUE EDACbQ4D
                1 = "Jamais"
                2 = "Une fois"
                3 = "Quelques fois"
                4 = "Souvent"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDACbQ4E s'applique : EDACbQ4E  */
VALUE EDACbQ4E
                1 = "Jamais"
                2 = "Une fois"
                3 = "Quelques fois"
                4 = "Souvent"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EDACbQ4F s'applique : EDACbQ4F  */
VALUE EDACbQ4F
                1 = "Jamais"
                2 = "Une fois"
                3 = "Quelques fois"
                4 = "Souvent"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKbQ02F s'applique : EWKCbQ02  */
VALUE EWKbQ02F
                1 = "Je n'ai pas travaill depuis le mois de septembre"
                2 = "1  4 heures par semaine"
                3 = "5  9 heures par semaine"
                4 = "10  14 heures par semaine"
                5 = "15 heures ou plus par semaine"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCcQ4A s'applique : EWKCcQ4A  */
VALUE EWKCcQ4A
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCcQ4B s'applique : EWKCcQ4B  */
VALUE EWKCcQ4B
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCcQ4C s'applique : EWKCcQ4C  */
VALUE EWKCcQ4C
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCcQ4D s'applique : EWKCcQ4D  */
VALUE EWKCcQ4D
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCe06A s'applique : EWKCe06A  */
VALUE EWKCe06A
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCe06B s'applique : EWKCe06B  */
VALUE EWKCe06B
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCe06C s'applique : EWKCe06C  */
VALUE EWKCe06C
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCe06D s'applique : EWKCe06D  */
VALUE EWKCe06D
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCe06E s'applique : EWKCe06E  */
VALUE EWKCe06E
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCe06F s'applique : EWKCe06F  */
VALUE EWKCe06F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCcQ9A s'applique : EWKCcQ9A  */
VALUE EWKCcQ9A
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EWKCcQ9B s'applique : EWKCcQ9B  */
VALUE EWKCcQ9B
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EWKeQ10F s'applique : EWKCeQ10  */
VALUE EWKeQ10F
                1 = "Oui, beaucoup moins"
                2 = "Oui, un peu moins"
                3 = "Non, a n'a pas drang mes tudes"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKeQ11F s'applique : EWKCeQ11  */
VALUE EWKeQ11F
                1 = "Oui, beaucoup moins"
                2 = "Oui, un peu moins"
                3 = "Non, a n'a pas drang mes tudes"
                4 = "Je ne vais plus  l'cole"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCd12A s'applique : EWKCd12A  */
VALUE EWKCd12A
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCd12B s'applique : EWKCd12B  */
VALUE EWKCd12B
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCd12C s'applique : EWKCd12C  */
VALUE EWKCd12C
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCd12D s'applique : EWKCd12D  */
VALUE EWKCd12D
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCd13A s'applique : EWKCd13A  */
VALUE EWKCd13A
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCd13B s'applique : EWKCd13B  */
VALUE EWKCd13B
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCd13C s'applique : EWKCd13C  */
VALUE EWKCd13C
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCd13D s'applique : EWKCd13D  */
VALUE EWKCd13D
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCd13E s'applique : EWKCd13E  */
VALUE EWKCd13E
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCd13F s'applique : EWKCd13F  */
VALUE EWKCd13F
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCd13G s'applique : EWKCd13G  */
VALUE EWKCd13G
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCd13H s'applique : EWKCd13H  */
VALUE EWKCd13H
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EWKCd13I s'applique : EWKCd13I  */
VALUE EWKCd13I
                1 = "Oui"
                2 = "Non"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EHTbQ01F s'applique : EHTCbQ01  */
VALUE EHTbQ01F
                9.96 = "Enchanement valide"
                9.97 = "Ne sait pas"
                9.98 = "Refus"
                9.99 = "Non dclar"
                other = [Z4.2];
/* EHTbQ02F s'applique : EHTCbQ02  */
VALUE EHTbQ02F
                999.996 = "Enchanement valide"
                999.997 = "Ne sait pas"
                999.998 = "Refus"
                999.999 = "Non dclar"
                other = [Z7.3];
/* EBMeS01F s'applique : EBMIeS01  */
VALUE EBMeS01F
                999.996 = "Enchanement valide"
                999.997 = "Ne sait pas"
                999.998 = "Refus"
                999.999 = "Non dclar";
/* EBMeS02F s'applique : EBMIeS02  */
VALUE EBMeS02F
                01 = "3me Percentile"
                02 = "5me Percentile"
                03 = "10me Percentile"
                04 = "25me Percentile"
                05 = "50me Percentile"
                06 = "75me Percentile"
                07 = "85me Percentile"
                08 = "90me Percentile"
                09 = "95me Percentile"
                10 = "97me Percentile"
                11 = "Moins du 3me Percentile"
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar";
/* EBMeS03F s'applique : EBMIeS03  */
VALUE EBMeS03F
                1 = "Poids normaux"
                2 = "Excdent de poids"
                3 = "Obsit"
                6 = "Enchanement valide"
                7 = "Ne sait pas"
                8 = "Refus"
                9 = "Non dclar";
/* EEQeS06F s'applique : EEQYeS06  */
VALUE EEQeS06F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
				other = [Z2.];
/* EEQeS07F s'applique : EEQYeS07  */
VALUE EEQeS07F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
				other = [Z2.];
/* EEQeS08F s'applique : EEQYeS08  */
VALUE EEQeS08F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
				other = [Z2.];
/* EEQeS09F s'applique : EEQYeS09  */
VALUE EEQeS09F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
				other = [Z2.];
/* EEQeS10F s'applique : EEQYeS10  */
VALUE EEQeS10F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
				other = [Z2.];
/* EEQeS04F s'applique : EEQYeS04  */
VALUE EEQeS04F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EEQeS05F s'applique : EEQYeS05  */
VALUE EEQeS05F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
                other = [Z2.];
/* EFFCS01F s'applique : EFFCS01  */
VALUE EFFCS01F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
				other = [Z2.];
/* EAMCS02F s'applique : EAMCS02  */
VALUE EAMCS02F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
				other = [Z2.];
/* EFBCS01F s'applique : EFBCS01  */
VALUE EFBCS01F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
				other = [Z2.];
/* EFBdS02F s'applique : EFBCdS02  */
VALUE EFBdS02F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
				other = [Z2.];
/* EFBCS03F s'applique : EFBCS03  */
VALUE EFBCS03F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
				other = [Z2.];
/* EFBdS04F s'applique : EFBCdS04  */
VALUE EFBdS04F

                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
				other = [Z2.];
/* EFBCS05F s'applique : EFBCS05  */
VALUE EFBCS05F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
				other = [Z2.];
/* EFBCS07F s'applique : EFBCS07  */
VALUE EFBCS07F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
				other = [Z2.];
/* EPMCcS1F s'applique : EPMCcS1  */
VALUE EPMCcS1F

                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
				other = [Z2.];
/* EPMCbS2B s'applique : EPMCbS2B  */
VALUE EPMCbS2B
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
				other = [Z2.];
/* EPMCcS3F s'applique : EPMCcS3  */
VALUE EPMCcS3F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
				other = [Z2.];
/* EPMCdS4F s'applique : EPMCdS4  */
VALUE EPMCdS4F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
				other = [Z2.];
/* EPMCdS5F s'applique : EPMCdS5  */
VALUE EPMCdS5F
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
				other = [Z2.];
/* EHTCbS1b s'applique : EHTCbS1b  */
VALUE EHTCbS1b
                96 = "Enchanement valide"
                97 = "Ne sait pas"
                98 = "Refus"
                99 = "Non dclar"
				other = [Z2.];
run;


data DATA1;
  infile &DATAIN  LRECL=607 MISSOVER PAD;
  input
@00001   PERSRUK    $14.
@00015   EMMCQ01    $3.
@00018   EMMCbQ1A    3.
@00021   EMMCQ02    $1.
@00022   EFFCQ01     1.
@00023   EFFCQ02     1.
@00024   EFFCQ03     1.
@00025   EFFCQ04     1.
@00026   EFFCcQ4A    1.
@00027   EFFCQ05     2.
@00029   EFFCQ06     2.
@00031   EFFCbQ13    2.
@00033   EFFCbQ14    2.
@00035   EFFCbQ15    1.
@00036   EFFCQ07     1.
@00037   EFFCQ08A    1.
@00038   EFFCQ08B    1.
@00039   EFFCQ08C    1.
@00040   EFFCQ08D    1.
@00041   EFFCQ08E    1.
@00042   EFFCQ08F    1.
@00043   EFFCQ08G    1.
@00044   EFFCQ08H    1.
@00045   EFFCc08I    1.
@00046   EFFCQ08J    1.
@00047   EFFCQ08K    1.
@00048   EFFCQ08L    1.
@00049   EFFCQ08M    1.
@00050   EFFCQ08N    1.
@00051   EFFCQ09     1.
@00052   EFFCQ12     2.
@00054   EFFCd12A    1.
@00055   EDRCdQ05    1.
@00056   EDRCdQ09    1.
@00057   EFFCd16C    1.
@00058   EFFCc16D    1.
@00059   EFFCc16E    1.
@00060   EFFCc19A    1.
@00061   EFFCc19B    1.
@00062   EFFCc19C    1.
@00063   EFFCc19D    1.
@00064   EFFCc20A    1.
@00065   EFFCc20B    1.
@00066   EFFCc20C    1.
@00067   ESCCQ01     1.
@00068   ESCCbQ18    1.
@00069   ESCCb19A    1.
@00070   ESCCb19B    1.
@00071   ESCCb19C    1.
@00072   ESCCb19D    1.
@00073   ESCCc19F    1.
@00074   ESCCb19E    1.
@00075   ESCCb20A    1.
@00076   ESCCb20B    1.
@00077   ESCCb20C    1.
@00078   ESCCb20E    1.
@00079   ESCCc20H    1.
@00080   ESCCc20I    1.
@00081   ESCCc20J    1.
@00082   ESCCb20G    1.
@00083   ESCCQ02     1.
@00084   ESCCcQ3a    1.
@00085   ESCCcQ03    1.
@00086   ESCCcQ3b    1.
@00087   ESCCcQ3D    1.
@00088   ESCCcQ3C    1.
@00089   ESCCcQ3E    1.
@00090   ESCCcQ3F    1.
@00091   ESCCd3G     1.
@00092   ESCCc21A    1.
@00093   ESCCc21B    1.
@00094   ESCCc21C    1.
@00095   ESCCc21D    1.
@00096   ESCCc21E    1.
@00097   ESCCc21F    1.
@00098   ESCCcQ26    1.
@00099   ESCCcQ27    1.
@00100   ESCCcQ10    1.
@00101   ESCCbQ22    1.
@00102   ESCCc22A    1.
@00103   ESCCcQ28    1.
@00104   ESCCcQ29    1.
@00105   ESCCQ12     1.
@00106   ESCCQ11     2.
@00108   ESCCcQ16    2.
@00110   ESCCQ17     2.
@00112   ESCCcQ30    2.
@00114   ESCCQ13     2.
@00116   ESCCQ14     1.
@00117   ESCCQ15     1.
@00118   ESCCcQ24    2.
@00120   ESCCc31A    1.
@00121   ESCCc31B    1.
@00122   ESCCc31C    1.
@00123   ESCCc31D    1.
@00124   ESCCc31E    1.
@00125   ESCCQ05     1.
@00126   ESCCQ06     1.
@00127   ESCCcQ07    1.
@00128   ESCCQ08     1.
@00129   ESCCQ09     1.
@00130   EAMCQ01A    1.
@00131   EAMCQ01B    1.
@00132   EAMCQ01C    1.
@00133   EAMCQ01D    1.
@00134   EAMCcQ1E    1.
@00135   EAMCe25A    1.
@00136   EAMCe25B    1.
@00137   EAMCe25C    1.
@00138   EAMCe25D    1.
@00139   EAMCe25E    1.
@00140   EAMCe25F    1.
@00141   EAMCe25G    1.
@00142   EAMCe25H    1.
@00143   EAMCe25I    1.
@00144   EAMCe25J    1.
@00145   EAMCe25K    1.
@00146   EAMCe25L    1.
@00147   EAMCe25M    1.
@00148   EAMCe25N    1.
@00149   EAMCe25O    1.
@00150   EAMCbQ02    1.
@00151   EAMCcQ03    1.
@00152   EAMCe20A    1.
@00153   EAMCe20B    1.
@00154   EAMCe20C    1.
@00155   EAMCe20D    1.
@00156   EAMCe20E    1.
@00157   EAMCe20F    1.
@00158   EAMCeQ21    1.
@00159   EAMCeQ22    1.
@00160   EAMCeQ23    2.
@00162   EAMCeQ24    1.
@00163   EAMCcQ6A    1.
@00164   EAMCcQ6B    1.
@00165   EAMCdQ6C    1.
@00166   EAMCcQ7A    1.
@00167   EAMCcQ7B    1.
@00168   EAMCdQ7C    1.
@00169   EAMCcQ8A    1.
@00170   EAMCcQ8B    1.
@00171   EAMCdQ8C    1.
@00172   EAMCdQ4A    1.
@00173   EAMCcQ4B    1.
@00174   EAMCcQ4C    1.
@00175   EAMCcQ4D    1.
@00176   EAMCeQ4E    1.
@00177   EAMCe26A    1.
@00178   EAMCe26B    1.
@00179   EAMCe26C    1.
@00180   EAMCe26D    1.
@00181   EAMCe26E    1.
@00182   EAMCe26F    1.
@00183   EAMCcQ5A    1.
@00184   EAMCcQ5B    1.
@00185   EAMCcQ5C    1.
@00186   EAMCcQ5D    1.
@00187   EAMCdQ09    1.
@00188   EAMCdQ10    1.
@00189   EFBCQ01A    1.
@00190   EFBCc01B    1.
@00191   EFBCQ01C    1.
@00192   EFBCQ01D    1.
@00193   EFBCQ01E    1.
@00194   EFBCQ01F    1.
@00195   EFBCQ01G    1.
@00196   EFBCQ01H    1.
@00197   EFBCQ01I    1.
@00198   EFBCQ01J    1.
@00199   EFBCQ01K    1.
@00200   EFBCQ01L    1.
@00201   EFBCQ01M    1.
@00202   EFBCQ01P    1.
@00203   EFBCQ01Q    1.
@00204   EFBCQ01R    1.
@00205   EFBCQ01S    1.
@00206   EFBCQ01T    1.
@00207   EFBCQ01U    1.
@00208   EFBCc01V    1.
@00209   EFBCQ01W    1.
@00210   EFBCd01X    1.
@00211   EFBCQ01Z    1.
@00212   EFBCQ1AA    1.
@00213   EFBCQ1BB    1.
@00214   EFBCQ1CC    1.
@00215   EFBCQ1DD    1.
@00216   EFBCQ1FF    1.
@00217   EFBCQ1GG    1.
@00218   EFBCQ1HH    1.
@00219   EFBCQ1JJ    1.
@00220   EFBCQ1LL    1.
@00221   EFBCQ1MM    1.
@00222   EFBCQ1NN    1.
@00223   EFBCQ1OO    1.
@00224   EFBCQ1PP    1.
@00225   EFBCQ1QQ    1.
@00226   EFBCQ1RR    1.
@00227   EFBCQ1SS    1.
@00228   EFBCQ1TT    1.
@00229   EFBCc1UU    1.
@00230   EFBCd10A    1.
@00231   EFBCd10B    1.
@00232   EFBCd10C    1.
@00233   EFBCd10D    1.
@00234   EFBCd10E    1.
@00235   EFBCd10F    1.
@00236   EFBCd10G    1.
@00237   EFBCd10H    1.
@00238   EFBCd10I    1.
@00239   EFBCd10J    1.
@00240   EFBCd10K    1.
@00241   EFBCd10L    1.
@00242   EFBCcQ04    1.
@00243   EFBCcQ4A    1.
@00244   EFBCcQ05    1.
@00245   EFBCcQ07    1.
@00246   EFBCcQ08    1.
@00247   EFBCbQ2A    1.
@00248   EFBCbQ2B    1.
@00249   EFBCbQ2C    1.
@00250   EFBCbQ2D    1.
@00251   EFBCbQ2E    1.
@00252   EFBCbQ2F    1.
@00253   EFBCcQ2H    1.
@00254   EFBCeQ2O    1.
@00255   EFBCbQ2P    1.
@00256   EFBCdQ2Z    1.
@00257   EFBCe2ZZ    1.
@00258   EFBCbQ2Y    1.
@00259   EFBCe2BB    1.
@00260   EFBCcQ3A    1.
@00261   EFBCQ03     1.
@00262   EATCbQ1A    1.
@00263   EATCc1AA    1.
@00264   EATCbQ1B    1.
@00265   EATCc1BB    1.
@00266   EATCbQ1C    1.
@00267   EATCc1CC    1.
@00268   EATCbQ1D    1.
@00269   EATCc1DD    1.
@00270   EATCbQ1E    1.
@00271   EATCc1EE    1.
@00272   EATCbQ1I    1.
@00273   EATCc1II    1.
@00274   EATCbQ1F    1.
@00275   EATCeQ20    2.
@00277   EATCbQ04    1.
@00278   EATCdQ07    2.
@00280   EATCQ03     2.
@00282   EATCeQ12    1.
@00283   EATCe12B    1.
@00284   EATCe12C    1.
@00285   EATCeQ13    1.
@00286   EATCe13B    1.
@00287   EATCe13C    1.
@00288   EATCeQ21    2.
@00290   EATCeQ22    1.
@00291   EATCdQ10    2.
@00293   EATCbQ11    2.
@00295   EATCdQ5A    1.
@00296   EATCbQ5B    1.
@00297   EATCbQ5C    1.
@00298   EATCbQ5D    1.
@00299   EATCbQ5E    1.
@00300   EATCbQ5F    1.
@00301   EATCbQ5G    1.
@00302   EATCdQ05    1.
@00303   EATCc14A    1.
@00304   EATCc14B    1.
@00305   EATCc14C    1.
@00306   EATCc14D    1.
@00307   EDRCdQ01    2.
@00309   EDRCQ04     2.
@00311   EDRCQ03     2.
@00313   EDRCcQ06    1.
@00314   EDRCdQ6A    2.
@00316   EDRCdQ07    2.
@00318   EDRCdQ9A    1.
@00319   EDRCbQ9B    2.
@00321   EDRCdQ9C    2.
@00323   EDRCdQ15    2.
@00325   EDRCd14A    2.
@00327   EDRCc14C    2.
@00329   EDRCc14B    2.
@00331   EDRCd14F    2.
@00333   EDRCc14D    2.
@00335   EDRCQ10     1.
@00336   EDRCQ12     2.
@00338   EDRCc18A    2.
@00340   EDRCd18B    2.
@00342   EDRCd18C    2.
@00344   EDRCc18D    2.
@00346   EDRCdQ19    1.
@00347   EDRCdQ20    1.
@00348   EPMCdQ04    2.
@00350   EPMCcQ5A    1.
@00351   EPMCcQ5B    1.
@00352   EPMCcQ5C    1.
@00353   EPMCcQ06    1.
@00354   EPMCdQ6A    2.
@00356   EPMCdQ6B    2.
@00358   EPMCdQ6C    1.
@00359   EPMCdQ6D    1.
@00360   EPMCdQ6E    1.
@00361   EPMCdQ6F    1.
@00362   EPMCdQ6G    1.
@00363   EPMCdQ6H    1.
@00364   EPMCdQ6I    1.
@00365   EPMCdQ6J    1.
@00366   EPMCdQ6K    1.
@00367   EPMCdQ6L    1.
@00368   EPMCdQ07    2.
@00370   EPMCcQ8A    1.
@00371   EPMCcQ8B    1.
@00372   EPMCcQ8C    1.
@00373   EPMCcQ09    1.
@00374   EPMCdQ9A    2.
@00376   EPMCdQ9B    2.
@00378   EPMCdQ9C    1.
@00379   EPMCdQ9D    1.
@00380   EPMCdQ9E    1.
@00381   EPMCdQ9F    1.
@00382   EPMCdQ9G    1.
@00383   EPMCdQ9H    1.
@00384   EPMCdQ9I    1.
@00385   EPMCdQ9J    1.
@00386   EPMCdQ9K    1.
@00387   EPMCdQ9L    1.
@00388   EPMCcQ10    1.
@00389   EPMCd11A    2.
@00391   EPMCc11B    2.
@00393   EPMCcQ1A    1.
@00394   EPMCcQ1B    1.
@00395   EPMCcQ1C    1.
@00396   EPMCcQ1D    1.
@00397   EPMCcQ1E    1.
@00398   EPMCcQ1F    1.
@00399   EPMCcQ1G    1.
@00400   EPMCcQ1H    1.
@00401   EPMCcQ1I    1.
@00402   EPMCcQ1J    1.
@00403   EPMCcQ1R    1.
@00404   EPMCcQ1K    1.
@00405   EPMCcQ1L    1.
@00406   EPMCcQ1M    1.
@00407   EPMCcQ1N    1.
@00408   EPMCcQ1O    1.
@00409   EPMCcQ1P    1.
@00410   EPMCcQ1Q    1.
@00411   EPMCdQ1S    1.
@00412   EPMCdQ1T    1.
@00413   EPMCdQ9U    1.
@00414   EPMCdQ9V    1.
@00415   EPMCbQ3A    1.
@00416   EPMCbQ3C    1.
@00417   EPMCbQ3E    1.
@00418   EPMCd12A    1.
@00419   EPMCd12B    1.
@00420   EPMCd12C    1.
@00421   EPMCd12D    1.
@00422   EPMCd12E    1.
@00423   EPMCd12F    1.
@00424   EPMCd12G    1.
@00425   EPMCd12H    1.
@00426   EPMCd12I    1.
@00427   EPMCd12J    1.
@00428   EPMCd12K    1.
@00429   EPMCd12L    1.
@00430   EHTCcQ03    1.
@00431   EHTCbQ3A    1.
@00432   EHTCbQ3B    1.
@00433   EHTCbQ3C    1.
@00434   EHTCbQ3G    1.
@00435   EHTCbQ04    1.
@00436   EHTCbQ05    1.
@00437   EHTCdQ06    1.
@00438   EHTCeQ5A    1.
@00439   EHTCeQ5B    1.
@00440   EHTCeQ5C    1.
@00441   EHTCeQ5D    1.
@00442   EHTCeQ5E    1.
@00443   EHTCdQ5F    1.
@00444   EHTCdQ5G    1.
@00445   EHTCdQ5H    1.
@00446   EHTCdQ5I    1.
@00447   EHTCdQ5J    1.
@00448   EHTCeQ5K    1.
@00449   EHTCeQ5L    1.
@00450   EHTCeQ5M    1.
@00451   EHTCeQ5N    1.
@00452   EHTCeQ5O    1.
@00453   EPUCQ01     1.
@00454   EPUCQ02     1.
@00455   EPUCQ03     1.
@00456   EPUCdQ04    1.
@00457   EPUCQ05     1.
@00458   EPUCcQ3A    3.
@00461   EDACcQ1A    2.
@00463   EDACcQ1B    1.
@00464   EDACcQ1C    1.
@00465   EDACcQ02    2.
@00467   EDACcQ2A    1.
@00468   EDACcQ05    1.
@00469   EDACdQ23    1.
@00470   EDACeQ26    1.
@00471   EDACeQ25    2.
@00473   EDACcQ06    2.
@00475   EDACcQ07    2.
@00477   EDACcQ08    1.
@00478   EDACcQ09    1.
@00479   EDACd22A    1.
@00480   EDACd22B    1.
@00481   EDACd22C    1.
@00482   EDACd22D    1.
@00483   EDACd22E    1.
@00484   EDACd22F    1.
@00485   EDACd22G    1.
@00486   EDACd22H    1.
@00487   EDACbQ4C    1.
@00488   EDACbQ4D    1.
@00489   EDACbQ4E    1.
@00490   EDACbQ4F    1.
@00491   EWKCbQ02    1.
@00492   EWKCcQ4A    1.
@00493   EWKCcQ4B    1.
@00494   EWKCcQ4C    1.
@00495   EWKCcQ4D    1.
@00496   EWKCe06A    1.
@00497   EWKCe06B    1.
@00498   EWKCe06C    1.
@00499   EWKCe06D    1.
@00500   EWKCe06E    1.
@00501   EWKCe06F    1.
@00502   EWKCcQ9A    2.
@00504   EWKCcQ9B    2.
@00506   EWKCeQ10    1.
@00507   EWKCeQ11    1.
@00508   EWKCd12A    1.
@00509   EWKCd12B    1.
@00510   EWKCd12C    1.
@00511   EWKCd12D    1.
@00512   EWKCd13A    1.
@00513   EWKCd13B    1.
@00514   EWKCd13C    1.
@00515   EWKCd13D    1.
@00516   EWKCd13E    1.
@00517   EWKCd13F    1.
@00518   EWKCd13G    1.
@00519   EWKCd13H    1.
@00520   EWKCd13I    1.
@00521   EHTCbQ01    4.2
@00525   EHTCbQ02    7.3
@00532   EBMIeS01    7.3
@00539   EBMIeS02    2.
@00541   EBMIeS03    1.
@00542   EEQYeS06    2.
@00544   EEQYeS07    2.
@00546   EEQYeS08    2.
@00548   EEQYeS09    2.
@00550   EEQYeS10    2.
@00552   EEQYeS04    2.
@00554   EEQYeS05    2.
@00556   EFFCS01     2.
@00558   EAMCS02     2.
@00560   EFBCS01     2.
@00562   EFBCdS02    2.
@00564   EFBCS03     2.
@00566   EFBCdS04    2.
@00568   EFBCS05     2.
@00570   EFBCS07     2.
@00572   EPMCcS1     2.
@00574   EPMCbS2B    2.
@00576   EPMCcS3     2.
@00578   EPMCdS4     2.
@00580   EPMCdS5     2.
@00582   EHTCbS1b    2.
@00584   EWTCW01L    12.4
@00596   EWTCWd1L    12.4;


LABEL PERSRUK   = "Numro pour la collecte - Enfant";
LABEL EMMCQ01   = "Age de l'enfant";
LABEL EMMCbQ1A  = "ge actuel de l'enfant l'interview";
LABEL EMMCQ02   = "Sexe de l'enfant";
LABEL EFFCQ01   = "J'ai plusieurs ami(e)s";
LABEL EFFCQ02   = "Je m'entends bien";
LABEL EFFCQ03   = "veulent que je sois leur ami(e)";
LABEL EFFCQ04   = "autres jeunes de mon ge m'aiment";
LABEL EFFCcQ4A  = "bon(ne)s ami(e)s me connaissent vraiment";
LABEL EFFCQ05   = "tes bon(ne)s ami(e)s en dehors";
LABEL EFFCQ06   = "Combien de bon(ne)s ami(e)s as-tu?";
LABEL EFFCbQ13  = "tes bon(ne)s ami(e)s sont: des filles?";
LABEL EFFCbQ14  = "bon(ne)s ami(e)s sont: des garons?";
LABEL EFFCbQ15  = "frquence partages-tu tes secrets";
LABEL EFFCQ07   = " part tes bon(ne)s ami(e)s";
LABEL EFFCQ08A  = "Mre";
LABEL EFFCQ08B  = "Pre";
LABEL EFFCQ08C  = "Belle-mre";
LABEL EFFCQ08D  = "Beau-pre";
LABEL EFFCQ08E  = "Frre";
LABEL EFFCQ08F  = "Soeur";
LABEL EFFCQ08G  = "Grand-pre ou grand-mre";
LABEL EFFCQ08H  = "Autre membre de la parent";
LABEL EFFCc08I  = "Ami(e) de la famille";
LABEL EFFCQ08J  = "Gardien(ne)";
LABEL EFFCQ08K  = "Blonde de ton pre ou chum de ta mre";
LABEL EFFCQ08L  = "Professeur(e)/conseiller(re)  l'cole";
LABEL EFFCQ08M  = "Entraneur(se) ou animateur(trice)";
LABEL EFFCQ08N  = "Autre personne";
LABEL EFFCQ09   = "bien entendu(e) avec jeunes de ton ge";
LABEL EFFCQ12   = "t'es-tu bien entendu(e) avec tes frres";
LABEL EFFCd12A  = "relation avec ton (ta) famille d'accueil";
LABEL EDRCdQ05  = "fument la cigarette?";
LABEL EDRCdQ09  = "boivent de l'alcool?";
LABEL EFFCd16C  = "enfreignent la loi en volant";
LABEL EFFCc16D  = "ont dj pris de la marijuana?";
LABEL EFFCc16E  = "d'autres drogues que la marijuana?";
LABEL EFFCc19A  = "ont travaill pour un employeur";
LABEL EFFCc19B  = "ont manqu une journe de classe";
LABEL EFFCc19C  = "ont t suspendu(e) de l'cole?";
LABEL EFFCc19D  = "ont dcroch de l'cole";
LABEL EFFCc20A  = "Mes ami(e)s me poussent  me dpasser";
LABEL EFFCc20B  = "je tiens compte de l'opinion de ms amis";
LABEL EFFCc20C  = "me poussent  faire des btises";
LABEL ESCCQ01   = "Que penses-tu de l'cole?";
LABEL ESCCbQ18  = "mme cole: deux ans?";
LABEL ESCCb19A  = "Je suis pass(e)  une cole secondaire";
LABEL ESCCb19B  = "Je suis pass(e) une cole secondaire";
LABEL ESCCb19C  = "cole secondaire  une cole secondaire";
LABEL ESCCb19D  = "J'ai dmnag";
LABEL ESCCc19F  = "J'ai t expuls(e)";
LABEL ESCCb19E  = "Autre raison";
LABEL ESCCb20A  = "m'adapter  ma nouvelle cole";
LABEL ESCCb20B  = "Planification des devoirs";
LABEL ESCCb20C  = "Nouveaux professeurs";
LABEL ESCCb20E  = "Changement de classes";
LABEL ESCCc20H  = "Me faire de nouveaux amis";
LABEL ESCCc20I  = "M'orienter dans l'cole";
LABEL ESCCc20J  = "Prendre l'autobus jusqu' ma cole";
LABEL ESCCb20G  = "Autre chose";
LABEL ESCCQ02   = "Comment penses-tu que tu russis";
LABEL ESCCcQ3a  = "important: de te faire des amis?";
LABEL ESCCcQ03  = "important: d'avoir de bonnes notes?";
LABEL ESCCcQ3b  = "important: activits parascolaires?";
LABEL ESCCcQ3D  = "important: d'apprendre de choses?";
LABEL ESCCcQ3C  = "important: d'tre toujours  l'heure";
LABEL ESCCcQ3E  = "important: de donner ton opinion";
LABEL ESCCcQ3F  = "important: du conseil tudiant";
LABEL ESCCd3G   = "important: tes travaux  temps?";
LABEL ESCCc21A  = "Mathmatiques";
LABEL ESCCc21B  = "Sciences";
LABEL ESCCc21C  = "Anglais";
LABEL ESCCc21D  = "Franais";
LABEL ESCCc21E  = "ducation physique";
LABEL ESCCc21F  = "Arts (arts plastiques, musique)";
LABEL ESCCcQ26  = "un sentiment d'appartenance  l'cole?";
LABEL ESCCcQ27  = "sentiment d'appartenance  ton cole?";
LABEL ESCCcQ10  = " quelle frquence te sens-tu exclu(e)";
LABEL ESCCbQ22  = "manqu un jour d'cole sans permission?";
LABEL ESCCc22A  = "combien de fois as-tu t suspendu(e)";
LABEL ESCCcQ28  = "As-tu dj dcroch de l'cole";
LABEL ESCCcQ29  = "combien de temps as-tu manqu l'cole";
LABEL ESCCQ12   = "me traitent de faon juste";
LABEL ESCCQ11   = "d'aide supplmentaire";
LABEL ESCCcQ16  = "j'ai un endroit pour faire mes devoirs";
LABEL ESCCQ17   = "me donnent des devoirs, je les fais";
LABEL ESCCcQ30  = "parles-tu  un professeur  l'extrieur";
LABEL ESCCQ13   = "mes parents sont prts  m'aider";
LABEL ESCCQ14   = "parents m'encouragent  russir";
LABEL ESCCQ15   = "parents attendent trop de moi  l'cole";
LABEL ESCCcQ24  = "Jusqu'o espres-tu aller dns ts tudes?";
LABEL ESCCc31A  = "Pratiqu des sports SANS entraneur";
LABEL ESCCc31B  = "Pratiqu des sports AVEC";
LABEL ESCCc31C  = "Particip  des cours ou de danse,";
LABEL ESCCc31D  = "Particip  des cours d'art";
LABEL ESCCc31E  = "le club de photographie";
LABEL ESCCQ05   = "Je me sens en scurit  l'cole";
LABEL ESCCQ06   = "scurit quand je me rends  l'cole";
LABEL ESCCcQ07  = "disent des choses dsagrables";
LABEL ESCCQ08   = "Je me fais battre ou insulter  l'cole";
LABEL ESCCQ09   = "fais battre quand je me rends  l'cole";
LABEL EAMCQ01A  = "En gnral, je m'aime comme je suis";
LABEL EAMCQ01B  = "j'ai beaucoup de raisons d'tre fiere";
LABEL EAMCQ01C  = "J'ai beaucoup de qualits";
LABEL EAMCQ01D  = "je fais quelque chose, je le fais bien";
LABEL EAMCcQ1E  = "J'aime mon apparence physique";
LABEL EAMCe25A  = "Je dis aux gens comment je me sens";
LABEL EAMCe25B  = "J'aime aider les autres";
LABEL EAMCe25C  = "Je m'emporte facilement";
LABEL EAMCe25D  = "Je comprends les questions difficiles";
LABEL EAMCe25E  = "la plupart des projets que j'entreprends";
LABEL EAMCe25F  = "Je peux parler de mes sentiments";
LABEL EAMCe25G  = "Je me sens mal quand les autres";
LABEL EAMCe25H  = "Je suis facilement perturb(e)";
LABEL EAMCe25I  = "je peux rpondre : question difficile";
LABEL EAMCe25J  = "J'ai confiance que tout va s'arranger";
LABEL EAMCe25K  = "Je peux dcrire ce que je ressens";
LABEL EAMCe25L  = "Je sais quand les autres sont fchs";
LABEL EAMCe25M  = "en colre, je ragis sans rflchir";
LABEL EAMCe25N  = "j'essaie d'envisager plusieurs solutions";
LABEL EAMCe25O  = "J'aime ce que je fais";
LABEL EAMCbQ02  = "je suis heureux(se) de ce qui se passe";
LABEL EAMCcQ03  = "Les prochaines annes me semblent bonnes";
LABEL EAMCe20A  = "capacits pour utiliser un ordinateur?";
LABEL EAMCe20B  = "rviser un texte afin de l'amliorer?";
LABEL EAMCe20C  = "servir de textes pour trouver de l'info";
LABEL EAMCe20D  = "tes capacits en communication oral?";
LABEL EAMCe20E  = "tes capacits  rsoudre de problmes?";
LABEL EAMCe20F  = "tes capacits en mathmatiques?";
LABEL EAMCeQ21  = "As-tu dj tombe enceinte";
LABEL EAMCeQ22  = "Combien de fois es-tu tombe enceinte";
LABEL EAMCeQ23  = "ge enceinte, rendu une femme enceinte p";
LABEL EAMCeQ24  = "se soit termine par avortement?";
LABEL EAMCcQ6A  = " l'cole ou dans l'autobus scolaire?";
LABEL EAMCcQ6B  = "Ailleurs (y compris  la maison)?";
LABEL EAMCdQ6C  = "quelqu'un: sentir trs mal  l'aise?";
LABEL EAMCcQ7A  = " l'cole ou dans l'autobus scolaire?";
LABEL EAMCcQ7B  = "Ailleurs (y compris  la maison)?";
LABEL EAMCdQ7C  = "quelqu'un: a menac de te faire mal";
LABEL EAMCcQ8A  = " l'cole ou dans l'autobus scolaire?";
LABEL EAMCcQ8B  = "Ailleurs (y compris  la maison)?";
LABEL EAMCdQ8C  = "quelqu'un: t'a attaqu(e) physiquement";
LABEL EAMCdQ4A  = "Une sparation douloureuse";
LABEL EAMCcQ4B  = "Un problme srieux  l'cole";
LABEL EAMCcQ4C  = "Une grossesse ou un avortement?";
LABEL EAMCcQ4D  = "La mort d'un proche?";
LABEL EAMCeQ4E  = "Autre vnement difficile?";
LABEL EAMCe26A  = "Une sparation douloureuse";
LABEL EAMCe26B  = "Un problme srieux  l'cole";
LABEL EAMCe26C  = "Une grossesse ou un avortement ?";
LABEL EAMCe26D  = "La mort d'un proche ?";
LABEL EAMCe26E  = "Le divorce de tes parents ?";
LABEL EAMCe26F  = "Autre vnement difficile ?";
LABEL EAMCcQ5A  = "de ton sexe?";
LABEL EAMCcQ5B  = "de ta race, de la couleur de ta peau";
LABEL EAMCcQ5C  = "de ta religion?";
LABEL EAMCcQ5D  = "d'une autre raison?";
LABEL EAMCdQ09  = "des adultes se battre";
LABEL EAMCdQ10  = "tlvision de scnes de violence?";
LABEL EFBCQ01A  = "quelqu'un fait une erreur, je me sns mal";
LABEL EFBCc01B  = "Je ne peux pas rester en place";
LABEL EFBCQ01C  = "Je dtruis mes propres choses";
LABEL EFBCQ01D  = "quelqu'un - mal, j'essaie de l'aider";
LABEL EFBCQ01E  = "Je vole des choses  la maison";
LABEL EFBCQ01F  = "Je suis malheureux(se) ou triste";
LABEL EFBCQ01G  = "Je me bats souvent avec d'autres";
LABEL EFBCQ01H  = "j'offre mon aide pour nettoyer";
LABEL EFBCQ01I  = "Je suis facilement distrait(e)";
LABEL EFBCQ01J  = "j'essaie d'amener les autres  dtester";
LABEL EFBCQ01K  = "Je ne suis pas aussi heureux(se)";
LABEL EFBCQ01L  = "Je dtruis des choses";
LABEL EFBCQ01M  = "une chicane, j'essaie de l'arrter";
LABEL EFBCQ01P  = "Je ne peux pas me concentrer";
LABEL EFBCQ01Q  = "Je suis trop craintif(ve) ou nerveux(se)";
LABEL EFBCQ01R  = "je deviens ami(e) pour me venger";
LABEL EFBCQ01S  = "Je suis impulsif(ve)";
LABEL EFBCQ01T  = "Je dis des mensonges ou je triche";
LABEL EFBCQ01U  = "je lui offre mon aide";
LABEL EFBCc01V  = "Je suis trs inquiet(te)";
LABEL EFBCQ01W  = "J'ai de la difficult attendre mon tour";
LABEL EFBCd01X  = "je me fche et je commence une bagarre";
LABEL EFBCQ01Z  = "je dis de vilaines choses dans son dos";
LABEL EFBCQ1AA  = "J'attaque physiquement les autres";
LABEL EFBCQ1BB  = "je le (la) console";
LABEL EFBCQ1CC  = "Je pleure beaucoup";
LABEL EFBCQ1DD  = "Je fais du vandalisme";
LABEL EFBCQ1FF  = "Je menace les autres";
LABEL EFBCQ1GG  = "je l'aide  les ramasser";
LABEL EFBCQ1HH  = "J'ai la difficult  rester tranquille";
LABEL EFBCQ1JJ  = "Je suis dur(e)  envers les autres";
LABEL EFBCQ1LL  = "je ne veux pas de lui dans notre groupe";
LABEL EFBCQ1MM  = "Je suis nerveux(se) ou trs tendu(e)";
LABEL EFBCQ1NN  = "Je frappe aux autres de mon ge";
LABEL EFBCQ1OO  = "j'invite ceux qui nous regardent  jouer";
LABEL EFBCQ1PP  = "Je vole des choses";
LABEL EFBCQ1QQ  = "Je suis inattentif(ve)";
LABEL EFBCQ1RR  = "J'ai du mal  m'amuser";
LABEL EFBCQ1SS  = "je lui offre mon aide";
LABEL EFBCQ1TT  = "je raconte ses secrets  d'autres";
LABEL EFBCc1UU  = "J'encourage les jeunes de mon ge";
LABEL EFBCd10A  = "Je n'ai pas eu envie de manger";
LABEL EFBCd10B  = "ne pas dbarasser de ma tristesse";
LABEL EFBCd10C  = "J'ai eu de la difficult  me concentrer";
LABEL EFBCd10D  = "Je me suis senti(e) dprim(e)";
LABEL EFBCd10E  = "me demandait un effort";
LABEL EFBCd10F  = "plein(e) d'espoir face  l'avenir";
LABEL EFBCd10G  = "Mon sommeil a t agit";
LABEL EFBCd10H  = "J'ai t heureux(se)";
LABEL EFBCd10I  = "Je me suis senti(e) seul(e)";
LABEL EFBCd10J  = "J'ai profit de la vie";
LABEL EFBCd10K  = "J'ai pleur";
LABEL EFBCd10L  = "les gens ne m'aimaient pas";
LABEL EFBCcQ04  = "quelqu'un  ton cole s'est suicid?";
LABEL EFBCcQ4A  = "connu personnellement :qui s'st suicid?";
LABEL EFBCcQ05  = "pens  essayer de te suicider?";
LABEL EFBCcQ07  = "as-tu essay de te suicider?";
LABEL EFBCcQ08  = "tu as d tre soign(e) par un mdecin";
LABEL EFBCbQ2A  = "revenu(e) d'une sortie plus tard";
LABEL EFBCbQ2B  = "sorti(e) une nuit sans permission?";
LABEL EFBCbQ2C  = "manqu une journe d'cole";
LABEL EFBCbQ2D  = "environ combien de fois t'es-tu sol(e)";
LABEL EFBCbQ2E  = "t interrog(e) par la police";
LABEL EFBCbQ2F  = "t'es tu sauv(e) de la maison?";
LABEL EFBCcQ2H  = "dj vol quelque chose ?";
LABEL EFBCeQ2O  = "intentionellement endommag qulque chose";
LABEL EFBCbQ2P  = "t'es-tu battu(e); des soins mdicaux?";
LABEL EFBCdQ2Z  = "t'es-tu battu(e) : l'ide de le blesser";
LABEL EFBCe2ZZ  = "port une arme";
LABEL EFBCbQ2Y  = "vendu de la drogue?";
LABEL EFBCe2BB  = "essay d faire des attouchements sexuels";
LABEL EFBCcQ3A  = "partie d'un gang qui a enfreint la loi";
LABEL EFBCQ03   = "groupe qui faisait des mauvais coups?";
LABEL EATCbQ1A  = "(fait de la bicyclette, etc)?";
LABEL EATCc1AA  = "SANS entraneur (fait de la bicyclette)?";
LABEL EATCbQ1B  = "AVEC un instructeur (leons de natation)";
LABEL EATCc1BB  = "un instructeur (des leons de natation)";
LABEL EATCbQ1C  = "des cours ou des groupes de danse";
LABEL EATCc1CC  = "ou des groupes de danse, de gymnastique";
LABEL EATCbQ1D  = "des groupes ou des clubs d'art";
LABEL EATCc1DD  = "des groupes ou des clubs d'art";
LABEL EATCbQ1E  = "les guides ou les scouts";
LABEL EATCc1EE  = "les scouts, les clubs 4-H";
LABEL EATCbQ1I  = "dessin, modles rduits d'avion";
LABEL EATCc1II  = "dessin, modles  coller, etc";
LABEL EATCbQ1F  = "livrer des journaux, garder des jeunes";
LABEL EATCeQ20  = "combien de minutes restes-tu actif";
LABEL EATCbQ04  = "as-tu des responsabilits spciales";
LABEL EATCdQ07  = "heures pr jour regardes-tu la tlvision";
LABEL EATCQ03   = "Combien de fois lis-tu pour ton plaisir";
LABEL EATCeQ12  = "Utilises-tu l'Internet chez toi?";
LABEL EATCe12B  = "Utilises-tu l'Internet  l'cole?";
LABEL EATCe12C  = "Utilises-tu l'Internet ailleurs?";
LABEL EATCeQ13  = "utilises-tu un ordinateur: chez toi?";
LABEL EATCe13B  = "utilises-tu un ordinateur:  l'cole?";
LABEL EATCe13C  = "utilises-tu un ordinateur: ailleurs?";
LABEL EATCeQ21  = "par jour passes-tu sur l'ordinateur";
LABEL EATCeQ22  = "Y a-t'il un ordinateur chez toi?";
LABEL EATCdQ10  = "garder une soeur ou un frre";
LABEL EATCbQ11  = " la maison personne d'autre n'est l?";
LABEL EATCdQ5A  = "comit de l'annuaire";
LABEL EATCbQ5B  = "Travaillant pour une cause";
LABEL EATCbQ5C  = "Recueillant des fonds";
LABEL EATCbQ5D  = "Faisant du travail communautaire";
LABEL EATCbQ5E  = "Faisant du travail pour des voisins";
LABEL EATCbQ5F  = "Faisant d'autres activits bnvoles";
LABEL EATCbQ5G  = "Je n'ai pas fait d'activits";
LABEL EATCdQ05  = "as-tu fait du bnvolat";
LABEL EATCc14A  = "vas-tu  la bibliothque municipale?";
LABEL EATCc14B  = "cris-tu des lettres, des pomes";
LABEL EATCc14C  = " quelle frquence lis-tu les journaux";
LABEL EATCc14D  = " quelle frquence lis-tu des livres?";
LABEL EDRCdQ01  = "ton exprience avec la cigarette?";
LABEL EDRCQ04   = "combien de cigarettes fumes-tu d'habitud";
LABEL EDRCQ03   = "fum une cigarette chaque jour";
LABEL EDRCcQ06  = "As-tu dj bu un verre d'alcool?";
LABEL EDRCdQ6A  = "ton exprience avec l'alcool?";
LABEL EDRCdQ07  = "Age tu as bu un verre d'alcool?";
LABEL EDRCdQ9A  = "T'es-tu dj sol(e)?";
LABEL EDRCbQ9B  = "tu t'es sol(e) pour la premire fois?";
LABEL EDRCdQ9C  = "combien de fois t'es-tu sol(e)?";
LABEL EDRCdQ15  = "la marijuana et les produits du cannabis";
LABEL EDRCd14A  = "Marijuana et produits du cannabis?";
LABEL EDRCc14C  = "Hallucinognes comme le LSD/acide";
LABEL EDRCc14B  = "Colle ou solvants?";
LABEL EDRCd14F  = "Mdicaments sans ordonnance";
LABEL EDRCc14D  = "Autres drogues comme le crack";
LABEL EDRCQ10   = "pris de la drogue ou renifl de la colle";
LABEL EDRCQ12   = "as dj pris de la drogue (marijuana)";
LABEL EDRCc18A  = "Hallucinognes comme le LSD/acide";
LABEL EDRCd18B  = "colle ou solvants?";
LABEL EDRCd18C  = "mdicaments sans ordonnance";
LABEL EDRCc18D  = "Autres drogues comme le crack";
LABEL EDRCdQ19  = "conduit un vhicule et de l'alcool";
LABEL EDRCdQ20  = "passager le conducteur de l'alcool";
LABEL EPMCdQ04  = "Pense  la mre Est-elle:";
LABEL EPMCcQ5A  = "ta mre te comprend?";
LABEL EPMCcQ5B  = "ta mre te traite de faon juste?";
LABEL EPMCcQ5C  = "l'affection de la part de ta mre?";
LABEL EPMCcQ06  = "dcrirais-tu ta relation avec ta mre?";
LABEL EPMCdQ6A  = "Manger un repas ensemble?";
LABEL EPMCdQ6B  = "Discuter ensemble?";
LABEL EPMCdQ6C  = "rconcilions facilement";
LABEL EPMCdQ6D  = "Nous sommes en dsaccord";
LABEL EPMCdQ6E  = "Nous nous agaons";
LABEL EPMCdQ6F  = "Nous nous crions";
LABEL EPMCdQ6G  = "nous restons fchs pendant longtemps";
LABEL EPMCdQ6H  = "nous Refusons de nous parler";
LABEL EPMCdQ6I  = "l'un de nous sort fch(e) de la pice";
LABEL EPMCdQ6J  = "nous rglons le problme ensemble";
LABEL EPMCdQ6K  = "l'un d nous laisse tomber";
LABEL EPMCdQ6L  = "personne tente de rgler les choses";
LABEL EPMCdQ07  = "pre avec qui tu passes le plus de temps";
LABEL EPMCcQ8A  = "ton pre te comprend?";
LABEL EPMCcQ8B  = "ton pre te traite de faon juste?";
LABEL EPMCcQ8C  = "l'affection de la part de ton pre?";
LABEL EPMCcQ09  = "dcrirais-tu ta relation avec ton pre?";
LABEL EPMCdQ9A  = "ton pre: Manger un repas ensemble?";
LABEL EPMCdQ9B  = "ton pre: Discuter ensemble?";
LABEL EPMCdQ9C  = "Nous nous rconcilions facilement";
LABEL EPMCdQ9D  = "Nous sommes en dsaccord";
LABEL EPMCdQ9E  = "Nous nous agaons";
LABEL EPMCdQ9F  = "Nous nous crions";
LABEL EPMCdQ9G  = "nous restons fchs pendant longtemps";
LABEL EPMCdQ9H  = "nous Refusons de nous parler";
LABEL EPMCdQ9I  = "l'un de nous sort fch(e) de la pice";
LABEL EPMCdQ9J  = "nous rglons le problme ensemble";
LABEL EPMCdQ9K  = "l'un d nous laisse tomber";
LABEL EPMCdQ9L  = "personne tente de rgler les choses";
LABEL EPMCcQ10  = "parents s'entendent-ils bien ensemble?";
LABEL EPMCd11A  = "parents en dsaccord - d'agir avec toi";
LABEL EPMCc11B  = "parents sont-ils contraris";
LABEL EPMCcQ1A  = "me sourient";
LABEL EPMCcQ1B  = "exactement o je suis et ce que je fais";
LABEL EPMCcQ1C  = "oublient vite un rglement";
LABEL EPMCcQ1D  = "me font des compliments";
LABEL EPMCcQ1E  = "me laissent sortir n'importe quel soir";
LABEL EPMCcQ1F  = "me disent  quelle heure rentrer";
LABEL EPMCcQ1G  = "me harclent (m'achalent)";
LABEL EPMCcQ1H  = "coutent mes ides et mes opinions";
LABEL EPMCcQ1I  = "et moi rglons un problme ensemble";
LABEL EPMCcQ1J  = "appliquent des rglements";
LABEL EPMCcQ1R  = "se fchent contre moi";
LABEL EPMCcQ1K  = "s'assurent de me dire q je suis apprci";
LABEL EPMCcQ1L  = "menacent de me punir plus souvent";
LABEL EPMCcQ1M  = "parlent des bonnes choses que je fais";
LABEL EPMCcQ1N  = "se tiennent au courant de mes conduite";
LABEL EPMCcQ1O  = "appliquent rglements selon leur humeur";
LABEL EPMCcQ1P  = "me frappent ou menacent de le faire";
LABEL EPMCcQ1Q  = "semblent tre fiers ds choses qu je fais";
LABEL EPMCdQ1S  = "semblent tre trop occups";
LABEL EPMCdQ1T  = "aiment bien savoir o je vais";
LABEL EPMCdQ9U  = "me demandent de laisser une note";
LABEL EPMCdQ9V  = "me laissent savoir comment les rejoindre";
LABEL EPMCbQ3A  = "coucher pendant les soirs de la semaine?";
LABEL EPMCbQ3C  = "laissent dcider avec qui tu te tiens?";
LABEL EPMCbQ3E  = " regarder la tlvision?";
LABEL EPMCd12A  = "T'est-il dj arriv d'avoir faim";
LABEL EPMCd12B  = " quelle frquence?";
LABEL EPMCd12C  = "Mes parent(s) sautent des repas";
LABEL EPMCd12D  = "Je saute des repas ou mange moins";
LABEL EPMCd12E  = "les autres mange avant de penser  moi";
LABEL EPMCd12F  = "Rduit la varit des aliments consomms";
LABEL EPMCd12G  = "Demande de l'aide  des proches";
LABEL EPMCd12H  = "Demande de l'aide  des amis";
LABEL EPMCd12I  = "Demande d l'aide d'un travailleur social";
LABEL EPMCd12J  = "l'aide  une banque d'alimentation";
LABEL EPMCd12K  = "programme d'aide alimentaire  l'cole";
LABEL EPMCd12L  = "Autre";
LABEL EHTCcQ03  = "En gnral, dirais-tu que ta sant est:";
LABEL EHTCbQ3A  = "Mal de tte";
LABEL EHTCbQ3B  = "Mal d'estomac";
LABEL EHTCbQ3C  = "Mal de dos";
LABEL EHTCbQ3G  = "De la difficult  t'endormir";
LABEL EHTCbQ04  = "ceinture de scurit en auto?";
LABEL EHTCbQ05  = "un casque lorsque tu es en bicyclette?";
LABEL EHTCdQ06  = "un petit djener habituellement?";
LABEL EHTCeQ5A  = "Dirais-tu que tu:";
LABEL EHTCeQ5B  = "(manger moins ou diffremment)?";
LABEL EHTCeQ5C  = "Faire de l'exercice";
LABEL EHTCeQ5D  = "Utiliser des pilules coupe-faim";
LABEL EHTCeQ5E  = "Fumer?";
LABEL EHTCdQ5F  = "Autre?";
LABEL EHTCdQ5G  = "prendre des supplments alimentaires?";
LABEL EHTCdQ5H  = "l'exercice pour - de la masse musculaire";
LABEL EHTCdQ5I  = "Consommer des stroides?";
LABEL EHTCdQ5J  = "Autre?";
LABEL EHTCeQ5K  = "Suivre un rgime";
LABEL EHTCeQ5L  = "Faire de l'exercice";
LABEL EHTCeQ5M  = "Utiliser des pilules coupe-faim";
LABEL EHTCeQ5N  = "Fumer?";
LABEL EHTCeQ5O  = "Autre?";
LABEL EPUCQ01   = "As-tu des poils aux aisselles";
LABEL EPUCQ02   = "Tes seins ont-ils commenc  grossir?";
LABEL EPUCQ03   = "As-tu commenc  tre menstrue";
LABEL EPUCdQ04  = "Ta voix est-elle devenue plus grave?";
LABEL EPUCQ05   = "As-tu des poils au visage?";
LABEL EPUCcQ3A  = " quel ge as-tu commenc (menstruation)";
LABEL EDACcQ1A  = "ge Premier chum ou blonde";
LABEL EDACcQ1B  = "As-tu actuellement un chum";
LABEL EDACcQ1C  = "Depuis quand sortez-vous ensemble?";
LABEL EDACcQ02  = "jours par semaine vois-tu ton chum";
LABEL EDACcQ2A  = "combien de chums ou de blondes";
LABEL EDACcQ05  = "As-tu dj eu une relation sexuelle";
LABEL EDACdQ23  = "actuellement des relations sexuelles?";
LABEL EDACeQ26  = "aucun moyen contraceptif";
LABEL EDACeQ25  = "pas de contraception, la raison";
LABEL EDACcQ06  = "ge premire relation sexuelle";
LABEL EDACcQ07  = "ge du partenaire";
LABEL EDACcQ08  = "La dernire fois utilis un condom?";
LABEL EDACcQ09  = "d'autres mthodes de contraception";
LABEL EDACd22A  = "Le condom?";
LABEL EDACd22B  = "La pilule contraceptive?";
LABEL EDACd22C  = "L'injection contraceptive";
LABEL EDACd22D  = "Le retrait (cot interrompu)?";
LABEL EDACd22E  = "La contraception d'urgence";
LABEL EDACd22F  = "Une autre mthode?";
LABEL EDACd22G  = "Pas certain(e)?";
LABEL EDACd22H  = "Aucune?";
LABEL EDACbQ4C  = "Se donner des baisers";
LABEL EDACbQ4D  = "Se caresser au-dessus de la taille";
LABEL EDACbQ4E  = "Se caresser sous la taille";
LABEL EDACbQ4F  = "Avoir des relations sexuelles";
LABEL EWKCbQ02  = "travaux pour lesquels tu es pay(e)?";
LABEL EWKCcQ4A  = "pour un employeur";
LABEL EWKCcQ4B  = " faire diffrents petits travaux";
LABEL EWKCcQ4C  = "travaill  la ferme";
LABEL EWKCcQ4D  = "travaill sans tre pay(e)";
LABEL EWKCe06A  = "Travail dans un restaurant";
LABEL EWKCe06B  = "Travail dans un magasin";
LABEL EWKCe06C  = "Travail dans un autre genre de service";
LABEL EWKCe06D  = "Diffrents petits travaux";
LABEL EWKCe06E  = "Travail  la ferme";
LABEL EWKCe06F  = "Autre genre de travail?";
LABEL EWKCcQ9A  = "total travailles-tu du lundi au vendredi";
LABEL EWKCcQ9B  = "travailles-tu samedi et dimanche";
LABEL EWKCeQ10  = "As-tu tudi moins - travail?";
LABEL EWKCeQ11  = "As-tu tudi moins - travail?";
LABEL EWKCd12A  = "L't dernier, as-tu travaill- salaire";
LABEL EWKCd12B  = "L't dernier, faire petits travaux";
LABEL EWKCd12C  = "L't dernier as-tu travaill  la ferme";
LABEL EWKCd12D  = "L't dernier, travaill sans tre pay";
LABEL EWKCd13A  = "l'tr: Travail dans un restaurant";
LABEL EWKCd13B  = "l'tr: Travail dans un magasin";
LABEL EWKCd13C  = "l'tr: Travail une station-service?";
LABEL EWKCd13D  = "l'tr: Travail dans un camp?";
LABEL EWKCd13E  = "l'tr: un autre genre de service";
LABEL EWKCd13F  = "l'tr: Travail dans la construction";
LABEL EWKCd13G  = "l'tr: Diffrents petits travaux";
LABEL EWKCd13H  = "l'tr: Travail  la ferme";
LABEL EWKCd13I  = "l'tr: Autre genre de travail?";
LABEL EHTCbQ01  = "mtres/centimtres";
LABEL EHTCbQ02  = "kilogrammes et grammes";
LABEL EBMIeS01  = "Raw value for Body Mass Index";
LABEL EBMIeS02  = "IMC- Mthode SLM";
LABEL EBMIeS03  = "IMC - Mthode Cole";
LABEL EEQYeS06  = "Aptitudes intrapersonnelles";
LABEL EEQYeS07  = "Aptitudes interpersonnelles";
LABEL EEQYeS08  = "Aptitudes gestion de stress";
LABEL EEQYeS09  = "Aptitudes d'adaptabilit";
LABEL EEQYeS10  = "Humeur gnrale";
LABEL EEQYeS04  = "Quotient motionnel - 4 facteurs";
LABEL EEQYeS05  = "Score for the Emotional Quotient - EQY-5";
LABEL EFFCS01   = "Scores relatif aux ami(e)s";
LABEL EAMCS02   = "Score global pour soi";
LABEL EFBCS01   = "Score relatif  l'agression indirecte";
LABEL EFBCdS02  = "Score relatif aux troubles affectifs";
LABEL EFBCS03   = "Score des troubles des conduites";
LABEL EFBCdS04  = "Score relatif  l'hyperactivit";
LABEL EFBCS05   = "Score du comportement prosocial";
LABEL EFBCS07   = "Score des infractions contre proprit";
LABEL EPMCcS1   = "Score relatif  la nurturance parentale";
LABEL EPMCbS2B  = "Score relatif au rejet parentale";
LABEL EPMCcS3   = "Score relatif au contrle parentale";
LABEL EPMCdS4   = "chelle de rsolution de problme - Mre";
LABEL EPMCdS5   = "chelle de rsolution de problme - Pre";
LABEL EHTCbS1b  = "chelle de Dpression  (ges 16  19)";
LABEL EWTCW01L  = "Pondration longitudinale";
LABEL EWTCWd1L  = "Pondration entonnoir longitudinale";

FORMAT
   EMMCQ01  $EMCQ01F.
   EMMCbQ1A  EMMCbQ1A.
   EMMCQ02  $EMCQ02F.
   EFFCQ01  EFFCQ01F.
   EFFCQ02  EFFCQ02F.
   EFFCQ03  EFFCQ03F.
   EFFCQ04  EFFCQ04F.
   EFFCcQ4A  EFFCcQ4A.
   EFFCQ05  EFFCQ05F.
   EFFCQ06  EFFCQ06F.
   EFFCbQ13  EFFbQ13F.
   EFFCbQ14  EFFbQ14F.
   EFFCbQ15  EFFbQ15F.
   EFFCQ07  EFFCQ07F.
   EFFCQ08A  EFFCQ08A.
   EFFCQ08B  EFFCQ08B.
   EFFCQ08C  EFFCQ08C.
   EFFCQ08D  EFFCQ08D.
   EFFCQ08E  EFFCQ08E.
   EFFCQ08F  EFFCQ08F.
   EFFCQ08G  EFFCQ08G.
   EFFCQ08H  EFFCQ08H.
   EFFCc08I  EFFCc08I.
   EFFCQ08J  EFFCQ08J.
   EFFCQ08K  EFFCQ08K.
   EFFCQ08L  EFFCQ08L.
   EFFCQ08M  EFFCQ08M.
   EFFCQ08N  EFFCQ08N.
   EFFCQ09  EFFCQ09F.
   EFFCQ12  EFFCQ12F.
   EFFCd12A  EFFCd12A.
   EDRCdQ05  EDRdQ05F.
   EDRCdQ09  EDRdQ09F.
   EFFCd16C  EFFCd16C.
   EFFCc16D  EFFCc16D.
   EFFCc16E  EFFCc16E.
   EFFCc19A  EFFCc19A.
   EFFCc19B  EFFCc19B.
   EFFCc19C  EFFCc19C.
   EFFCc19D  EFFCc19D.
   EFFCc20A  EFFCc20A.
   EFFCc20B  EFFCc20B.
   EFFCc20C  EFFCc20C.
   ESCCQ01  ESCCQ01F.
   ESCCbQ18  ESCbQ18F.
   ESCCb19A  ESCCb19A.
   ESCCb19B  ESCCb19B.
   ESCCb19C  ESCCb19C.
   ESCCb19D  ESCCb19D.
   ESCCc19F  ESCCc19F.
   ESCCb19E  ESCCb19E.
   ESCCb20A  ESCCb20A.
   ESCCb20B  ESCCb20B.
   ESCCb20C  ESCCb20C.
   ESCCb20E  ESCCb20E.
   ESCCc20H  ESCCc20H.
   ESCCc20I  ESCCc20I.
   ESCCc20J  ESCCc20J.
   ESCCb20G  ESCCb20G.
   ESCCQ02  ESCCQ02F.
   ESCCcQ3a  ESCCcQ3a.
   ESCCcQ03  ESCcQ03F.
   ESCCcQ3b  ESCCcQ3b.
   ESCCcQ3D  ESCCcQ3D.
   ESCCcQ3C  ESCCcQ3C.
   ESCCcQ3E  ESCCcQ3E.
   ESCCcQ3F  ESCCcQ3F.
   ESCCd3G  ESCCd3G.
   ESCCc21A  ESCCc21A.
   ESCCc21B  ESCCc21B.
   ESCCc21C  ESCCc21C.
   ESCCc21D  ESCCc21D.
   ESCCc21E  ESCCc21E.
   ESCCc21F  ESCCc21F.
   ESCCcQ26  ESCcQ26F.
   ESCCcQ27  ESCcQ27F.
   ESCCcQ10  ESCcQ10F.
   ESCCbQ22  ESCbQ22F.
   ESCCc22A  ESCCc22A.
   ESCCcQ28  ESCcQ28F.
   ESCCcQ29  ESCcQ29F.
   ESCCQ12  ESCCQ12F.
   ESCCQ11  ESCCQ11F.
   ESCCcQ16  ESCcQ16F.
   ESCCQ17  ESCCQ17F.
   ESCCcQ30  ESCcQ30F.
   ESCCQ13  ESCCQ13F.
   ESCCQ14  ESCCQ14F.
   ESCCQ15  ESCCQ15F.
   ESCCcQ24  ESCcQ24F.
   ESCCc31A  ESCCc31A.
   ESCCc31B  ESCCc31B.
   ESCCc31C  ESCCc31C.
   ESCCc31D  ESCCc31D.
   ESCCc31E  ESCCc31E.
   ESCCQ05  ESCCQ05F.
   ESCCQ06  ESCCQ06F.
   ESCCcQ07  ESCcQ07F.
   ESCCQ08  ESCCQ08F.
   ESCCQ09  ESCCQ09F.
   EAMCQ01A  EAMCQ01A.
   EAMCQ01B  EAMCQ01B.
   EAMCQ01C  EAMCQ01C.
   EAMCQ01D  EAMCQ01D.
   EAMCcQ1E  EAMCcQ1E.
   EAMCe25A  EAMCe25A.
   EAMCe25B  EAMCe25B.
   EAMCe25C  EAMCe25C.
   EAMCe25D  EAMCe25D.
   EAMCe25E  EAMCe25E.
   EAMCe25F  EAMCe25F.
   EAMCe25G  EAMCe25G.
   EAMCe25H  EAMCe25H.
   EAMCe25I  EAMCe25I.
   EAMCe25J  EAMCe25J.
   EAMCe25K  EAMCe25K.
   EAMCe25L  EAMCe25L.
   EAMCe25M  EAMCe25M.
   EAMCe25N  EAMCe25N.
   EAMCe25O  EAMCe25O.
   EAMCbQ02  EAMbQ02F.
   EAMCcQ03  EAMcQ03F.
   EAMCe20A  EAMCe20A.
   EAMCe20B  EAMCe20B.
   EAMCe20C  EAMCe20C.
   EAMCe20D  EAMCe20D.
   EAMCe20E  EAMCe20E.
   EAMCe20F  EAMCe20F.
   EAMCeQ21  EAMeQ21F.
   EAMCeQ22  EAMeQ22F.
   EAMCeQ23  EAMeQ23F.
   EAMCeQ24  EAMeQ24F.
   EAMCcQ6A  EAMCcQ6A.
   EAMCcQ6B  EAMCcQ6B.
   EAMCdQ6C  EAMCdQ6C.
   EAMCcQ7A  EAMCcQ7A.
   EAMCcQ7B  EAMCcQ7B.
   EAMCdQ7C  EAMCdQ7C.
   EAMCcQ8A  EAMCcQ8A.
   EAMCcQ8B  EAMCcQ8B.
   EAMCdQ8C  EAMCdQ8C.
   EAMCdQ4A  EAMCdQ4A.
   EAMCcQ4B  EAMCcQ4B.
   EAMCcQ4C  EAMCcQ4C.
   EAMCcQ4D  EAMCcQ4D.
   EAMCeQ4E  EAMCeQ4E.
   EAMCe26A  EAMCe26A.
   EAMCe26B  EAMCe26B.
   EAMCe26C  EAMCe26C.
   EAMCe26D  EAMCe26D.
   EAMCe26E  EAMCe26E.
   EAMCe26F  EAMCe26F.
   EAMCcQ5A  EAMCcQ5A.
   EAMCcQ5B  EAMCcQ5B.
   EAMCcQ5C  EAMCcQ5C.
   EAMCcQ5D  EAMCcQ5D.
   EAMCdQ09  EAMdQ09F.
   EAMCdQ10  EAMdQ10F.
   EFBCQ01A  EFBCQ01A.
   EFBCc01B  EFBCc01B.
   EFBCQ01C  EFBCQ01C.
   EFBCQ01D  EFBCQ01D.
   EFBCQ01E  EFBCQ01E.
   EFBCQ01F  EFBCQ01F.
   EFBCQ01G  EFBCQ01G.
   EFBCQ01H  EFBCQ01H.
   EFBCQ01I  EFBCQ01I.
   EFBCQ01J  EFBCQ01J.
   EFBCQ01K  EFBCQ01K.
   EFBCQ01L  EFBCQ01L.
   EFBCQ01M  EFBCQ01M.
   EFBCQ01P  EFBCQ01P.
   EFBCQ01Q  EFBCQ01Q.
   EFBCQ01R  EFBCQ01R.
   EFBCQ01S  EFBCQ01S.
   EFBCQ01T  EFBCQ01T.
   EFBCQ01U  EFBCQ01U.
   EFBCc01V  EFBCc01V.
   EFBCQ01W  EFBCQ01W.
   EFBCd01X  EFBCd01X.
   EFBCQ01Z  EFBCQ01Z.
   EFBCQ1AA  EFBCQ1AA.
   EFBCQ1BB  EFBCQ1BB.
   EFBCQ1CC  EFBCQ1CC.
   EFBCQ1DD  EFBCQ1DD.
   EFBCQ1FF  EFBCQ1FF.
   EFBCQ1GG  EFBCQ1GG.
   EFBCQ1HH  EFBCQ1HH.
   EFBCQ1JJ  EFBCQ1JJ.
   EFBCQ1LL  EFBCQ1LL.
   EFBCQ1MM  EFBCQ1MM.
   EFBCQ1NN  EFBCQ1NN.
   EFBCQ1OO  EFBCQ1OO.
   EFBCQ1PP  EFBCQ1PP.
   EFBCQ1QQ  EFBCQ1QQ.
   EFBCQ1RR  EFBCQ1RR.
   EFBCQ1SS  EFBCQ1SS.
   EFBCQ1TT  EFBCQ1TT.
   EFBCc1UU  EFBCc1UU.
   EFBCd10A  EFBCd10A.
   EFBCd10B  EFBCd10B.
   EFBCd10C  EFBCd10C.
   EFBCd10D  EFBCd10D.
   EFBCd10E  EFBCd10E.
   EFBCd10F  EFBCd10F.
   EFBCd10G  EFBCd10G.
   EFBCd10H  EFBCd10H.
   EFBCd10I  EFBCd10I.
   EFBCd10J  EFBCd10J.
   EFBCd10K  EFBCd10K.
   EFBCd10L  EFBCd10L.
   EFBCcQ04  EFBcQ04F.
   EFBCcQ4A  EFBCcQ4A.
   EFBCcQ05  EFBcQ05F.
   EFBCcQ07  EFBcQ07F.
   EFBCcQ08  EFBcQ08F.
   EFBCbQ2A  EFBCbQ2A.
   EFBCbQ2B  EFBCbQ2B.
   EFBCbQ2C  EFBCbQ2C.
   EFBCbQ2D  EFBCbQ2D.
   EFBCbQ2E  EFBCbQ2E.
   EFBCbQ2F  EFBCbQ2F.
   EFBCcQ2H  EFBCcQ2H.
   EFBCeQ2O  EFBCeQ2O.
   EFBCbQ2P  EFBCbQ2P.
   EFBCdQ2Z  EFBCdQ2Z.
   EFBCe2ZZ  EFBCe2ZZ.
   EFBCbQ2Y  EFBCbQ2Y.
   EFBCe2BB  EFBCe2BB.
   EFBCcQ3A  EFBCcQ3A.
   EFBCQ03  EFBCQ03F.
   EATCbQ1A  EATCbQ1A.
   EATCc1AA  EATCc1AA.
   EATCbQ1B  EATCbQ1B.
   EATCc1BB  EATCc1BB.
   EATCbQ1C  EATCbQ1C.
   EATCc1CC  EATCc1CC.
   EATCbQ1D  EATCbQ1D.
   EATCc1DD  EATCc1DD.
   EATCbQ1E  EATCbQ1E.
   EATCc1EE  EATCc1EE.
   EATCbQ1I  EATCbQ1I.
   EATCc1II  EATCc1II.
   EATCbQ1F  EATCbQ1F.
   EATCeQ20  EATeQ20F.
   EATCbQ04  EATbQ04F.
   EATCdQ07  EATdQ07F.
   EATCQ03  EATCQ03F.
   EATCeQ12  EATeQ12F.
   EATCe12B  EATCe12B.
   EATCe12C  EATCe12C.
   EATCeQ13  EATeQ13F.
   EATCe13B  EATCe13B.
   EATCe13C  EATCe13C.
   EATCeQ21  EATeQ21F.
   EATCeQ22  EATeQ22F.
   EATCdQ10  EATdQ10F.
   EATCbQ11  EATbQ11F.
   EATCdQ5A  EATCdQ5A.
   EATCbQ5B  EATCbQ5B.
   EATCbQ5C  EATCbQ5C.
   EATCbQ5D  EATCbQ5D.
   EATCbQ5E  EATCbQ5E.
   EATCbQ5F  EATCbQ5F.
   EATCbQ5G  EATCbQ5G.
   EATCdQ05  EATdQ05F.
   EATCc14A  EATCc14A.
   EATCc14B  EATCc14B.
   EATCc14C  EATCc14C.
   EATCc14D  EATCc14D.
   EDRCdQ01  EDRdQ01F.
   EDRCQ04  EDRCQ04F.
   EDRCQ03  EDRCQ03F.
   EDRCcQ06  EDRcQ06F.
   EDRCdQ6A  EDRCdQ6A.
   EDRCdQ07  EDRdQ07F.
   EDRCdQ9A  EDRCdQ9A.
   EDRCbQ9B  EDRCbQ9B.
   EDRCdQ9C  EDRCdQ9C.
   EDRCdQ15  EDRdQ15F.
   EDRCd14A  EDRCd14A.
   EDRCc14C  EDRCc14C.
   EDRCc14B  EDRCc14B.
   EDRCd14F  EDRCd14F.
   EDRCc14D  EDRCc14D.
   EDRCQ10  EDRCQ10F.
   EDRCQ12  EDRCQ12F.
   EDRCc18A  EDRCc18A.
   EDRCd18B  EDRCd18B.
   EDRCd18C  EDRCd18C.
   EDRCc18D  EDRCc18D.
   EDRCdQ19  EDRdQ19F.
   EDRCdQ20  EDRdQ20F.
   EPMCdQ04  EPMdQ04F.
   EPMCcQ5A  EPMCcQ5A.
   EPMCcQ5B  EPMCcQ5B.
   EPMCcQ5C  EPMCcQ5C.
   EPMCcQ06  EPMcQ06F.
   EPMCdQ6A  EPMCdQ6A.
   EPMCdQ6B  EPMCdQ6B.
   EPMCdQ6C  EPMCdQ6C.
   EPMCdQ6D  EPMCdQ6D.
   EPMCdQ6E  EPMCdQ6E.
   EPMCdQ6F  EPMCdQ6F.
   EPMCdQ6G  EPMCdQ6G.
   EPMCdQ6H  EPMCdQ6H.
   EPMCdQ6I  EPMCdQ6I.
   EPMCdQ6J  EPMCdQ6J.
   EPMCdQ6K  EPMCdQ6K.
   EPMCdQ6L  EPMCdQ6L.
   EPMCdQ07  EPMdQ07F.
   EPMCcQ8A  EPMCcQ8A.
   EPMCcQ8B  EPMCcQ8B.
   EPMCcQ8C  EPMCcQ8C.
   EPMCcQ09  EPMcQ09F.
   EPMCdQ9A  EPMCdQ9A.
   EPMCdQ9B  EPMCdQ9B.
   EPMCdQ9C  EPMCdQ9C.
   EPMCdQ9D  EPMCdQ9D.
   EPMCdQ9E  EPMCdQ9E.
   EPMCdQ9F  EPMCdQ9F.
   EPMCdQ9G  EPMCdQ9G.
   EPMCdQ9H  EPMCdQ9H.
   EPMCdQ9I  EPMCdQ9I.
   EPMCdQ9J  EPMCdQ9J.
   EPMCdQ9K  EPMCdQ9K.
   EPMCdQ9L  EPMCdQ9L.
   EPMCcQ10  EPMcQ10F.
   EPMCd11A  EPMCd11A.
   EPMCc11B  EPMCc11B.
   EPMCcQ1A  EPMCcQ1A.
   EPMCcQ1B  EPMCcQ1B.
   EPMCcQ1C  EPMCcQ1C.
   EPMCcQ1D  EPMCcQ1D.
   EPMCcQ1E  EPMCcQ1E.
   EPMCcQ1F  EPMCcQ1F.
   EPMCcQ1G  EPMCcQ1G.
   EPMCcQ1H  EPMCcQ1H.
   EPMCcQ1I  EPMCcQ1I.
   EPMCcQ1J  EPMCcQ1J.
   EPMCcQ1R  EPMCcQ1R.
   EPMCcQ1K  EPMCcQ1K.
   EPMCcQ1L  EPMCcQ1L.
   EPMCcQ1M  EPMCcQ1M.
   EPMCcQ1N  EPMCcQ1N.
   EPMCcQ1O  EPMCcQ1O.
   EPMCcQ1P  EPMCcQ1P.
   EPMCcQ1Q  EPMCcQ1Q.
   EPMCdQ1S  EPMCdQ1S.
   EPMCdQ1T  EPMCdQ1T.
   EPMCdQ9U  EPMCdQ9U.
   EPMCdQ9V  EPMCdQ9V.
   EPMCbQ3A  EPMCbQ3A.
   EPMCbQ3C  EPMCbQ3C.
   EPMCbQ3E  EPMCbQ3E.
   EPMCd12A  EPMCd12A.
   EPMCd12B  EPMCd12B.
   EPMCd12C  EPMCd12C.
   EPMCd12D  EPMCd12D.
   EPMCd12E  EPMCd12E.
   EPMCd12F  EPMCd12F.
   EPMCd12G  EPMCd12G.
   EPMCd12H  EPMCd12H.
   EPMCd12I  EPMCd12I.
   EPMCd12J  EPMCd12J.
   EPMCd12K  EPMCd12K.
   EPMCd12L  EPMCd12L.
   EHTCcQ03  EHTcQ03F.
   EHTCbQ3A  EHTCbQ3A.
   EHTCbQ3B  EHTCbQ3B.
   EHTCbQ3C  EHTCbQ3C.
   EHTCbQ3G  EHTCbQ3G.
   EHTCbQ04  EHTbQ04F.
   EHTCbQ05  EHTbQ05F.
   EHTCdQ06  EHTdQ06F.
   EHTCeQ5A  EHTCeQ5A.
   EHTCeQ5B  EHTCeQ5B.
   EHTCeQ5C  EHTCeQ5C.
   EHTCeQ5D  EHTCeQ5D.
   EHTCeQ5E  EHTCeQ5E.
   EHTCdQ5F  EHTCdQ5F.
   EHTCdQ5G  EHTCdQ5G.
   EHTCdQ5H  EHTCdQ5H.
   EHTCdQ5I  EHTCdQ5I.
   EHTCdQ5J  EHTCdQ5J.
   EHTCeQ5K  EHTCeQ5K.
   EHTCeQ5L  EHTCeQ5L.
   EHTCeQ5M  EHTCeQ5M.
   EHTCeQ5N  EHTCeQ5N.
   EHTCeQ5O  EHTCeQ5O.
   EPUCQ01  EPUCQ01F.
   EPUCQ02  EPUCQ02F.
   EPUCQ03  EPUCQ03F.
   EPUCdQ04  EPUdQ04F.
   EPUCQ05  EPUCQ05F.
   EPUCcQ3A  EPUCcQ3A.
   EDACcQ1A  EDACcQ1A.
   EDACcQ1B  EDACcQ1B.
   EDACcQ1C  EDACcQ1C.
   EDACcQ02  EDAcQ02F.
   EDACcQ2A  EDACcQ2A.
   EDACcQ05  EDAcQ05F.
   EDACdQ23  EDAdQ23F.
   EDACeQ26  EDAeQ26F.
   EDACeQ25  EDAeQ25F.
   EDACcQ06  EDAcQ06F.
   EDACcQ07  EDAcQ07F.
   EDACcQ08  EDAcQ08F.
   EDACcQ09  EDAcQ09F.
   EDACd22A  EDACd22A.
   EDACd22B  EDACd22B.
   EDACd22C  EDACd22C.
   EDACd22D  EDACd22D.
   EDACd22E  EDACd22E.
   EDACd22F  EDACd22F.
   EDACd22G  EDACd22G.
   EDACd22H  EDACd22H.
   EDACbQ4C  EDACbQ4C.
   EDACbQ4D  EDACbQ4D.
   EDACbQ4E  EDACbQ4E.
   EDACbQ4F  EDACbQ4F.
   EWKCbQ02  EWKbQ02F.
   EWKCcQ4A  EWKCcQ4A.
   EWKCcQ4B  EWKCcQ4B.
   EWKCcQ4C  EWKCcQ4C.
   EWKCcQ4D  EWKCcQ4D.
   EWKCe06A  EWKCe06A.
   EWKCe06B  EWKCe06B.
   EWKCe06C  EWKCe06C.
   EWKCe06D  EWKCe06D.
   EWKCe06E  EWKCe06E.
   EWKCe06F  EWKCe06F.
   EWKCcQ9A  EWKCcQ9A.
   EWKCcQ9B  EWKCcQ9B.
   EWKCeQ10  EWKeQ10F.
   EWKCeQ11  EWKeQ11F.
   EWKCd12A  EWKCd12A.
   EWKCd12B  EWKCd12B.
   EWKCd12C  EWKCd12C.
   EWKCd12D  EWKCd12D.
   EWKCd13A  EWKCd13A.
   EWKCd13B  EWKCd13B.
   EWKCd13C  EWKCd13C.
   EWKCd13D  EWKCd13D.
   EWKCd13E  EWKCd13E.
   EWKCd13F  EWKCd13F.
   EWKCd13G  EWKCd13G.
   EWKCd13H  EWKCd13H.
   EWKCd13I  EWKCd13I.
   EHTCbQ01  EHTbQ01F.
   EHTCbQ02  EHTbQ02F.
   EBMIeS01  EBMeS01F.
   EBMIeS02  EBMeS02F.
   EBMIeS03  EBMeS03F.
   EEQYeS06  EEQeS06F.
   EEQYeS07  EEQeS07F.
   EEQYeS08  EEQeS08F.
   EEQYeS09  EEQeS09F.
   EEQYeS10  EEQeS10F.
   EEQYeS04  EEQeS04F.
   EEQYeS05  EEQeS05F.
   EFFCS01  EFFCS01F.
   EAMCS02  EAMCS02F.
   EFBCS01  EFBCS01F.
   EFBCdS02  EFBdS02F.
   EFBCS03  EFBCS03F.
   EFBCdS04  EFBdS04F.
   EFBCS05  EFBCS05F.
   EFBCS07  EFBCS07F.
   EPMCcS1  EPMCcS1F.
   EPMCbS2B  EPMCbS2B.
   EPMCcS3  EPMCcS3F.
   EPMCdS4  EPMCdS4F.
   EPMCdS5  EPMCdS5F.
   EHTCbS1b  EHTCbS1b.;
run;

