
/* Before running the program the following two changes must be made to
   the program:
	1) The path where you wish to save the data should be specified 
	   in the "library" command
	2) The path where the text file is located must be specified
	   in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or 
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'path';							/*LIBRARY COMMAND LINE*/

options FMTSEARCH=(nlscy.formats);				/*OPTIONS COMMAND LINE*/

%LET DATAIN="XXX";			/*DATAIN COMMAND LINE*/

proc format library=nlscy;

/* $EMCQ01F format applies to: EMMCQ01  */
VALUE $EMCQ01F
                "010" = "10 years"
                "011" = "11 years"
                "012" = "12 years"
                "013" = "13 years"
                "014" = "14 years"
                "015" = "15 years"
                "016" = "16 years"
                "017" = "17 years"
                "018" = "18 years"
                "019" = "19 years"
                "996" = "Valid skip"
                "997" = "Don't know"
                "998" = "Refusal"
                "999" = "Not stated";
/* EMMCbQ1A format applies to: EMMCbQ1A  */
VALUE EMMCbQ1A
                009 = "9 years"
                010 = "10 years"
                011 = "11 years"
                012 = "12 years"
                013 = "13 years"
                014 = "14 years"
                015 = "15 years"
                016 = "16 years"
                017 = "17 years"
                018 = "18 years"
                019 = "19 years"
                020 = "20 years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/* $EMCQ02F format applies to: EMMCQ02  */
VALUE $EMCQ02F
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refused"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* EFFCQ01F format applies to: EFFCQ01  */
VALUE EFFCQ01F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes true/Sometimes false"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCQ02F format applies to: EFFCQ02  */
VALUE EFFCQ02F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes true/Sometimes false"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCQ03F format applies to: EFFCQ03  */
VALUE EFFCQ03F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes true/Sometimes false"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCQ04F format applies to: EFFCQ04  */
VALUE EFFCQ04F
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes true/Sometimes false"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCcQ4A format applies to: EFFCcQ4A  */
VALUE EFFCcQ4A
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCQ05F format applies to: EFFCQ05  */
VALUE EFFCQ05F
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 day a week"
                04 = "2-3 days a week"
                05 = "4-5 days a week"
                06 = "6-7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EFFCQ06F format applies to: EFFCQ06  */
VALUE EFFCQ06F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* EFFbQ13F format applies to: EFFCbQ13  */
VALUE EFFbQ13F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* EFFbQ14F format applies to: EFFCbQ14  */
VALUE EFFbQ14F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* EFFbQ15F format applies to: EFFCbQ15  */
VALUE EFFbQ15F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCQ07F format applies to: EFFCQ07  */
VALUE EFFCQ07F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCQ08A format applies to: EFFCQ08A  */
VALUE EFFCQ08A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCQ08B format applies to: EFFCQ08B  */
VALUE EFFCQ08B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCQ08C format applies to: EFFCQ08C  */
VALUE EFFCQ08C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCQ08D format applies to: EFFCQ08D  */
VALUE EFFCQ08D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCQ08E format applies to: EFFCQ08E  */
VALUE EFFCQ08E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCQ08F format applies to: EFFCQ08F  */
VALUE EFFCQ08F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCQ08G format applies to: EFFCQ08G  */
VALUE EFFCQ08G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCQ08H format applies to: EFFCQ08H  */
VALUE EFFCQ08H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCc08I format applies to: EFFCc08I  */
VALUE EFFCc08I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCQ08J format applies to: EFFCQ08J  */
VALUE EFFCQ08J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCQ08K format applies to: EFFCQ08K  */
VALUE EFFCQ08K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCQ08L format applies to: EFFCQ08L  */
VALUE EFFCQ08L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCQ08M format applies to: EFFCQ08M  */
VALUE EFFCQ08M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCQ08N format applies to: EFFCQ08N  */
VALUE EFFCQ08N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCQ09F format applies to: EFFCQ09  */
VALUE EFFCQ09F
                1 = "Very well, no problems"
                2 = "Quite well, hardly any problems"
                3 = "Pretty well, some problems"
                4 = "Not too well, many problems"
                5 = "Not well at all, constant problems"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCQ12F format applies to: EFFCQ12  */
VALUE EFFCQ12F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, some problems"
                04 = "Not too well, many problems"
                05 = "Not well at all, constant problems"
                06 = "I am not in touch with my brothers and sisters"
                07 = "I don't have brothers and sisters"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EFFCd12A format applies to: EFFCd12A  */
VALUE EFFCd12A
                1 = "Very close"
                2 = "Somewhat close"
                3 = "Not very close"
                4 = "I am not in touch with my brothers and sisters"
                5 = "I don't have brothers and sisters"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDRdQ05F format applies to: EDRCdQ05  */
VALUE EDRdQ05F
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDRdQ09F format applies to: EDRCdQ09  */
VALUE EDRdQ09F
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCd16C format applies to: EFFCd16C  */
VALUE EFFCd16C
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCc16D format applies to: EFFCc16D  */
VALUE EFFCc16D
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCc16E format applies to: EFFCc16E  */
VALUE EFFCc16E
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCc19A format applies to: EFFCc19A  */
VALUE EFFCc19A
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCc19B format applies to: EFFCc19B  */
VALUE EFFCc19B
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCc19C format applies to: EFFCc19C  */
VALUE EFFCc19C
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCc19D format applies to: EFFCc19D  */
VALUE EFFCc19D
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCc20A format applies to: EFFCc20A  */
VALUE EFFCc20A
                1 = "Rarely or Never"
                2 = "Some of the time"
                3 = "Most of the time"
                4 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCc20B format applies to: EFFCc20B  */
VALUE EFFCc20B
                1 = "Rarely or Never"
                2 = "Some of the time"
                3 = "Most of the time"
                4 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFFCc20C format applies to: EFFCc20C  */
VALUE EFFCc20C
                1 = "Rarely or Never"
                2 = "Some of the time"
                3 = "Most of the time"
                4 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCQ01F format applies to: ESCCQ01  */
VALUE ESCCQ01F
                1 = "I like school very much"
                2 = "I like school quite a bit"
                3 = "I like school a bit"
                4 = "I don't like school very much"
                5 = "I hate school"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCbQ18F format applies to: ESCCbQ18  */
VALUE ESCbQ18F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCb19A format applies to: ESCCb19A  */
VALUE ESCCb19A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCb19B format applies to: ESCCb19B  */
VALUE ESCCb19B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCb19C format applies to: ESCCb19C  */
VALUE ESCCb19C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCb19D format applies to: ESCCb19D  */
VALUE ESCCb19D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCc19F format applies to: ESCCc19F  */
VALUE ESCCc19F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCb19E format applies to: ESCCb19E  */
VALUE ESCCb19E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCb20A format applies to: ESCCb20A  */
VALUE ESCCb20A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCb20B format applies to: ESCCb20B  */
VALUE ESCCb20B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCb20C format applies to: ESCCb20C  */
VALUE ESCCb20C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCb20E format applies to: ESCCb20E  */
VALUE ESCCb20E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCc20H format applies to: ESCCc20H  */
VALUE ESCCc20H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCc20I format applies to: ESCCc20I  */
VALUE ESCCc20I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCc20J format applies to: ESCCc20J  */
VALUE ESCCc20J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCb20G format applies to: ESCCb20G  */
VALUE ESCCb20G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCQ02F format applies to: ESCCQ02  */
VALUE ESCCQ02F
                1 = "Very well"
                2 = "Well"
                3 = "Average"
                4 = "Poorly"
                5 = "Very poorly"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCcQ3a format applies to: ESCCcQ3a  */
VALUE ESCCcQ3a
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCcQ03F format applies to: ESCCcQ03  */
VALUE ESCcQ03F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCcQ3b format applies to: ESCCcQ3b  */
VALUE ESCCcQ3b
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCcQ3D format applies to: ESCCcQ3D  */
VALUE ESCCcQ3D
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCcQ3C format applies to: ESCCcQ3C  */
VALUE ESCCcQ3C
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCcQ3E format applies to: ESCCcQ3E  */
VALUE ESCCcQ3E
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCcQ3F format applies to: ESCCcQ3F  */
VALUE ESCCcQ3F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCd3G format applies to: ESCCd3G  */
VALUE ESCCd3G
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCc21A format applies to: ESCCc21A  */
VALUE ESCCc21A
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCc21B format applies to: ESCCc21B  */
VALUE ESCCc21B
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCc21C format applies to: ESCCc21C  */
VALUE ESCCc21C
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCc21D format applies to: ESCCc21D  */
VALUE ESCCc21D
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCc21E format applies to: ESCCc21E  */
VALUE ESCCc21E
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCc21F format applies to: ESCCc21F  */
VALUE ESCCc21F
                1 = "I hate it"
                2 = "I don't like it very much"
                3 = "I like it a little"
                4 = "I like it a lot"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCcQ26F format applies to: ESCCcQ26  */
VALUE ESCcQ26F
                1 = "Almost all students have a lot of school spirit"
                2 = "Most students have a lot of school spirit"
                3 = "Some students have a lot of school spirit"
                4 = "Very few students have a lot of school spirit"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCcQ27F format applies to: ESCCcQ27  */
VALUE ESCcQ27F
                1 = "A great deal"
                2 = "Some"
                3 = "Very little"
                4 = "None"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCcQ10F format applies to: ESCCcQ10  */
VALUE ESCcQ10F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCbQ22F format applies to: ESCCbQ22  */
VALUE ESCbQ22F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCc22A format applies to: ESCCc22A  */
VALUE ESCCc22A
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCcQ28F format applies to: ESCCcQ28  */
VALUE ESCcQ28F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCcQ29F format applies to: ESCCcQ29  */
VALUE ESCcQ29F
                1 = "Less than a month"
                2 = "1-3 months"
                3 = "4-6 months"
                4 = "More than 6 months"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCQ12F format applies to: ESCCQ12  */
VALUE ESCCQ12F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCQ11F format applies to: ESCCQ11  */
VALUE ESCCQ11F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "Don't need extra help"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* ESCcQ16F format applies to: ESCCcQ16  */
VALUE ESCcQ16F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "No homework"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* ESCCQ17F format applies to: ESCCQ17  */
VALUE ESCCQ17F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "No homework"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* ESCcQ30F format applies to: ESCCcQ30  */
VALUE ESCcQ30F
                01 = "Every day"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Less than once a month"
                06 = "Almost Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* ESCCQ13F format applies to: ESCCQ13  */
VALUE ESCCQ13F
                01 = "All the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "No problems at school"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* ESCCQ14F format applies to: ESCCQ14  */
VALUE ESCCQ14F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCQ15F format applies to: ESCCQ15  */
VALUE ESCCQ15F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCcQ24F format applies to: ESCCcQ24  */
VALUE ESCcQ24F
                01 = "Middle school/Junior high"
                02 = "High school"
                03 = "College or CEGEP"
                04 = "A university degree"
                05 = "More than one university degree"
                06 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* ESCCc31A format applies to: ESCCc31A  */
VALUE ESCCc31A
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCc31B format applies to: ESCCc31B  */
VALUE ESCCc31B
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCc31C format applies to: ESCCc31C  */
VALUE ESCCc31C
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCc31D format applies to: ESCCc31D  */
VALUE ESCCc31D
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCc31E format applies to: ESCCc31E  */
VALUE ESCCc31E
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCQ05F format applies to: ESCCQ05  */
VALUE ESCCQ05F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCQ06F format applies to: ESCCQ06  */
VALUE ESCCQ06F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCcQ07F format applies to: ESCCcQ07  */
VALUE ESCcQ07F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCQ08F format applies to: ESCCQ08  */
VALUE ESCCQ08F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* ESCCQ09F format applies to: ESCCQ09  */
VALUE ESCCQ09F
                1 = "All the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCQ01A format applies to: EAMCQ01A  */
VALUE EAMCQ01A
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCQ01B format applies to: EAMCQ01B  */
VALUE EAMCQ01B
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCQ01C format applies to: EAMCQ01C  */
VALUE EAMCQ01C
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCQ01D format applies to: EAMCQ01D  */
VALUE EAMCQ01D
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCcQ1E format applies to: EAMCcQ1E  */
VALUE EAMCcQ1E
                1 = "False"
                2 = "Mostly false"
                3 = "Sometimes false/Sometimes true"
                4 = "Mostly true"
                5 = "True"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe25A format applies to: EAMCe25A  */
VALUE EAMCe25A
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe25B format applies to: EAMCe25B  */
VALUE EAMCe25B
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe25C format applies to: EAMCe25C  */
VALUE EAMCe25C
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe25D format applies to: EAMCe25D  */
VALUE EAMCe25D
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe25E format applies to: EAMCe25E  */
VALUE EAMCe25E
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe25F format applies to: EAMCe25F  */
VALUE EAMCe25F
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe25G format applies to: EAMCe25G  */
VALUE EAMCe25G
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe25H format applies to: EAMCe25H  */
VALUE EAMCe25H
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe25I format applies to: EAMCe25I  */
VALUE EAMCe25I
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe25J format applies to: EAMCe25J  */
VALUE EAMCe25J
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe25K format applies to: EAMCe25K  */
VALUE EAMCe25K
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe25L format applies to: EAMCe25L  */
VALUE EAMCe25L
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe25M format applies to: EAMCe25M  */
VALUE EAMCe25M
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe25N format applies to: EAMCe25N  */
VALUE EAMCe25N
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe25O format applies to: EAMCe25O  */
VALUE EAMCe25O
                1 = "Rarely true of me"
                2 = "Sometimes true of me"
                3 = "Often true of me"
                4 = "Very often true of me"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMbQ02F format applies to: EAMCbQ02  */
VALUE EAMbQ02F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMcQ03F format applies to: EAMCcQ03  */
VALUE EAMcQ03F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe20A format applies to: EAMCe20A  */
VALUE EAMCe20A
                1 = "Poor"
                2 = "Fair"
                3 = "Good"
                4 = "Very good"
                5 = "Excellent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe20B format applies to: EAMCe20B  */
VALUE EAMCe20B
                1 = "Poor"
                2 = "Fair"
                3 = "Good"
                4 = "Very good"
                5 = "Excellent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe20C format applies to: EAMCe20C  */
VALUE EAMCe20C
                1 = "Poor"
                2 = "Fair"
                3 = "Good"
                4 = "Very good"
                5 = "Excellent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe20D format applies to: EAMCe20D  */
VALUE EAMCe20D
                1 = "Poor"
                2 = "Fair"
                3 = "Good"
                4 = "Very good"
                5 = "Excellent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe20E format applies to: EAMCe20E  */
VALUE EAMCe20E
                1 = "Poor"
                2 = "Fair"
                3 = "Good"
                4 = "Very good"
                5 = "Excellent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe20F format applies to: EAMCe20F  */
VALUE EAMCe20F
                1 = "Poor"
                2 = "Fair"
                3 = "Good"
                4 = "Very good"
                5 = "Excellent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMeQ21F format applies to: EAMCeQ21  */
VALUE EAMeQ21F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMeQ22F format applies to: EAMCeQ22  */
VALUE EAMeQ22F
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated"
                other = [Z1.];
/* EAMeQ23F format applies to: EAMCeQ23  */
VALUE EAMeQ23F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* EAMeQ24F format applies to: EAMCeQ24  */
VALUE EAMeQ24F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCcQ6A format applies to: EAMCcQ6A  */
VALUE EAMCcQ6A
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCcQ6B format applies to: EAMCcQ6B  */
VALUE EAMCcQ6B
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCdQ6C format applies to: EAMCdQ6C  */
VALUE EAMCdQ6C
                1 = "Never"
                2 = "Once or twice"
                3 = "3 ou 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCcQ7A format applies to: EAMCcQ7A  */
VALUE EAMCcQ7A
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCcQ7B format applies to: EAMCcQ7B  */
VALUE EAMCcQ7B
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCdQ7C format applies to: EAMCdQ7C  */
VALUE EAMCdQ7C
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCcQ8A format applies to: EAMCcQ8A  */
VALUE EAMCcQ8A
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCcQ8B format applies to: EAMCcQ8B  */
VALUE EAMCcQ8B
                1 = "Never"
                2 = "Once or twice"
                3 = "3 to 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCdQ8C format applies to: EAMCdQ8C  */
VALUE EAMCdQ8C
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCdQ4A format applies to: EAMCdQ4A  */
VALUE EAMCdQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCcQ4B format applies to: EAMCcQ4B  */
VALUE EAMCcQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCcQ4C format applies to: EAMCcQ4C  */
VALUE EAMCcQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCcQ4D format applies to: EAMCcQ4D  */
VALUE EAMCcQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCeQ4E format applies to: EAMCeQ4E  */
VALUE EAMCeQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe26A format applies to: EAMCe26A  */
VALUE EAMCe26A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe26B format applies to: EAMCe26B  */
VALUE EAMCe26B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe26C format applies to: EAMCe26C  */
VALUE EAMCe26C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe26D format applies to: EAMCe26D  */
VALUE EAMCe26D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe26E format applies to: EAMCe26E  */
VALUE EAMCe26E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCe26F format applies to: EAMCe26F  */
VALUE EAMCe26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCcQ5A format applies to: EAMCcQ5A  */
VALUE EAMCcQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCcQ5B format applies to: EAMCcQ5B  */
VALUE EAMCcQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCcQ5C format applies to: EAMCcQ5C  */
VALUE EAMCcQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMCcQ5D format applies to: EAMCcQ5D  */
VALUE EAMCcQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMdQ09F format applies to: EAMCdQ09  */
VALUE EAMdQ09F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EAMdQ10F format applies to: EAMCdQ10  */
VALUE EAMdQ10F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ01A format applies to: EFBCQ01A  */
VALUE EFBCQ01A
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCc01B format applies to: EFBCc01B  */
VALUE EFBCc01B
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ01C format applies to: EFBCQ01C  */
VALUE EFBCQ01C
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ01D format applies to: EFBCQ01D  */
VALUE EFBCQ01D
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ01E format applies to: EFBCQ01E  */
VALUE EFBCQ01E
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ01F format applies to: EFBCQ01F  */
VALUE EFBCQ01F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ01G format applies to: EFBCQ01G  */
VALUE EFBCQ01G
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ01H format applies to: EFBCQ01H  */
VALUE EFBCQ01H
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ01I format applies to: EFBCQ01I  */
VALUE EFBCQ01I
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ01J format applies to: EFBCQ01J  */
VALUE EFBCQ01J
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ01K format applies to: EFBCQ01K  */
VALUE EFBCQ01K
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ01L format applies to: EFBCQ01L  */
VALUE EFBCQ01L
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ01M format applies to: EFBCQ01M  */
VALUE EFBCQ01M
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ01P format applies to: EFBCQ01P  */
VALUE EFBCQ01P
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ01Q format applies to: EFBCQ01Q  */
VALUE EFBCQ01Q
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ01R format applies to: EFBCQ01R  */
VALUE EFBCQ01R
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ01S format applies to: EFBCQ01S  */
VALUE EFBCQ01S
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ01T format applies to: EFBCQ01T  */
VALUE EFBCQ01T
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ01U format applies to: EFBCQ01U  */
VALUE EFBCQ01U
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCc01V format applies to: EFBCc01V  */
VALUE EFBCc01V
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ01W format applies to: EFBCQ01W  */
VALUE EFBCQ01W
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCd01X format applies to: EFBCd01X  */
VALUE EFBCd01X
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ01Z format applies to: EFBCQ01Z  */
VALUE EFBCQ01Z
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ1AA format applies to: EFBCQ1AA  */
VALUE EFBCQ1AA
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ1BB format applies to: EFBCQ1BB  */
VALUE EFBCQ1BB
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ1CC format applies to: EFBCQ1CC  */
VALUE EFBCQ1CC
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ1DD format applies to: EFBCQ1DD  */
VALUE EFBCQ1DD
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ1FF format applies to: EFBCQ1FF  */
VALUE EFBCQ1FF
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ1GG format applies to: EFBCQ1GG  */
VALUE EFBCQ1GG
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ1HH format applies to: EFBCQ1HH  */
VALUE EFBCQ1HH
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ1JJ format applies to: EFBCQ1JJ  */
VALUE EFBCQ1JJ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ1LL format applies to: EFBCQ1LL  */
VALUE EFBCQ1LL
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ1MM format applies to: EFBCQ1MM  */
VALUE EFBCQ1MM
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ1NN format applies to: EFBCQ1NN  */
VALUE EFBCQ1NN
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ1OO format applies to: EFBCQ1OO  */
VALUE EFBCQ1OO
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ1PP format applies to: EFBCQ1PP  */
VALUE EFBCQ1PP
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ1QQ format applies to: EFBCQ1QQ  */
VALUE EFBCQ1QQ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ1RR format applies to: EFBCQ1RR  */
VALUE EFBCQ1RR
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ1SS format applies to: EFBCQ1SS  */
VALUE EFBCQ1SS
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ1TT format applies to: EFBCQ1TT  */
VALUE EFBCQ1TT
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCc1UU format applies to: EFBCc1UU  */
VALUE EFBCc1UU
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCd10A format applies to: EFBCd10A  */
VALUE EFBCd10A
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCd10B format applies to: EFBCd10B  */
VALUE EFBCd10B
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCd10C format applies to: EFBCd10C  */
VALUE EFBCd10C
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCd10D format applies to: EFBCd10D  */
VALUE EFBCd10D
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCd10E format applies to: EFBCd10E  */
VALUE EFBCd10E
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCd10F format applies to: EFBCd10F  */
VALUE EFBCd10F
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCd10G format applies to: EFBCd10G  */
VALUE EFBCd10G
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCd10H format applies to: EFBCd10H  */
VALUE EFBCd10H
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCd10I format applies to: EFBCd10I  */
VALUE EFBCd10I
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCd10J format applies to: EFBCd10J  */
VALUE EFBCd10J
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCd10K format applies to: EFBCd10K  */
VALUE EFBCd10K
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCd10L format applies to: EFBCd10L  */
VALUE EFBCd10L
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or little of the time (1 to 2 days)"
                3 = "Occasionally or a moderate amount of the time (3 to 4 days)"
                4 = "Most or all of the time (5 to 7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBcQ04F format applies to: EFBCcQ04  */
VALUE EFBcQ04F
                1 = "Yes, within the last year"
                2 = "Yes, more than a year ago"
                3 = "No, never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCcQ4A format applies to: EFBCcQ4A  */
VALUE EFBCcQ4A
                1 = "Yes, within the last year"
                2 = "Yes, more than a year ago"
                3 = "No, never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBcQ05F format applies to: EFBCcQ05  */
VALUE EFBcQ05F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBcQ07F format applies to: EFBCcQ07  */
VALUE EFBcQ07F
                1 = "Never/None"
                2 = "Once"
                3 = "More than once"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBcQ08F format applies to: EFBCcQ08  */
VALUE EFBcQ08F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCbQ2A format applies to: EFBCbQ2A  */
VALUE EFBCbQ2A
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCbQ2B format applies to: EFBCbQ2B  */
VALUE EFBCbQ2B
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCbQ2C format applies to: EFBCbQ2C  */
VALUE EFBCbQ2C
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCbQ2D format applies to: EFBCbQ2D  */
VALUE EFBCbQ2D
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCbQ2E format applies to: EFBCbQ2E  */
VALUE EFBCbQ2E
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCbQ2F format applies to: EFBCbQ2F  */
VALUE EFBCbQ2F
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCcQ2H format applies to: EFBCcQ2H  */
VALUE EFBCcQ2H
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCeQ2O format applies to: EFBCeQ2O  */
VALUE EFBCeQ2O
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCbQ2P format applies to: EFBCbQ2P  */
VALUE EFBCbQ2P
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCdQ2Z format applies to: EFBCdQ2Z  */
VALUE EFBCdQ2Z
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCe2ZZ format applies to: EFBCe2ZZ  */
VALUE EFBCe2ZZ
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCbQ2Y format applies to: EFBCbQ2Y  */
VALUE EFBCbQ2Y
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCe2BB format applies to: EFBCe2BB  */
VALUE EFBCe2BB
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCcQ3A format applies to: EFBCcQ3A  */
VALUE EFBCcQ3A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EFBCQ03F format applies to: EFBCQ03  */
VALUE EFBCQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCbQ1A format applies to: EATCbQ1A  */
VALUE EATCbQ1A
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCc1AA format applies to: EATCc1AA  */
VALUE EATCc1AA
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCbQ1B format applies to: EATCbQ1B  */
VALUE EATCbQ1B
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCc1BB format applies to: EATCc1BB  */
VALUE EATCc1BB
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCbQ1C format applies to: EATCbQ1C  */
VALUE EATCbQ1C
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCc1CC format applies to: EATCc1CC  */
VALUE EATCc1CC
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCbQ1D format applies to: EATCbQ1D  */
VALUE EATCbQ1D
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCc1DD format applies to: EATCc1DD  */
VALUE EATCc1DD
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCbQ1E format applies to: EATCbQ1E  */
VALUE EATCbQ1E
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCc1EE format applies to: EATCc1EE  */
VALUE EATCc1EE
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCbQ1I format applies to: EATCbQ1I  */
VALUE EATCbQ1I
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCc1II format applies to: EATCc1II  */
VALUE EATCc1II
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCbQ1F format applies to: EATCbQ1F  */
VALUE EATCbQ1F
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATeQ20F format applies to: EATCeQ20  */
VALUE EATeQ20F
                01 = "I do not do physical activities"
                02 = "1 to 15 minutes"
                03 = "16 to 30 minutes"
                04 = "31 to 59 minutes"
                05 = "1 to 2 hours"
                06 = "More than 2 hours"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EATbQ04F format applies to: EATCbQ04  */
VALUE EATbQ04F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATdQ07F format applies to: EATCdQ07  */
VALUE EATdQ07F
                01 = "I don't watch TV or videos or play video games"
                02 = "Less than 1 hour a day"
                03 = "1 or 2 hours a day"
                04 = "3 or 4 hours a day"
                05 = "5 or 6 hours a day"
                06 = "7 or more hours"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EATCQ03F format applies to: EATCQ03  */
VALUE EATCQ03F
                01 = "Every day"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Less than once a month"
                06 = "Almost never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EATeQ12F format applies to: EATCeQ12  */
VALUE EATeQ12F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCe12B format applies to: EATCe12B  */
VALUE EATCe12B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCe12C format applies to: EATCe12C  */
VALUE EATCe12C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATeQ13F format applies to: EATCeQ13  */
VALUE EATeQ13F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCe13B format applies to: EATCe13B  */
VALUE EATCe13B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCe13C format applies to: EATCe13C  */
VALUE EATCe13C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATeQ21F format applies to: EATCeQ21  */
VALUE EATeQ21F
                01 = "I don't use a computer"
                02 = "Less than 1 hour a day"
                03 = "1 or 2 hours a day"
                04 = "3 or 4 hours a day"
                05 = "5 or 6 hours a day"
                06 = "7 or more hours a day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EATeQ22F format applies to: EATCeQ22  */
VALUE EATeQ22F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATdQ10F format applies to: EATCdQ10  */
VALUE EATdQ10F
                01 = "I don't have a younger brother or sister"
                02 = "brother or sister while my parents are not at home"
                03 = "Less than 1 hour a day"
                04 = "1 to 2 hours a day"
                05 = "3 to 4 hours a day"
                06 = "5 to 6 hours a day"
                07 = "7 or more hours a day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EATbQ11F format applies to: EATCbQ11  */
VALUE EATbQ11F
                01 = "I don't spend time alone while nobody else is home"
                02 = "Less than 1 hour a day"
                03 = "1 to 2 hours a day"
                04 = "3 to 4 hours a day"
                05 = "5 to 6 hours a day"
                06 = "7 or more hours a day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EATCdQ5A format applies to: EATCdQ5A  */
VALUE EATCdQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCbQ5B format applies to: EATCbQ5B  */
VALUE EATCbQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCbQ5C format applies to: EATCbQ5C  */
VALUE EATCbQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCbQ5D format applies to: EATCbQ5D  */
VALUE EATCbQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCbQ5E format applies to: EATCbQ5E  */
VALUE EATCbQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCbQ5F format applies to: EATCbQ5F  */
VALUE EATCbQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCbQ5G format applies to: EATCbQ5G  */
VALUE EATCbQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATdQ05F format applies to: EATCdQ05  */
VALUE EATdQ05F
                1 = "Everyday"
                2 = "A few times a week"
                3 = "Once a week"
                4 = "A few times a month"
                5 = "Less than once a month"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCc14A format applies to: EATCc14A  */
VALUE EATCc14A
                1 = "Daily"
                2 = "Weekly"
                3 = "Monthly"
                4 = "Several times a year"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCc14B format applies to: EATCc14B  */
VALUE EATCc14B
                1 = "Daily"
                2 = "Weekly"
                3 = "Monthly"
                4 = "Several times a year"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCc14C format applies to: EATCc14C  */
VALUE EATCc14C
                1 = "Daily"
                2 = "Weekly"
                3 = "Monthly"
                4 = "Several times a year"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EATCc14D format applies to: EATCc14D  */
VALUE EATCc14D
                1 = "Daily"
                2 = "Weekly"
                3 = "Monthly"
                4 = "Several times a year"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDRdQ01F format applies to: EDRCdQ01  */
VALUE EDRdQ01F
                01 = "I have never smoked"
                02 = "I have only had a few puffs"
                03 = "I do not smoke anymore"
                04 = "A few times a year"
                05 = "About once or twice a month"
                06 = "About 1-2 days a week"
                07 = "About 3-5 days a week"
                08 = "About 6-7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EDRCQ04F format applies to: EDRCQ04  */
VALUE EDRCQ04F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* EDRCQ03F format applies to: EDRCQ03  */
VALUE EDRCQ03F
                95 = "I never smoked"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* EDRcQ06F format applies to: EDRCcQ06  */
VALUE EDRcQ06F
                1 = "Yes, at least one drink"
                2 = "I have only had a few sips"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDRCdQ6A format applies to: EDRCdQ6A  */
VALUE EDRCdQ6A
                01 = "I have never had a drink of alcohol"
                02 = "I have only had a few sips"
                03 = "I only tried once or twice (at least one drink)"
                04 = "I do not drink alcohol anymore"
                05 = "A few times a year"
                06 = "About once or twice a month"
                07 = "About 1-2 days a week"
                08 = "About 3-5 days a week"
                09 = "About 6-7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EDRdQ07F format applies to: EDRCdQ07  */
VALUE EDRdQ07F
                96 = "Valid skip"
                97 = "Not stated"
                98 = "Don't know"
                99 = "Refused"
                other = [Z2.];
/* EDRCdQ9A format applies to: EDRCdQ9A  */
VALUE EDRCdQ9A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDRCbQ9B format applies to: EDRCbQ9B  */
VALUE EDRCbQ9B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* EDRCdQ9C format applies to: EDRCdQ9C  */
VALUE EDRCdQ9C
                01 = "Never"
                02 = "A few times"
                03 = "About once or twice a month"
                04 = "About 1-2 days a week"
                05 = "About 3-5 days a week"
                06 = "About 6-7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EDRdQ15F format applies to: EDRCdQ15  */
VALUE EDRdQ15F
                01 = "I have never done it"
                02 = "I have done it, but not during the past 12 months"
                03 = "A few times"
                04 = "About once or twice a month"
                05 = "About 1-2 days a week"
                06 = "About 3-5 days a week"
                07 = "About 6-7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EDRCd14A format applies to: EDRCd14A  */
VALUE EDRCd14A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* EDRCc14C format applies to: EDRCc14C  */
VALUE EDRCc14C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* EDRCc14B format applies to: EDRCc14B  */
VALUE EDRCc14B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* EDRCd14F format applies to: EDRCd14F  */
VALUE EDRCd14F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* EDRCc14D format applies to: EDRCc14D  */
VALUE EDRCc14D
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* EDRCQ10F format applies to: EDRCQ10  */
VALUE EDRCQ10F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDRCQ12F format applies to: EDRCQ12  */
VALUE EDRCQ12F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* EDRCc18A format applies to: EDRCc18A  */
VALUE EDRCc18A
                01 = "I have never done it"
                02 = "I have not done it in the last 12 months"
                03 = "1 or 2 times"
                04 = "3 to 5 times"
                05 = "6 to 9 times"
                06 = "10 times or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EDRCd18B format applies to: EDRCd18B  */
VALUE EDRCd18B
                01 = "I have never done it"
                02 = "I have not done it in the last 12 months"
                03 = "1 or 2 times"
                04 = "3 to 5 times"
                05 = "6 to 9 times"
                06 = "10 times or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EDRCd18C format applies to: EDRCd18C  */
VALUE EDRCd18C
                01 = "I have never done it"
                02 = "I have not done it in the last 12 months"
                03 = "1 or 2 times"
                04 = "3 to 5 times"
                05 = "6 to 9 times"
                06 = "10 times or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EDRCc18D format applies to: EDRCc18D  */
VALUE EDRCc18D
                01 = "I have never done it"
                02 = "I have not done it in the last 12 months"
                03 = "1 or 2 times"
                04 = "3 to 5 times"
                05 = "6 to 9 times"
                06 = "10 times or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EDRdQ19F format applies to: EDRCdQ19  */
VALUE EDRdQ19F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDRdQ20F format applies to: EDRCdQ20  */
VALUE EDRdQ20F
                1 = "Never"
                2 = "Once or twice"
                3 = "3 or 4 times"
                4 = "5 times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMdQ04F format applies to: EPMCdQ04  */
VALUE EPMdQ04F
                01 = "Your biological/birth mother"
                02 = "Your adoptive mother"
                03 = "Your stepmother"
                04 = "Your foster mother"
                05 = "Another person (a mother figure)"
                06 = "I am not in touch with my mother"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EPMCcQ5A format applies to: EPMCcQ5A  */
VALUE EPMCcQ5A
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCcQ5B format applies to: EPMCcQ5B  */
VALUE EPMCcQ5B
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCcQ5C format applies to: EPMCcQ5C  */
VALUE EPMCcQ5C
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMcQ06F format applies to: EPMCcQ06  */
VALUE EPMcQ06F
                1 = "Very close"
                2 = "Somewhat close"
                3 = "Not very close"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ6A format applies to: EPMCdQ6A  */
VALUE EPMCdQ6A
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 or 2 days"
                04 = "3 or 4 days"
                05 = "5 or 6 days"
                06 = "Every day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EPMCdQ6B format applies to: EPMCdQ6B  */
VALUE EPMCdQ6B
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 or 2 days"
                04 = "3 or 4 days"
                05 = "5 or 6 days"
                06 = "Every day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EPMCdQ6C format applies to: EPMCdQ6C  */
VALUE EPMCdQ6C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ6D format applies to: EPMCdQ6D  */
VALUE EPMCdQ6D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ6E format applies to: EPMCdQ6E  */
VALUE EPMCdQ6E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ6F format applies to: EPMCdQ6F  */
VALUE EPMCdQ6F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ6G format applies to: EPMCdQ6G  */
VALUE EPMCdQ6G
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ6H format applies to: EPMCdQ6H  */
VALUE EPMCdQ6H
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ6I format applies to: EPMCdQ6I  */
VALUE EPMCdQ6I
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ6J format applies to: EPMCdQ6J  */
VALUE EPMCdQ6J
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ6K format applies to: EPMCdQ6K  */
VALUE EPMCdQ6K
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ6L format applies to: EPMCdQ6L  */
VALUE EPMCdQ6L
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMdQ07F format applies to: EPMCdQ07  */
VALUE EPMdQ07F
                01 = "Your biological/birth father"
                02 = "Your adoptive father"
                03 = "Your stepfather"
                04 = "Your foster father"
                05 = "Another person"
                06 = "I am not in touch with my father"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EPMCcQ8A format applies to: EPMCcQ8A  */
VALUE EPMCcQ8A
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCcQ8B format applies to: EPMCcQ8B  */
VALUE EPMCcQ8B
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCcQ8C format applies to: EPMCcQ8C  */
VALUE EPMCcQ8C
                1 = "A great deal"
                2 = "Some"
                3 = "Very little/Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMcQ09F format applies to: EPMCcQ09  */
VALUE EPMcQ09F
                1 = "Very close"
                2 = "Somewhat close"
                3 = "Not very close"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ9A format applies to: EPMCdQ9A  */
VALUE EPMCdQ9A
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 or 2 days"
                04 = "3 or 4 days"
                05 = "5 or 6 days"
                06 = "Every day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EPMCdQ9B format applies to: EPMCdQ9B  */
VALUE EPMCdQ9B
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 or 2 days"
                04 = "3 or 4 days"
                05 = "5 or 6 days"
                06 = "Every day"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EPMCdQ9C format applies to: EPMCdQ9C  */
VALUE EPMCdQ9C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ9D format applies to: EPMCdQ9D  */
VALUE EPMCdQ9D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ9E format applies to: EPMCdQ9E  */
VALUE EPMCdQ9E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ9F format applies to: EPMCdQ9F  */
VALUE EPMCdQ9F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ9G format applies to: EPMCdQ9G  */
VALUE EPMCdQ9G
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ9H format applies to: EPMCdQ9H  */
VALUE EPMCdQ9H
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ9I format applies to: EPMCdQ9I  */
VALUE EPMCdQ9I
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ9J format applies to: EPMCdQ9J  */
VALUE EPMCdQ9J
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ9K format applies to: EPMCdQ9K  */
VALUE EPMCdQ9K
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ9L format applies to: EPMCdQ9L  */
VALUE EPMCdQ9L
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMcQ10F format applies to: EPMCcQ10  */
VALUE EPMcQ10F
                1 = "Very well"
                2 = "Fairly well"
                3 = "Not very well"
                4 = "My parents are not in touch with each other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCd11A format applies to: EPMCd11A  */
VALUE EPMCd11A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                06 = "My parents are not in touch with each other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EPMCc11B format applies to: EPMCc11B  */
VALUE EPMCc11B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                06 = "My parents are not in touch with each other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EPMCcQ1A format applies to: EPMCcQ1A  */
VALUE EPMCcQ1A
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCcQ1B format applies to: EPMCcQ1B  */
VALUE EPMCcQ1B
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCcQ1C format applies to: EPMCcQ1C  */
VALUE EPMCcQ1C
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCcQ1D format applies to: EPMCcQ1D  */
VALUE EPMCcQ1D
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCcQ1E format applies to: EPMCcQ1E  */
VALUE EPMCcQ1E
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCcQ1F format applies to: EPMCcQ1F  */
VALUE EPMCcQ1F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCcQ1G format applies to: EPMCcQ1G  */
VALUE EPMCcQ1G
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCcQ1H format applies to: EPMCcQ1H  */
VALUE EPMCcQ1H
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCcQ1I format applies to: EPMCcQ1I  */
VALUE EPMCcQ1I
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCcQ1J format applies to: EPMCcQ1J  */
VALUE EPMCcQ1J
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCcQ1R format applies to: EPMCcQ1R  */
VALUE EPMCcQ1R
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCcQ1K format applies to: EPMCcQ1K  */
VALUE EPMCcQ1K
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCcQ1L format applies to: EPMCcQ1L  */
VALUE EPMCcQ1L
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCcQ1M format applies to: EPMCcQ1M  */
VALUE EPMCcQ1M
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCcQ1N format applies to: EPMCcQ1N  */
VALUE EPMCcQ1N
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCcQ1O format applies to: EPMCcQ1O  */
VALUE EPMCcQ1O
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCcQ1P format applies to: EPMCcQ1P  */
VALUE EPMCcQ1P
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCcQ1Q format applies to: EPMCcQ1Q  */
VALUE EPMCcQ1Q
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ1S format applies to: EPMCdQ1S  */
VALUE EPMCdQ1S
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ1T format applies to: EPMCdQ1T  */
VALUE EPMCdQ1T
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ9U format applies to: EPMCdQ9U  */
VALUE EPMCdQ9U
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCdQ9V format applies to: EPMCdQ9V  */
VALUE EPMCdQ9V
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCbQ3A format applies to: EPMCbQ3A  */
VALUE EPMCbQ3A
                1 = "Almost Never"
                2 = "Sometimes"
                3 = "Often"
                4 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCbQ3C format applies to: EPMCbQ3C  */
VALUE EPMCbQ3C
                1 = "Almost Never"
                2 = "Sometimes"
                3 = "Often"
                4 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCbQ3E format applies to: EPMCbQ3E  */
VALUE EPMCbQ3E
                1 = "Almost Never"
                2 = "Sometimes"
                3 = "Often"
                4 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCd12A format applies to: EPMCd12A  */
VALUE EPMCd12A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCd12B format applies to: EPMCd12B  */
VALUE EPMCd12B
                1 = "More often than end of each month"
                2 = "Regularly, end of the month"
                3 = "Every few months"
                4 = "Occasionally, not a regular occurrence"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCd12C format applies to: EPMCd12C  */
VALUE EPMCd12C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCd12D format applies to: EPMCd12D  */
VALUE EPMCd12D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCd12E format applies to: EPMCd12E  */
VALUE EPMCd12E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCd12F format applies to: EPMCd12F  */
VALUE EPMCd12F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCd12G format applies to: EPMCd12G  */
VALUE EPMCd12G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCd12H format applies to: EPMCd12H  */
VALUE EPMCd12H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCd12I format applies to: EPMCd12I  */
VALUE EPMCd12I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCd12J format applies to: EPMCd12J  */
VALUE EPMCd12J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCd12K format applies to: EPMCd12K  */
VALUE EPMCd12K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPMCd12L format applies to: EPMCd12L  */
VALUE EPMCd12L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTcQ03F format applies to: EHTCcQ03  */
VALUE EHTcQ03F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTCbQ3A format applies to: EHTCbQ3A  */
VALUE EHTCbQ3A
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTCbQ3B format applies to: EHTCbQ3B  */
VALUE EHTCbQ3B
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTCbQ3C format applies to: EHTCbQ3C  */
VALUE EHTCbQ3C
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTCbQ3G format applies to: EHTCbQ3G  */
VALUE EHTCbQ3G
                1 = "Seldom or never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTbQ04F format applies to: EHTCbQ04  */
VALUE EHTbQ04F
                1 = "Always"
                2 = "Often"
                3 = "Sometimes"
                4 = "Seldom or never"
                5 = "Usually there is no seat belt where I sit"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTbQ05F format applies to: EHTCbQ05  */
VALUE EHTbQ05F
                1 = "Always"
                2 = "Often"
                3 = "Sometimes"
                4 = "Seldom or never"
                5 = "I do not ride a bicycle"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTdQ06F format applies to: EHTCdQ06  */
VALUE EHTdQ06F
                1 = "Never"
                2 = "1 or 2 days"
                3 = "3 or 4 days"
                4 = "Every school day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTCeQ5A format applies to: EHTCeQ5A  */
VALUE EHTCeQ5A
                1 = "Trying to lose weight"
                2 = "Trying to gain weight"
                3 = "Trying to stay the same weight"
                4 = "Not trying to do anything about your weight"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTCeQ5B format applies to: EHTCeQ5B  */
VALUE EHTCeQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTCeQ5C format applies to: EHTCeQ5C  */
VALUE EHTCeQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTCeQ5D format applies to: EHTCeQ5D  */
VALUE EHTCeQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTCeQ5E format applies to: EHTCeQ5E  */
VALUE EHTCeQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTCdQ5F format applies to: EHTCdQ5F  */
VALUE EHTCdQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTCdQ5G format applies to: EHTCdQ5G  */
VALUE EHTCdQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTCdQ5H format applies to: EHTCdQ5H  */
VALUE EHTCdQ5H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTCdQ5I format applies to: EHTCdQ5I  */
VALUE EHTCdQ5I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTCdQ5J format applies to: EHTCdQ5J  */
VALUE EHTCdQ5J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTCeQ5K format applies to: EHTCeQ5K  */
VALUE EHTCeQ5K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTCeQ5L format applies to: EHTCeQ5L  */
VALUE EHTCeQ5L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTCeQ5M format applies to: EHTCeQ5M  */
VALUE EHTCeQ5M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTCeQ5N format applies to: EHTCeQ5N  */
VALUE EHTCeQ5N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTCeQ5O format applies to: EHTCeQ5O  */
VALUE EHTCeQ5O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPUCQ01F format applies to: EPUCQ01  */
VALUE EPUCQ01F
                1 = "Has not yet started growing"
                2 = "Has barely started growing"
                3 = "Growth of body hair is definitely underway"
                4 = "Growth of body hair seems completed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPUCQ02F format applies to: EPUCQ02  */
VALUE EPUCQ02F
                1 = "Have not yet started growing"
                2 = "Have barely started growing"
                3 = "Breast growth is definitely underway"
                4 = "Breast growth seems completed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPUCQ03F format applies to: EPUCQ03  */
VALUE EPUCQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPUdQ04F format applies to: EPUCdQ04  */
VALUE EPUdQ04F
                1 = "Has not yet started changing"
                2 = "Has barely started changing"
                3 = "Voice is definitely changing"
                4 = "Voice change seems completed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPUCQ05F format applies to: EPUCQ05  */
VALUE EPUCQ05F
                1 = "Has not yet started growing"
                2 = "Has barely started growing"
                3 = "Facial hair growth is definitely underway"
                4 = "Facial hair growth seems completed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EPUCcQ3A format applies to: EPUCcQ3A  */
VALUE EPUCcQ3A
                995 = "Have not yet started"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refused"
                999 = "Not stated"
                other = [Z3.];
/* EDACcQ1A format applies to: EDACcQ1A  */
VALUE EDACcQ1A
                95 = "girlfriend"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* EDACcQ1B format applies to: EDACcQ1B  */
VALUE EDACcQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDACcQ1C format applies to: EDACcQ1C  */
VALUE EDACcQ1C
                1 = "Less than one month"
                2 = "1 to 5 months"
                3 = "6 months to a year"
                4 = "Over a year"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDAcQ02F format applies to: EDACcQ02  */
VALUE EDAcQ02F
                01 = "Never"
                02 = "Less than once a week"
                03 = "One day a week"
                04 = "2 to 3 days a week"
                05 = "4 to 5 days a week"
                06 = "6 to 7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EDACcQ2A format applies to: EDACcQ2A  */
VALUE EDACcQ2A
                1 = "None in the past 12 months"
                2 = "1"
                3 = "2 or 3"
                4 = "4 or 5"
                5 = "6 or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDAcQ05F format applies to: EDACcQ05  */
VALUE EDAcQ05F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDAdQ23F format applies to: EDACdQ23  */
VALUE EDAdQ23F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDAeQ26F format applies to: EDACeQ26  */
VALUE EDAeQ26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDAeQ25F format applies to: EDACeQ25  */
VALUE EDAeQ25F
                01 = "Sex was unexpected (no time to prepare)"
                02 = "I didn't think I (or she) would get pregnant"
                03 = "I wanted (she wanted) to get pregnant"
                04 = "My partner did not want to use it"
                05 = "It's my partner's problem, not mine"
                06 = "It reduces the pleasure"
                07 = "It's too expensive"
                08 = "It's morally wrong"
                09 = "I am too embarassed to get/use birth control/protection"
                10 = "Other"
                11 = "We always use birth control/protection"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EDAcQ06F format applies to: EDACcQ06  */
VALUE EDAcQ06F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* EDAcQ07F format applies to: EDACcQ07  */
VALUE EDAcQ07F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* EDAcQ08F format applies to: EDACcQ08  */
VALUE EDAcQ08F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDAcQ09F format applies to: EDACcQ09  */
VALUE EDAcQ09F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDACd22A format applies to: EDACd22A  */
VALUE EDACd22A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDACd22B format applies to: EDACd22B  */
VALUE EDACd22B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDACd22C format applies to: EDACd22C  */
VALUE EDACd22C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDACd22D format applies to: EDACd22D  */
VALUE EDACd22D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDACd22E format applies to: EDACd22E  */
VALUE EDACd22E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDACd22F format applies to: EDACd22F  */
VALUE EDACd22F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDACd22G format applies to: EDACd22G  */
VALUE EDACd22G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDACd22H format applies to: EDACd22H  */
VALUE EDACd22H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDACbQ4C format applies to: EDACbQ4C  */
VALUE EDACbQ4C
                1 = "Never"
                2 = "Once"
                3 = "A few times"
                4 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDACbQ4D format applies to: EDACbQ4D  */
VALUE EDACbQ4D
                1 = "Never"
                2 = "Once"
                3 = "A few times"
                4 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDACbQ4E format applies to: EDACbQ4E  */
VALUE EDACbQ4E
                1 = "Never"
                2 = "Once"
                3 = "A few times"
                4 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EDACbQ4F format applies to: EDACbQ4F  */
VALUE EDACbQ4F
                1 = "Never"
                2 = "Once"
                3 = "A few times"
                4 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKbQ02F format applies to: EWKCbQ02  */
VALUE EWKbQ02F
                1 = "I have not worked since September"
                2 = "1 to 4 hours a week"
                3 = "5 to 9 hours a week"
                4 = "10 to 14 hours a week"
                5 = "15 or more hours a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCcQ4A format applies to: EWKCcQ4A  */
VALUE EWKCcQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCcQ4B format applies to: EWKCcQ4B  */
VALUE EWKCcQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCcQ4C format applies to: EWKCcQ4C  */
VALUE EWKCcQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCcQ4D format applies to: EWKCcQ4D  */
VALUE EWKCcQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCe06A format applies to: EWKCe06A  */
VALUE EWKCe06A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCe06B format applies to: EWKCe06B  */
VALUE EWKCe06B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCe06C format applies to: EWKCe06C  */
VALUE EWKCe06C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCe06D format applies to: EWKCe06D  */
VALUE EWKCe06D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCe06E format applies to: EWKCe06E  */
VALUE EWKCe06E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCe06F format applies to: EWKCe06F  */
VALUE EWKCe06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCcQ9A format applies to: EWKCcQ9A  */
VALUE EWKCcQ9A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* EWKCcQ9B format applies to: EWKCcQ9B  */
VALUE EWKCcQ9B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* EWKeQ10F format applies to: EWKCeQ10  */
VALUE EWKeQ10F
                1 = "Yes, a great deal less"
                2 = "Yes somewhat less"
                3 = "No, not at all less"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKeQ11F format applies to: EWKCeQ11  */
VALUE EWKeQ11F
                1 = "Yes, a great deal less"
                2 = "Yes somewhat less"
                3 = "No, not at all less"
                4 = "I do not go to school anymore"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCd12A format applies to: EWKCd12A  */
VALUE EWKCd12A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCd12B format applies to: EWKCd12B  */
VALUE EWKCd12B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCd12C format applies to: EWKCd12C  */
VALUE EWKCd12C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCd12D format applies to: EWKCd12D  */
VALUE EWKCd12D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCd13A format applies to: EWKCd13A  */
VALUE EWKCd13A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCd13B format applies to: EWKCd13B  */
VALUE EWKCd13B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCd13C format applies to: EWKCd13C  */
VALUE EWKCd13C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCd13D format applies to: EWKCd13D  */
VALUE EWKCd13D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCd13E format applies to: EWKCd13E  */
VALUE EWKCd13E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCd13F format applies to: EWKCd13F  */
VALUE EWKCd13F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCd13G format applies to: EWKCd13G  */
VALUE EWKCd13G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCd13H format applies to: EWKCd13H  */
VALUE EWKCd13H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EWKCd13I format applies to: EWKCd13I  */
VALUE EWKCd13I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EHTbQ01F format applies to: EHTCbQ01  */
VALUE EHTbQ01F
                9.96 = "Valid skip"
                9.97 = "Don't know"
                9.98 = "Refused"
                9.99 = "Not stated"
                other = [Z4.2];
/* EHTbQ02F format applies to: EHTCbQ02  */
VALUE EHTbQ02F
                999.996 = "Valid skip"
                999.997 = "Don't know"
                999.998 = "Refused"
                999.999 = "Not stated"
                other = [Z7.3];
/* EBMeS01F format applies to: EBMIeS01  */
VALUE EBMeS01F
                999.996 = "Valid skip"
                999.997 = "Don't know"
                999.998 = "Refused"
                999.999 = "Not stated";
/* EBMeS02F format applies to: EBMIeS02  */
VALUE EBMeS02F
                01 = "3rd percentile"
                02 = "5th percentile"
                03 = "10th percentile"
                04 = "25th percentile"
                05 = "50th percentile"
                06 = "75th percentile"
                07 = "85th percentile"
                08 = "90th percentile"
                09 = "95th percentile"
                10 = "97th percentile"
                11 = "Below the 3rd percentile"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EBMeS03F format applies to: EBMIeS03  */
VALUE EBMeS03F
                1 = "Normal weight"
                2 = "Over weight"
                3 = "Obese"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refused"
                9 = "Not stated";
/* EEQeS06F format applies to: EEQYeS06  */
VALUE EEQeS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EEQeS07F format applies to: EEQYeS07  */
VALUE EEQeS07F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EEQeS08F format applies to: EEQYeS08  */
VALUE EEQeS08F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EEQeS09F format applies to: EEQYeS09  */
VALUE EEQeS09F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EEQeS10F format applies to: EEQYeS10  */
VALUE EEQeS10F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EEQeS04F format applies to: EEQYeS04  */
VALUE EEQeS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* EEQeS05F format applies to: EEQYeS05  */
VALUE EEQeS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"       
                35 = "35"
                36 = "36"
                37 = "37"
                38 = "38"
                39 = "39"
                40 = "40"
                41 = "41"
                42 = "42"
                43 = "43"
                44 = "44"
                45 = "45"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated"
                other = [Z2.];
/* EFFCS01F format applies to: EFFCS01  */
VALUE EFFCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EAMCS02F format applies to: EAMCS02  */
VALUE EAMCS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EFBCS01F format applies to: EFBCS01  */
VALUE EFBCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EFBdS02F format applies to: EFBCdS02  */
VALUE EFBdS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EFBCS03F format applies to: EFBCS03  */
VALUE EFBCS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EFBdS04F format applies to: EFBCdS04  */
VALUE EFBdS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EFBCS05F format applies to: EFBCS05  */
VALUE EFBCS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EFBCS07F format applies to: EFBCS07  */
VALUE EFBCS07F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EPMCcS1F format applies to: EPMCcS1  */
VALUE EPMCcS1F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EPMCbS2B format applies to: EPMCbS2B  */
VALUE EPMCbS2B
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EPMCcS3F format applies to: EPMCcS3  */
VALUE EPMCcS3F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EPMCdS4F format applies to: EPMCdS4  */
VALUE EPMCdS4F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                34 = "34"
                35 = "35"
                36 = "36"
                37 = "37"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EPMCdS5F format applies to: EPMCdS5  */
VALUE EPMCdS5F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                37 = "37"
                38 = "38"
                39 = "39"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
/* EHTCbS1b format applies to: EHTCbS1b  */
VALUE EHTCbS1b
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refused"
                99 = "Not stated";
run;


data DATA1;
  infile &DATAIN  LRECL=608 MISSOVER PAD;
  input
@00001   PERSRUK    $14.
@00015   EMMCQ01    $3.
@00018   EMMCbQ1A    3.
@00021   EMMCQ02    $1.
@00022   EFFCQ01     1.
@00023   EFFCQ02     1.
@00024   EFFCQ03     1.
@00025   EFFCQ04     1.
@00026   EFFCcQ4A    1.
@00027   EFFCQ05     2.
@00029   EFFCQ06     2.
@00031   EFFCbQ13    2.
@00033   EFFCbQ14    2.
@00035   EFFCbQ15    1.
@00036   EFFCQ07     1.
@00037   EFFCQ08A    1.
@00038   EFFCQ08B    1.
@00039   EFFCQ08C    1.
@00040   EFFCQ08D    1.
@00041   EFFCQ08E    1.
@00042   EFFCQ08F    1.
@00043   EFFCQ08G    1.
@00044   EFFCQ08H    1.
@00045   EFFCc08I    1.
@00046   EFFCQ08J    1.
@00047   EFFCQ08K    1.
@00048   EFFCQ08L    1.
@00049   EFFCQ08M    1.
@00050   EFFCQ08N    1.
@00051   EFFCQ09     1.
@00052   EFFCQ12     2.
@00054   EFFCd12A    1.
@00055   EDRCdQ05    1.
@00056   EDRCdQ09    1.
@00057   EFFCd16C    1.
@00058   EFFCc16D    1.
@00059   EFFCc16E    1.
@00060   EFFCc19A    1.
@00061   EFFCc19B    1.
@00062   EFFCc19C    1.
@00063   EFFCc19D    1.
@00064   EFFCc20A    1.
@00065   EFFCc20B    1.
@00066   EFFCc20C    1.
@00067   ESCCQ01     1.
@00068   ESCCbQ18    1.
@00069   ESCCb19A    1.
@00070   ESCCb19B    1.
@00071   ESCCb19C    1.
@00072   ESCCb19D    1.
@00073   ESCCc19F    1.
@00074   ESCCb19E    1.
@00075   ESCCb20A    1.
@00076   ESCCb20B    1.
@00077   ESCCb20C    1.
@00078   ESCCb20E    1.
@00079   ESCCc20H    1.
@00080   ESCCc20I    1.
@00081   ESCCc20J    1.
@00082   ESCCb20G    1.
@00083   ESCCQ02     1.
@00084   ESCCcQ3a    1.
@00085   ESCCcQ03    1.
@00086   ESCCcQ3b    1.
@00087   ESCCcQ3D    1.
@00088   ESCCcQ3C    1.
@00089   ESCCcQ3E    1.
@00090   ESCCcQ3F    1.
@00091   ESCCd3G     1.
@00092   ESCCc21A    1.
@00093   ESCCc21B    1.
@00094   ESCCc21C    1.
@00095   ESCCc21D    1.
@00096   ESCCc21E    1.
@00097   ESCCc21F    1.
@00098   ESCCcQ26    1.
@00099   ESCCcQ27    1.
@00100   ESCCcQ10    1.
@00101   ESCCbQ22    1.
@00102   ESCCc22A    1.
@00103   ESCCcQ28    1.
@00104   ESCCcQ29    1.
@00105   ESCCQ12     1.
@00106   ESCCQ11     2.
@00108   ESCCcQ16    2.
@00110   ESCCQ17     2.
@00112   ESCCcQ30    2.
@00114   ESCCQ13     2.
@00116   ESCCQ14     1.
@00117   ESCCQ15     1.
@00118   ESCCcQ24    2.
@00120   ESCCc31A    1.
@00121   ESCCc31B    1.
@00122   ESCCc31C    1.
@00123   ESCCc31D    1.
@00124   ESCCc31E    1.
@00125   ESCCQ05     1.
@00126   ESCCQ06     1.
@00127   ESCCcQ07    1.
@00128   ESCCQ08     1.
@00129   ESCCQ09     1.
@00130   EAMCQ01A    1.
@00131   EAMCQ01B    1.
@00132   EAMCQ01C    1.
@00133   EAMCQ01D    1.
@00134   EAMCcQ1E    1.
@00135   EAMCe25A    1.
@00136   EAMCe25B    1.
@00137   EAMCe25C    1.
@00138   EAMCe25D    1.
@00139   EAMCe25E    1.
@00140   EAMCe25F    1.
@00141   EAMCe25G    1.
@00142   EAMCe25H    1.
@00143   EAMCe25I    1.
@00144   EAMCe25J    1.
@00145   EAMCe25K    1.
@00146   EAMCe25L    1.
@00147   EAMCe25M    1.
@00148   EAMCe25N    1.
@00149   EAMCe25O    1.
@00150   EAMCbQ02    1.
@00151   EAMCcQ03    1.
@00152   EAMCe20A    1.
@00153   EAMCe20B    1.
@00154   EAMCe20C    1.
@00155   EAMCe20D    1.
@00156   EAMCe20E    1.
@00157   EAMCe20F    1.
@00158   EAMCeQ21    1.
@00159   EAMCeQ22    1.
@00160   EAMCeQ23    2.
@00162   EAMCeQ24    1.
@00163   EAMCcQ6A    1.
@00164   EAMCcQ6B    1.
@00165   EAMCdQ6C    1.
@00166   EAMCcQ7A    1.
@00167   EAMCcQ7B    1.
@00168   EAMCdQ7C    1.
@00169   EAMCcQ8A    1.
@00170   EAMCcQ8B    1.
@00171   EAMCdQ8C    1.
@00172   EAMCdQ4A    1.
@00173   EAMCcQ4B    1.
@00174   EAMCcQ4C    1.
@00175   EAMCcQ4D    1.
@00176   EAMCeQ4E    1.
@00177   EAMCe26A    1.
@00178   EAMCe26B    1.
@00179   EAMCe26C    1.
@00180   EAMCe26D    1.
@00181   EAMCe26E    1.
@00182   EAMCe26F    1.
@00183   EAMCcQ5A    1.
@00184   EAMCcQ5B    1.
@00185   EAMCcQ5C    1.
@00186   EAMCcQ5D    1.
@00187   EAMCdQ09    1.
@00188   EAMCdQ10    1.
@00189   EFBCQ01A    1.
@00190   EFBCc01B    1.
@00191   EFBCQ01C    1.
@00192   EFBCQ01D    1.
@00193   EFBCQ01E    1.
@00194   EFBCQ01F    1.
@00195   EFBCQ01G    1.
@00196   EFBCQ01H    1.
@00197   EFBCQ01I    1.
@00198   EFBCQ01J    1.
@00199   EFBCQ01K    1.
@00200   EFBCQ01L    1.
@00201   EFBCQ01M    1.
@00202   EFBCQ01P    1.
@00203   EFBCQ01Q    1.
@00204   EFBCQ01R    1.
@00205   EFBCQ01S    1.
@00206   EFBCQ01T    1.
@00207   EFBCQ01U    1.
@00208   EFBCc01V    1.
@00209   EFBCQ01W    1.
@00210   EFBCd01X    1.
@00211   EFBCQ01Z    1.
@00212   EFBCQ1AA    1.
@00213   EFBCQ1BB    1.
@00214   EFBCQ1CC    1.
@00215   EFBCQ1DD    1.
@00216   EFBCQ1FF    1.
@00217   EFBCQ1GG    1.
@00218   EFBCQ1HH    1.
@00219   EFBCQ1JJ    1.
@00220   EFBCQ1LL    1.
@00221   EFBCQ1MM    1.
@00222   EFBCQ1NN    1.
@00223   EFBCQ1OO    1.
@00224   EFBCQ1PP    1.
@00225   EFBCQ1QQ    1.
@00226   EFBCQ1RR    1.
@00227   EFBCQ1SS    1.
@00228   EFBCQ1TT    1.
@00229   EFBCc1UU    1.
@00230   EFBCd10A    1.
@00231   EFBCd10B    1.
@00232   EFBCd10C    1.
@00233   EFBCd10D    1.
@00234   EFBCd10E    1.
@00235   EFBCd10F    1.
@00236   EFBCd10G    1.
@00237   EFBCd10H    1.
@00238   EFBCd10I    1.
@00239   EFBCd10J    1.
@00240   EFBCd10K    1.
@00241   EFBCd10L    1.
@00242   EFBCcQ04    1.
@00243   EFBCcQ4A    1.
@00244   EFBCcQ05    1.
@00245   EFBCcQ07    1.
@00246   EFBCcQ08    1.
@00247   EFBCbQ2A    1.
@00248   EFBCbQ2B    1.
@00249   EFBCbQ2C    1.
@00250   EFBCbQ2D    1.
@00251   EFBCbQ2E    1.
@00252   EFBCbQ2F    1.
@00253   EFBCcQ2H    1.
@00254   EFBCeQ2O    1.
@00255   EFBCbQ2P    1.
@00256   EFBCdQ2Z    1.
@00257   EFBCe2ZZ    1.
@00258   EFBCbQ2Y    1.
@00259   EFBCe2BB    1.
@00260   EFBCcQ3A    1.
@00261   EFBCQ03     1.
@00262   EATCbQ1A    1.
@00263   EATCc1AA    1.
@00264   EATCbQ1B    1.
@00265   EATCc1BB    1.
@00266   EATCbQ1C    1.
@00267   EATCc1CC    1.
@00268   EATCbQ1D    1.
@00269   EATCc1DD    1.
@00270   EATCbQ1E    1.
@00271   EATCc1EE    1.
@00272   EATCbQ1I    1.
@00273   EATCc1II    1.
@00274   EATCbQ1F    1.
@00275   EATCeQ20    2.
@00277   EATCbQ04    1.
@00278   EATCdQ07    2.
@00280   EATCQ03     2.
@00282   EATCeQ12    1.
@00283   EATCe12B    1.
@00284   EATCe12C    1.
@00285   EATCeQ13    1.
@00286   EATCe13B    1.
@00287   EATCe13C    1.
@00288   EATCeQ21    2.
@00290   EATCeQ22    1.
@00291   EATCdQ10    2.
@00293   EATCbQ11    2.
@00295   EATCdQ5A    1.
@00296   EATCbQ5B    1.
@00297   EATCbQ5C    1.
@00298   EATCbQ5D    1.
@00299   EATCbQ5E    1.
@00300   EATCbQ5F    1.
@00301   EATCbQ5G    1.
@00302   EATCdQ05    1.
@00303   EATCc14A    1.
@00304   EATCc14B    1.
@00305   EATCc14C    1.
@00306   EATCc14D    1.
@00307   EDRCdQ01    2.
@00309   EDRCQ04     2.
@00311   EDRCQ03     2.
@00313   EDRCcQ06    1.
@00314   EDRCdQ6A    2.
@00316   EDRCdQ07    2.
@00318   EDRCdQ9A    1.
@00319   EDRCbQ9B    2.
@00321   EDRCdQ9C    2.
@00323   EDRCdQ15    2.
@00325   EDRCd14A    2.
@00327   EDRCc14C    2.
@00329   EDRCc14B    2.
@00331   EDRCd14F    2.
@00333   EDRCc14D    2.
@00335   EDRCQ10     1.
@00336   EDRCQ12     2.
@00338   EDRCc18A    2.
@00340   EDRCd18B    2.
@00342   EDRCd18C    2.
@00344   EDRCc18D    2.
@00346   EDRCdQ19    1.
@00347   EDRCdQ20    1.
@00348   EPMCdQ04    2.
@00350   EPMCcQ5A    1.
@00351   EPMCcQ5B    1.
@00352   EPMCcQ5C    1.
@00353   EPMCcQ06    1.
@00354   EPMCdQ6A    2.
@00356   EPMCdQ6B    2.
@00358   EPMCdQ6C    1.
@00359   EPMCdQ6D    1.
@00360   EPMCdQ6E    1.
@00361   EPMCdQ6F    1.
@00362   EPMCdQ6G    1.
@00363   EPMCdQ6H    1.
@00364   EPMCdQ6I    1.
@00365   EPMCdQ6J    1.
@00366   EPMCdQ6K    1.
@00367   EPMCdQ6L    1.
@00368   EPMCdQ07    2.
@00370   EPMCcQ8A    1.
@00371   EPMCcQ8B    1.
@00372   EPMCcQ8C    1.
@00373   EPMCcQ09    1.
@00374   EPMCdQ9A    2.
@00376   EPMCdQ9B    2.
@00378   EPMCdQ9C    1.
@00379   EPMCdQ9D    1.
@00380   EPMCdQ9E    1.
@00381   EPMCdQ9F    1.
@00382   EPMCdQ9G    1.
@00383   EPMCdQ9H    1.
@00384   EPMCdQ9I    1.
@00385   EPMCdQ9J    1.
@00386   EPMCdQ9K    1.
@00387   EPMCdQ9L    1.
@00388   EPMCcQ10    1.
@00389   EPMCd11A    2.
@00391   EPMCc11B    2.
@00393   EPMCcQ1A    1.
@00394   EPMCcQ1B    1.
@00395   EPMCcQ1C    1.
@00396   EPMCcQ1D    1.
@00397   EPMCcQ1E    1.
@00398   EPMCcQ1F    1.
@00399   EPMCcQ1G    1.
@00400   EPMCcQ1H    1.
@00401   EPMCcQ1I    1.
@00402   EPMCcQ1J    1.
@00403   EPMCcQ1R    1.
@00404   EPMCcQ1K    1.
@00405   EPMCcQ1L    1.
@00406   EPMCcQ1M    1.
@00407   EPMCcQ1N    1.
@00408   EPMCcQ1O    1.
@00409   EPMCcQ1P    1.
@00410   EPMCcQ1Q    1.
@00411   EPMCdQ1S    1.
@00412   EPMCdQ1T    1.
@00413   EPMCdQ9U    1.
@00414   EPMCdQ9V    1.
@00415   EPMCbQ3A    1.
@00416   EPMCbQ3C    1.
@00417   EPMCbQ3E    1.
@00418   EPMCd12A    1.
@00419   EPMCd12B    1.
@00420   EPMCd12C    1.
@00421   EPMCd12D    1.
@00422   EPMCd12E    1.
@00423   EPMCd12F    1.
@00424   EPMCd12G    1.
@00425   EPMCd12H    1.
@00426   EPMCd12I    1.
@00427   EPMCd12J    1.
@00428   EPMCd12K    1.
@00429   EPMCd12L    1.
@00430   EHTCcQ03    1.
@00431   EHTCbQ3A    1.
@00432   EHTCbQ3B    1.
@00433   EHTCbQ3C    1.
@00434   EHTCbQ3G    1.
@00435   EHTCbQ04    1.
@00436   EHTCbQ05    1.
@00437   EHTCdQ06    1.
@00438   EHTCeQ5A    1.
@00439   EHTCeQ5B    1.
@00440   EHTCeQ5C    1.
@00441   EHTCeQ5D    1.
@00442   EHTCeQ5E    1.
@00443   EHTCdQ5F    1.
@00444   EHTCdQ5G    1.
@00445   EHTCdQ5H    1.
@00446   EHTCdQ5I    1.
@00447   EHTCdQ5J    1.
@00448   EHTCeQ5K    1.
@00449   EHTCeQ5L    1.
@00450   EHTCeQ5M    1.
@00451   EHTCeQ5N    1.
@00452   EHTCeQ5O    1.
@00453   EPUCQ01     1.
@00454   EPUCQ02     1.
@00455   EPUCQ03     1.
@00456   EPUCdQ04    1.
@00457   EPUCQ05     1.
@00458   EPUCcQ3A    3.
@00461   EDACcQ1A    2.
@00463   EDACcQ1B    1.
@00464   EDACcQ1C    1.
@00465   EDACcQ02    2.
@00467   EDACcQ2A    1.
@00468   EDACcQ05    1.
@00469   EDACdQ23    1.
@00470   EDACeQ26    1.
@00471   EDACeQ25    2.
@00473   EDACcQ06    2.
@00475   EDACcQ07    2.
@00477   EDACcQ08    1.
@00478   EDACcQ09    1.
@00479   EDACd22A    1.
@00480   EDACd22B    1.
@00481   EDACd22C    1.
@00482   EDACd22D    1.
@00483   EDACd22E    1.
@00484   EDACd22F    1.
@00485   EDACd22G    1.
@00486   EDACd22H    1.
@00487   EDACbQ4C    1.
@00488   EDACbQ4D    1.
@00489   EDACbQ4E    1.
@00490   EDACbQ4F    1.
@00491   EWKCbQ02    1.
@00492   EWKCcQ4A    1.
@00493   EWKCcQ4B    1.
@00494   EWKCcQ4C    1.
@00495   EWKCcQ4D    1.
@00496   EWKCe06A    1.
@00497   EWKCe06B    1.
@00498   EWKCe06C    1.
@00499   EWKCe06D    1.
@00500   EWKCe06E    1.
@00501   EWKCe06F    1.
@00502   EWKCcQ9A    2.
@00504   EWKCcQ9B    2.
@00506   EWKCeQ10    1.
@00507   EWKCeQ11    1.
@00508   EWKCd12A    1.
@00509   EWKCd12B    1.
@00510   EWKCd12C    1.
@00511   EWKCd12D    1.
@00512   EWKCd13A    1.
@00513   EWKCd13B    1.
@00514   EWKCd13C    1.
@00515   EWKCd13D    1.
@00516   EWKCd13E    1.
@00517   EWKCd13F    1.
@00518   EWKCd13G    1.
@00519   EWKCd13H    1.
@00520   EWKCd13I    1.
@00521   EHTCbQ01    4.2
@00525   EHTCbQ02    7.3
@00532   EBMIeS01    7.3
@00539   EBMIeS02    2.
@00541   EBMIeS03    1.
@00542   EEQYeS06    2.
@00544   EEQYeS07    2.
@00546   EEQYeS08    2.
@00548   EEQYeS09    2.
@00550   EEQYeS10    2.
@00552   EEQYeS04    2.
@00554   EEQYeS05    2.
@00556   EFFCS01     2.
@00558   EAMCS02     2.
@00560   EFBCS01     2.
@00562   EFBCdS02    2.
@00564   EFBCS03     2.
@00566   EFBCdS04    2.
@00568   EFBCS05     2.
@00570   EFBCS07     2.
@00572   EPMCcS1     2.
@00574   EPMCbS2B    2.
@00576   EPMCcS3     2.
@00578   EPMCdS4     2.
@00580   EPMCdS5     2.
@00582   EHTCbS1b    2.
@00584   EWTCW01L    12.4
@00596   EWTCWd1L    12.4;


LABEL PERSRUK   = "Persruk-unique person identifier";
LABEL EMMCQ01   = "Age of child";
LABEL EMMCbQ1A  = "Actual age of child at interview";
LABEL EMMCQ02   = "Gender of child";
LABEL EFFCQ01   = "I have many friends";
LABEL EFFCQ02   = "I get along easily with others my age";
LABEL EFFCQ03   = "want me to be their friend";
LABEL EFFCQ04   = "Most others my age like me";
LABEL EFFCcQ4A  = "friends really know who I am";
LABEL EFFCQ05   = "close friends outside of school hours?";
LABEL EFFCQ06   = "How many close friends do you have?";
LABEL EFFCbQ13  = "How many of your close friends female?";
LABEL EFFCbQ14  = "How many of your close friends are male?";
LABEL EFFCbQ15  = "How often do you share your secrets";
LABEL EFFCQ07   = "Other than your close friends,";
LABEL EFFCQ08A  = "Mother";
LABEL EFFCQ08B  = "Father";
LABEL EFFCQ08C  = "Stepmother";
LABEL EFFCQ08D  = "Stepfather";
LABEL EFFCQ08E  = "Brother";
LABEL EFFCQ08F  = "Sister";
LABEL EFFCQ08G  = "Grandparent";
LABEL EFFCQ08H  = "Other relative";
LABEL EFFCc08I  = "A friend of the family";
LABEL EFFCQ08J  = "Sitter or Babysitter";
LABEL EFFCQ08K  = "Parent's boyfriend/girlfriend";
LABEL EFFCQ08L  = "Teacher/Counsellor at school";
LABEL EFFCQ08M  = "Coach or leader";
LABEL EFFCQ08N  = "Other(eg family doctor)";
LABEL EFFCQ09   = "gotten along with other young people";
LABEL EFFCQ12   = "have you gotten along with your siblings";
LABEL EFFCd12A  = "your relationship with your siblings";
LABEL EDRCdQ05  = "smoke cigarettes?";
LABEL EDRCdQ09  = "drink alcohol?";
LABEL EFFCd16C  = "stealing, or damaging property?";
LABEL EFFCc16D  = "have tried marijuana?";
LABEL EFFCc16E  = "have tried drugs other than marijuana?";
LABEL EFFCc19A  = "worked for an employer or at odd jobs?";
LABEL EFFCc19B  = "cut or skipped a day at school";
LABEL EFFCc19C  = "been suspended from school?";
LABEL EFFCc19D  = "dropped out of school";
LABEL EFFCc20A  = "My close friends push me to succeed";
LABEL EFFCc20B  = "I take my friends opinion into account";
LABEL EFFCc20C  = "friends push me to do foolish things";
LABEL ESCCQ01   = "How do you feel about school?";
LABEL ESCCbQ18  = "school that you were in two years ago?";
LABEL ESCCb19A  = "I changed  to high school";
LABEL ESCCb19B  = "I changed to middle or junior high";
LABEL ESCCb19C  = "from middle school to high school";
LABEL ESCCb19D  = "I moved";
LABEL ESCCc19F  = "I was expelled";
LABEL ESCCb19E  = "Other reason";
LABEL ESCCb20A  = "easy to get used to my new school";
LABEL ESCCb20B  = "Organizing homework";
LABEL ESCCb20C  = "New teachers";
LABEL ESCCb20E  = "Changing classes";
LABEL ESCCc20H  = "Having to make new friends";
LABEL ESCCc20I  = "Finding my way around";
LABEL ESCCc20J  = "Taking the bus to a new school";
LABEL ESCCb20G  = "Other";
LABEL ESCCQ02   = "How well are doing in your school work?";
LABEL ESCCcQ3a  = "make friends?";
LABEL ESCCcQ03  = "get good grades?";
LABEL ESCCcQ3b  = "participate in extra activities?";
LABEL ESCCcQ3D  = "learn new things?";
LABEL ESCCcQ3C  = "always show up for class on time?";
LABEL ESCCcQ3E  = "express your opinion in class?";
LABEL ESCCcQ3F  = "take part in student council";
LABEL ESCCd3G   = "hand in assignments on time?";
LABEL ESCCc21A  = "Math";
LABEL ESCCc21B  = "Science";
LABEL ESCCc21C  = "English";
LABEL ESCCc21D  = "French";
LABEL ESCCc21E  = "Gym/PhysEd";
LABEL ESCCc21F  = "Arts (art,music,drama)";
LABEL ESCCcQ26  = "How much spirit does your school have?";
LABEL ESCCcQ27  = "How much school spirit do you have?";
LABEL ESCCcQ10  = "How often do you feel like an outsider";
LABEL ESCCbQ22  = "skipped a day of school";
LABEL ESCCc22A  = "ave you been suspended from school?";
LABEL ESCCcQ28  = "Have you ever dropped out of school";
LABEL ESCCcQ29  = "how long was it for?";
LABEL ESCCQ12   = "In general, my teachers treat me fairly";
LABEL ESCCQ11   = "If I need extra help my teachers give it";
LABEL ESCCcQ16  = "I have a place at home to do homework";
LABEL ESCCQ17   = "When my teachers give me homework";
LABEL ESCCcQ30  = "talk to a teacher outside of class?";
LABEL ESCCQ13   = "If I have problems at school, my parents";
LABEL ESCCQ14   = "My parents encourage me to do well";
LABEL ESCCQ15   = "My parents expect too much of me";
LABEL ESCCcQ24  = "I hope to complete:";
LABEL ESCCc31A  = "Played sports WITHOUT a coach";
LABEL ESCCc31B  = "Played sports WITH a coach";
LABEL ESCCc31C  = "Taken part in dance, gymnastics";
LABEL ESCCc31D  = "Taken part in art";
LABEL ESCCc31E  = "photography club or student council?";
LABEL ESCCQ05   = "I feel safe at school";
LABEL ESCCQ06   = "I feel safe on my way to and from school";
LABEL ESCCcQ07  = "Other young people say mean things to me";
LABEL ESCCQ08   = "I am bullied in school";
LABEL ESCCQ09   = "I am bullied on my way to school";
LABEL EAMCQ01A  = "In general, I like the way I am";
LABEL EAMCQ01B  = "Overall I have a lot to be proud of";
LABEL EAMCQ01C  = "A lot of things about me are good";
LABEL EAMCQ01D  = "When I do something, I do it well";
LABEL EAMCcQ1E  = "I like the way I look";
LABEL EAMCe25A  = "It is easy to tell people how I feel";
LABEL EAMCe25B  = "I like doing things for others";
LABEL EAMCe25C  = "I get angry easily";
LABEL EAMCe25D  = "I can understand hard questions";
LABEL EAMCe25E  = "most things I do will turn out OK";
LABEL EAMCe25F  = "I can talk easily about my feelings";
LABEL EAMCe25G  = "I feel bad when other people";
LABEL EAMCe25H  = "I get upset easily";
LABEL EAMCe25I  = "I can answer a hard question";
LABEL EAMCe25J  = "I hope for the best";
LABEL EAMCe25K  = "I can easily describe my feelings";
LABEL EAMCe25L  = "I know when people are upset";
LABEL EAMCe25M  = "angry, I act without thinking";
LABEL EAMCe25N  = "I try to think of many solutions";
LABEL EAMCe25O  = "I enjoy the things I do";
LABEL EAMCbQ02  = "I am happy with how things are for me";
LABEL EAMCcQ03  = "The next five years look good to me";
LABEL EAMCe20A  = "rate your ability to use a computer?";
LABEL EAMCe20B  = "editing writing to improve it";
LABEL EAMCe20C  = "using written material to find info";
LABEL EAMCe20D  = "rate your oral communication abilities";
LABEL EAMCe20E  = "rate your ability to solve new problems";
LABEL EAMCe20F  = "rate your mathematical abilities?";
LABEL EAMCeQ21  = "Have you ever been pregnant";
LABEL EAMCeQ22  = "How many times have you been pregnant";
LABEL EAMCeQ23  = "Age, pregnant or gotten someone pregnant";
LABEL EAMCeQ24  = "pregnancies end with an abortion?";
LABEL EAMCcQ6A  = "While at school or on a school bus?";
LABEL EAMCcQ6B  = "Elsewhere (including at home)?";
LABEL EAMCdQ6C  = "someone made you feel uncomfortable?";
LABEL EAMCcQ7A  = "While at school or on a school bus?";
LABEL EAMCcQ7B  = "Elsewhere (including at home)?";
LABEL EAMCdQ7C  = "someone threaten to hurt";
LABEL EAMCcQ8A  = "While at school or on a school bus?";
LABEL EAMCcQ8B  = "Elsewhere (including at home)?";
LABEL EAMCdQ8C  = "someone physically attack you?";
LABEL EAMCdQ4A  = "A painful break-up";
LABEL EAMCcQ4B  = "A serious problem in school?";
LABEL EAMCcQ4C  = "A pregnancy or an abortion?";
LABEL EAMCcQ4D  = "The death of someone close to you?";
LABEL EAMCeQ4E  = "Another difficult event?";
LABEL EAMCe26A  = "A painful break-up";
LABEL EAMCe26B  = "A serious problem in school or at work?";
LABEL EAMCe26C  = "A pregnancy or an abortion?";
LABEL EAMCe26D  = "The death of someone close to you?";
LABEL EAMCe26E  = "The divorce of your parents?";
LABEL EAMCe26F  = "Another difficult event?";
LABEL EAMCcQ5A  = "your sex/gender?";
LABEL EAMCcQ5B  = "your race, skin colour, or ethnic group?";
LABEL EAMCcQ5C  = "your religion?";
LABEL EAMCcQ5D  = "another reason?";
LABEL EAMCdQ09  = "adults trying to hurt each other?";
LABEL EAMCdQ10  = "television shows have a lot of violence";
LABEL EFBCQ01A  = "sympathy: someone who has made a mistake";
LABEL EFBCc01B  = "I can't sit still, I am restless";
LABEL EFBCQ01C  = "I destroy my own things";
LABEL EFBCQ01D  = "I try to help someone who has been hurt";
LABEL EFBCQ01E  = "I steal at home";
LABEL EFBCQ01F  = "I am unhappy or sad";
LABEL EFBCQ01G  = "I get into many fights";
LABEL EFBCQ01H  = "I offer to help clear up a mess";
LABEL EFBCQ01I  = "I am easily distracted";
LABEL EFBCQ01J  = "I try to get others to dislike him/her";
LABEL EFBCQ01K  = "I am not as happy as other people my age";
LABEL EFBCQ01L  = "I destroy things belonging to my family";
LABEL EFBCQ01M  = "there is an argument, I try to stop it";
LABEL EFBCQ01P  = "I can't concentrate";
LABEL EFBCQ01Q  = "I am too fearful or nervous";
LABEL EFBCQ01R  = "I become friends with another as revenge";
LABEL EFBCQ01S  = "I am impulsive, I act without thinking";
LABEL EFBCQ01T  = "I tell lies or cheat";
LABEL EFBCQ01U  = "I offer to help other young people";
LABEL EFBCc01V  = "I worry a lot";
LABEL EFBCQ01W  = "I have difficulty waiting for my turn";
LABEL EFBCd01X  = "I react with anger and fighting";
LABEL EFBCQ01Z  = "I say bad things behind his/her back";
LABEL EFBCQ1AA  = "I physically attack people";
LABEL EFBCQ1BB  = "I comfort another young person";
LABEL EFBCQ1CC  = "I cry a lot";
LABEL EFBCQ1DD  = "I vandalize";
LABEL EFBCQ1FF  = "I threaten people";
LABEL EFBCQ1GG  = "I help to pick up things";
LABEL EFBCQ1HH  = "I cannot settle to anything";
LABEL EFBCQ1JJ  = "I bully or am mean to others";
LABEL EFBCQ1LL  = "let's not be with him/her";
LABEL EFBCQ1MM  = "I am nervous, highstrung or tense";
LABEL EFBCQ1NN  = "I kick or hit other people my age";
LABEL EFBCQ1OO  = "I invite bystanders to join in a game";
LABEL EFBCQ1PP  = "I steal outside my home";
LABEL EFBCQ1QQ  = "I am inattentive";
LABEL EFBCQ1RR  = "I have trouble enjoying myself";
LABEL EFBCQ1SS  = "I help other people my age";
LABEL EFBCQ1TT  = "I tell secrets to a third person";
LABEL EFBCc1UU  = "I encourage other people my age";
LABEL EFBCd10A  = "I did not feel like eating";
LABEL EFBCd10B  = "I felt I could not shake off the blues";
LABEL EFBCd10C  = "trouble keeping my mind on";
LABEL EFBCd10D  = "I felt depressed";
LABEL EFBCd10E  = "everything I did was an effort";
LABEL EFBCd10F  = "I felt hopeful for the future";
LABEL EFBCd10G  = "My sleep was restless";
LABEL EFBCd10H  = "I was happy";
LABEL EFBCd10I  = "I felt lonely";
LABEL EFBCd10J  = "I enjoyed life";
LABEL EFBCd10K  = "I had crying spells";
LABEL EFBCd10L  = "I felt people disliked me";
LABEL EFBCcQ04  = "anyone in your school committed suicide?";
LABEL EFBCcQ4A  = "acquiaintance known committed suicide?";
LABEL EFBCcQ05  = "consider attempting suicide?";
LABEL EFBCcQ07  = "you attempt suicide?";
LABEL EFBCcQ08  = "did you have to be treated by a doctor";
LABEL EFBCbQ2A  = "stayed out later than you should?";
LABEL EFBCbQ2B  = "stayed out all night without permission?";
LABEL EFBCbQ2C  = "skipped a day of school";
LABEL EFBCbQ2D  = "been drunk?";
LABEL EFBCbQ2E  = "questioned by the police";
LABEL EFBCbQ2F  = "run away from home?";
LABEL EFBCcQ2H  = "stolen something?";
LABEL EFBCeQ2O  = "damaged or destroyed anything";
LABEL EFBCbQ2P  = "fought : they needed care";
LABEL EFBCdQ2Z  = "attacked someoneto seriously hurting him";
LABEL EFBCe2ZZ  = "carried a weapon";
LABEL EFBCbQ2Y  = "sold any drugs?";
LABEL EFBCe2BB  = "touch anyone in a sexual way";
LABEL EFBCcQ3A  = "part of a gang that broke the law";
LABEL EFBCQ03   = "part of a group that did bad things?";
LABEL EATCbQ1A  = "(biking, skateboarding etc)?";
LABEL EATCc1AA  = "WITHOUT a coach (biking, etc)?";
LABEL EATCbQ1B  = "WITH a coach (swimming lessons,etc)?";
LABEL EATCc1BB  = "WITH a coach (swimming lessons, etc)?";
LABEL EATCbQ1C  = "taken part in dance, gymnastics";
LABEL EATCc1CC  = "taken part in dance, gymnastics, karate";
LABEL EATCbQ1D  = "taken part in art, drama or music groups";
LABEL EATCc1DD  = "taken part in art, drama or music groups";
LABEL EATCbQ1E  = "Guides or Scouts";
LABEL EATCc1EE  = "Guides or Scouts, 4-H club,";
LABEL EATCbQ1I  = "done a hobby or craft";
LABEL EATCc1II  = "done a hobby or craft";
LABEL EATCbQ1F  = "paper route, babysitting, etc";
LABEL EATCeQ20  = "spend being active in one session?";
LABEL EATCbQ04  = "do you have special responsibilities";
LABEL EATCdQ07  = "hours a day do you watch TV";
LABEL EATCQ03   = "How often do you read for fun";
LABEL EATCeQ12  = "Do you use the Internet: at home?";
LABEL EATCe12B  = "Do you use the Internet: at school?";
LABEL EATCe12C  = "Do you use the Internet: somewhere else?";
LABEL EATCeQ13  = "do you use a computer: at home?";
LABEL EATCe13B  = "do you use a computer: at school?";
LABEL EATCe13C  = "do you use a computer: somewhere else?";
LABEL EATCeQ21  = "hours a day do you spend on a computer";
LABEL EATCeQ22  = "Is there a computer in your home?";
LABEL EATCdQ10  = "looking after a younger brother / sister";
LABEL EATCbQ11  = "alone at home while nobody else is home?";
LABEL EATCdQ5A  = "yearbook committee";
LABEL EATCbQ5B  = "supporting a cause";
LABEL EATCbQ5C  = "fund raising";
LABEL EATCbQ5D  = "helping in your community";
LABEL EATCbQ5E  = "helping neighbours or relatives";
LABEL EATCbQ5F  = "doing another volunteer activity";
LABEL EATCbQ5G  = "I haven't done any of these activities";
LABEL EATCdQ05  = "volunteered or helped without pay?";
LABEL EATCc14A  = "how often do you use a public library?";
LABEL EATCc14B  = "how often do you write letters";
LABEL EATCc14C  = "how often do you read newspapers";
LABEL EATCc14D  = "how often do you read books?";
LABEL EDRCdQ01  = "experience with smoking cigarettes?";
LABEL EDRCQ04   = "how many cigarettes do you usually smoke";
LABEL EDRCQ03   = "have smoked one or more cigarettes";
LABEL EDRCcQ06  = "Have you ever had a drink of alcohol?";
LABEL EDRCdQ6A  = "your experience with drinking alcohol?";
LABEL EDRCdQ07  = "Age when you first had alcohol?";
LABEL EDRCdQ9A  = "Have you ever been drunk?";
LABEL EDRCbQ9B  = "drunk for the first time?";
LABEL EDRCdQ9C  = "how often have you been drunk?";
LABEL EDRCdQ15  = "marijuana and cannabis";
LABEL EDRCd14A  = "Marijuana and cannabis products";
LABEL EDRCc14C  = "Hallucinogens like LSD/acid";
LABEL EDRCc14B  = "Glue or solvents?";
LABEL EDRCd14F  = "Drugs without a prescription";
LABEL EDRCc14D  = "do other drugs like crack, cocaine";
LABEL EDRCQ10   = "Have you ever tried drugs - sniffed glue";
LABEL EDRCQ12   = "If you have used drugs (marijuana)";
LABEL EDRCc18A  = "do hallucinogens like LSD/acid";
LABEL EDRCd18B  = "do glue or solvents?";
LABEL EDRCd18C  = "do drugs without a prescription";
LABEL EDRCc18D  = "do other drugs like crack, cocaine";
LABEL EDRCdQ19  = "drinking alcohol or doing drugs?";
LABEL EDRCdQ20  = "passenger when the driver drinking";
LABEL EPMCdQ04  = "mother you spend the most time:";
LABEL EPMCcQ5A  = "your mother understands you?";
LABEL EPMCcQ5B  = "fairness do you receive from your mother";
LABEL EPMCcQ5C  = "affection you receive from your mother";
LABEL EPMCcQ06  = "your relationship with your mother?";
LABEL EPMCdQ6A  = "eat a meal together?";
LABEL EPMCdQ6B  = "have a discussion together?";
LABEL EPMCdQ6C  = "We make up easily when we have a fight";
LABEL EPMCdQ6D  = "We disagree and fight";
LABEL EPMCdQ6E  = "We bug each other";
LABEL EPMCdQ6F  = "We yell at each other";
LABEL EPMCdQ6G  = "we stay angry for a long time";
LABEL EPMCdQ6H  = "we refuse to talk to each other";
LABEL EPMCdQ6I  = "one of us stomps out of the room";
LABEL EPMCdQ6J  = "we solve problems together";
LABEL EPMCdQ6K  = "I give in just to end the argument";
LABEL EPMCdQ6L  = "another person comes in to settle things";
LABEL EPMCdQ07  = "the father you spend the most time with:";
LABEL EPMCcQ8A  = "your father understands you?";
LABEL EPMCcQ8B  = "fairness do you receive from your father";
LABEL EPMCcQ8C  = "you receive from your father?";
LABEL EPMCcQ09  = "your relationship with your father?";
LABEL EPMCdQ9A  = "father- eat a meal together?";
LABEL EPMCdQ9B  = "father- have a discussion together?";
LABEL EPMCdQ9C  = "We make up easily when we have a fight";
LABEL EPMCdQ9D  = "We disagree and fight";
LABEL EPMCdQ9E  = "We bug each other";
LABEL EPMCdQ9F  = "We yell at each other";
LABEL EPMCdQ9G  = "we stay angry for a long time";
LABEL EPMCdQ9H  = "we refuse to talk to each other";
LABEL EPMCdQ9I  = "one of us stomps out of the room";
LABEL EPMCdQ9J  = "we solve problems together";
LABEL EPMCdQ9K  = "I give in just to end the argument";
LABEL EPMCdQ9L  = "another person comes in to settle things";
LABEL EPMCcQ10  = "your parents get along with each other?";
LABEL EPMCd11A  = "parents disagree - how to deal with you";
LABEL EPMCc11B  = "your parents get upset with one another?";
LABEL EPMCcQ1A  = "smile at me";
LABEL EPMCcQ1B  = "where I am and what I am doing";
LABEL EPMCcQ1C  = "soon forget a rule they have made";
LABEL EPMCcQ1D  = "praise me";
LABEL EPMCcQ1E  = "let me go out any evening I want";
LABEL EPMCcQ1F  = "tell me what time to be home";
LABEL EPMCcQ1G  = "nag me about little things";
LABEL EPMCcQ1H  = "listen to my ideas and opinions";
LABEL EPMCcQ1I  = "and I solve a problem together";
LABEL EPMCcQ1J  = "only keep rules when it suits them";
LABEL EPMCcQ1R  = "get angry and yell at me";
LABEL EPMCcQ1K  = "make sure I know I am appreciated";
LABEL EPMCcQ1L  = "punish more often than they use it";
LABEL EPMCcQ1M  = "speak of the good things I do";
LABEL EPMCcQ1N  = "find out about my misbehaviour";
LABEL EPMCcQ1O  = "enforce a rule depending upon their mood";
LABEL EPMCcQ1P  = "hit me or threaten to do so";
LABEL EPMCcQ1Q  = "seem proud of the things I do";
LABEL EPMCdQ1S  = "My parents seem too busy";
LABEL EPMCdQ1T  = "take an interest in where I am going";
LABEL EPMCdQ9U  = "My parents ask me to leave a note";
LABEL EPMCdQ9V  = "parents let me know how to get in touch";
LABEL EPMCbQ3A  = "time you go to bed on weeknights?";
LABEL EPMCbQ3C  = "the people you hang around with?";
LABEL EPMCbQ3E  = "how much television you watch?";
LABEL EPMCd12A  = "Have you ever experienced being hungry";
LABEL EPMCd12B  = "How often has this occurred?";
LABEL EPMCd12C  = "My parent skips meals or eats less";
LABEL EPMCd12D  = "I skip meals or eat less";
LABEL EPMCd12E  = "others in the house eat before I do";
LABEL EPMCd12F  = "Cut variety of foods usually eaten";
LABEL EPMCd12G  = "Seek help from relatives";
LABEL EPMCd12H  = "Seek help from friends";
LABEL EPMCd12I  = "Seek help from social worker office";
LABEL EPMCd12J  = "Seek help from food bank";
LABEL EPMCd12K  = "Use school meal program";
LABEL EPMCd12L  = "Other";
LABEL EHTCcQ03  = "would you say your health is:";
LABEL EHTCbQ3A  = "Headache";
LABEL EHTCbQ3B  = "Stomach ache";
LABEL EHTCbQ3C  = "Backache";
LABEL EHTCbQ3G  = "Difficulties in getting to sleep";
LABEL EHTCbQ04  = "use a seat belt when you ride in a car?";
LABEL EHTCbQ05  = "wear a helmet when you ride your bicycle";
LABEL EHTCdQ06  = "days do you normally eat breakfast?";
LABEL EHTCeQ5A  = "Would you say you are";
LABEL EHTCeQ5B  = "Dieted (ate less or differently)?";
LABEL EHTCeQ5C  = "Exercised (to burn calories or fat)?";
LABEL EHTCeQ5D  = "Took diet pills (ie Dexatrim)?";
LABEL EHTCeQ5E  = "Smoked";
LABEL EHTCdQ5F  = "Other";
LABEL EHTCdQ5G  = "Ate more food or took food supplements";
LABEL EHTCdQ5H  = "weights or exercised to build muscle";
LABEL EHTCdQ5I  = "Used steroids";
LABEL EHTCdQ5J  = "Other";
LABEL EHTCeQ5K  = "Dieted (ate less or differently)";
LABEL EHTCeQ5L  = "Exercised (to burn calories or fat)";
LABEL EHTCeQ5M  = "Took diet pills (ie Dexatrim)";
LABEL EHTCeQ5N  = "Smoked";
LABEL EHTCeQ5O  = "Other";
LABEL EPUCQ01   = "your body hair has begun to grow?";
LABEL EPUCQ02   = "Have your breasts begun to grow?";
LABEL EPUCQ03   = "Have you begun to menstruate";
LABEL EPUCdQ04  = "noticed a deepening of your voice?";
LABEL EPUCQ05   = "Have you begun to grow hair on your face";
LABEL EPUCcQ3A  = "At what age did you start to menstruate";
LABEL EDACcQ1A  = "Age first boyfriend/girlfriend";
LABEL EDACcQ1B  = "Do you have a boyfriend right now?";
LABEL EDACcQ1C  = "How long have you been going with him?";
LABEL EDACcQ02  = "days a week do you see your boyfriend";
LABEL EDACcQ2A  = "how many boyfriends/girlfriends";
LABEL EDACcQ05  = "ever had sexual intercourse?";
LABEL EDACdQ23  = "currently sexually active";
LABEL EDACeQ26  = "you did not use any birth control";
LABEL EDACeQ25  = "reason for not using any birth control";
LABEL EDACcQ06  = "Age first time you had intercourse";
LABEL EDACcQ07  = "Age of first sexual partner";
LABEL EDACcQ08  = "condom the last time sexual intercourse?";
LABEL EDACcQ09  = "use other methods of birth control";
LABEL EDACd22A  = "Condoms (rubbers)?";
LABEL EDACd22B  = "Birth control pills";
LABEL EDACd22C  = "Birth control injection";
LABEL EDACd22D  = "Withdrawal (pull-out)";
LABEL EDACd22E  = "Emergency contraception";
LABEL EDACd22F  = "Some other method";
LABEL EDACd22G  = "Not sure";
LABEL EDACd22H  = "None";
LABEL EDACbQ4C  = "Kissing";
LABEL EDACbQ4D  = "Petting above the waist";
LABEL EDACbQ4E  = "Petting below the waist";
LABEL EDACbQ4F  = "Sexual intercourse (going all the way)";
LABEL EWKCbQ02  = "hours per week have you worked for pay?";
LABEL EWKCcQ4A  = "work for an employer";
LABEL EWKCcQ4B  = "work for pay at odd jobs";
LABEL EWKCcQ4C  = "work at your family's farm or business";
LABEL EWKCcQ4D  = "work without pay (eg co-op program)?";
LABEL EWKCe06A  = "Working in a restaurant";
LABEL EWKCe06B  = "Working in a store";
LABEL EWKCe06C  = "Working in another type of service";
LABEL EWKCe06D  = "Doing odd jobs";
LABEL EWKCe06E  = "Working at my family's business or farm";
LABEL EWKCe06F  = "what type of work are you doing?";
LABEL EWKCcQ9A  = "work; Monday to Friday";
LABEL EWKCcQ9B  = "work Saturday and Sunday?";
LABEL EWKCeQ10  = "work cause you to study less";
LABEL EWKCeQ11  = "work cause you to study less";
LABEL EWKCd12A  = "summer: work for pay for an employer";
LABEL EWKCd12B  = "summer: work for pay at odd jobs";
LABEL EWKCd12C  = "summer: work at your family's farm";
LABEL EWKCd12D  = "summer: did you do any work without pay";
LABEL EWKCd13A  = "summer:  Working in a restaurant";
LABEL EWKCd13B  = "summer: Working in a store";
LABEL EWKCd13C  = "summer; Working in a gas station?";
LABEL EWKCd13D  = "summer: Working in a camp?";
LABEL EWKCd13E  = "summer: Working in other type of service";
LABEL EWKCd13F  = "summer: Working in construction";
LABEL EWKCd13G  = "summer: Doing odd jobs";
LABEL EWKCd13H  = "summer: Working at my family business";
LABEL EWKCd13I  = "summer: Other type of work";
LABEL EHTCbQ01  = "How tall are you in metres /centimetres?";
LABEL EHTCbQ02  = "How much do you weigh in kilograms/grams";
LABEL EBMIeS01  = "Raw value for Body Mass Index";
LABEL EBMIeS02  = "BMI -  CDC Method";
LABEL EBMIeS03  = "BMI-Cole Method";
LABEL EEQYeS06  = "Score for Intrapersonal competencies";
LABEL EEQYeS07  = "Score for Interpersonal competencies";
LABEL EEQYeS08  = "Score for Stress management competencies";
LABEL EEQYeS09  = "Score for Adaptability competencies";
LABEL EEQYeS10  = "Score for General mood";
LABEL EEQYeS04  = "Score for 4-factor Emotional Quotient";
LABEL EEQYeS05  = "Score for S- factor Emotional Quotient";
LABEL EFFCS01   = "Friends Score";
LABEL EAMCS02   = "General Self Image Score";
LABEL EFBCS01   = "Indirect Aggression Score";
LABEL EFBCdS02  = "Anxiety and Emotional Disorder Score";
LABEL EFBCS03   = "Physical Aggression Score";
LABEL EFBCdS04  = "Hyperactivity/Inattention Score";
LABEL EFBCS05   = "Pro-social Score";
LABEL EFBCS07   = "Property Offence Score";
LABEL EPMCcS1   = "Parental Nurturance Score";
LABEL EPMCbS2B  = "Parental Rejection Score";
LABEL EPMCcS3   = "Parental Monitoring Score";
LABEL EPMCdS4   = "Conflict Resolution - Mother";
LABEL EPMCdS5   = "Conflict Resolution - Father";
LABEL EHTCbS1b  = "Depression Scale";
LABEL EWTCW01L  = "Child longitudinal weight";
LABEL EWTCWd1L  = "Child longitudinal all cycles weight";

FORMAT
   EMMCQ01  $EMCQ01F.
   EMMCbQ1A  EMMCbQ1A.
   EMMCQ02  $EMCQ02F.
   EFFCQ01  EFFCQ01F.
   EFFCQ02  EFFCQ02F.
   EFFCQ03  EFFCQ03F.
   EFFCQ04  EFFCQ04F.
   EFFCcQ4A  EFFCcQ4A.
   EFFCQ05  EFFCQ05F.
   EFFCQ06  EFFCQ06F.
   EFFCbQ13  EFFbQ13F.
   EFFCbQ14  EFFbQ14F.
   EFFCbQ15  EFFbQ15F.
   EFFCQ07  EFFCQ07F.
   EFFCQ08A  EFFCQ08A.
   EFFCQ08B  EFFCQ08B.
   EFFCQ08C  EFFCQ08C.
   EFFCQ08D  EFFCQ08D.
   EFFCQ08E  EFFCQ08E.
   EFFCQ08F  EFFCQ08F.
   EFFCQ08G  EFFCQ08G.
   EFFCQ08H  EFFCQ08H.
   EFFCc08I  EFFCc08I.
   EFFCQ08J  EFFCQ08J.
   EFFCQ08K  EFFCQ08K.
   EFFCQ08L  EFFCQ08L.
   EFFCQ08M  EFFCQ08M.
   EFFCQ08N  EFFCQ08N.
   EFFCQ09  EFFCQ09F.
   EFFCQ12  EFFCQ12F.
   EFFCd12A  EFFCd12A.
   EDRCdQ05  EDRdQ05F.
   EDRCdQ09  EDRdQ09F.
   EFFCd16C  EFFCd16C.
   EFFCc16D  EFFCc16D.
   EFFCc16E  EFFCc16E.
   EFFCc19A  EFFCc19A.
   EFFCc19B  EFFCc19B.
   EFFCc19C  EFFCc19C.
   EFFCc19D  EFFCc19D.
   EFFCc20A  EFFCc20A.
   EFFCc20B  EFFCc20B.
   EFFCc20C  EFFCc20C.
   ESCCQ01  ESCCQ01F.
   ESCCbQ18  ESCbQ18F.
   ESCCb19A  ESCCb19A.
   ESCCb19B  ESCCb19B.
   ESCCb19C  ESCCb19C.
   ESCCb19D  ESCCb19D.
   ESCCc19F  ESCCc19F.
   ESCCb19E  ESCCb19E.
   ESCCb20A  ESCCb20A.
   ESCCb20B  ESCCb20B.
   ESCCb20C  ESCCb20C.
   ESCCb20E  ESCCb20E.
   ESCCc20H  ESCCc20H.
   ESCCc20I  ESCCc20I.
   ESCCc20J  ESCCc20J.
   ESCCb20G  ESCCb20G.
   ESCCQ02  ESCCQ02F.
   ESCCcQ3a  ESCCcQ3a.
   ESCCcQ03  ESCcQ03F.
   ESCCcQ3b  ESCCcQ3b.
   ESCCcQ3D  ESCCcQ3D.
   ESCCcQ3C  ESCCcQ3C.
   ESCCcQ3E  ESCCcQ3E.
   ESCCcQ3F  ESCCcQ3F.
   ESCCd3G  ESCCd3G.
   ESCCc21A  ESCCc21A.
   ESCCc21B  ESCCc21B.
   ESCCc21C  ESCCc21C.
   ESCCc21D  ESCCc21D.
   ESCCc21E  ESCCc21E.
   ESCCc21F  ESCCc21F.
   ESCCcQ26  ESCcQ26F.
   ESCCcQ27  ESCcQ27F.
   ESCCcQ10  ESCcQ10F.
   ESCCbQ22  ESCbQ22F.
   ESCCc22A  ESCCc22A.
   ESCCcQ28  ESCcQ28F.
   ESCCcQ29  ESCcQ29F.
   ESCCQ12  ESCCQ12F.
   ESCCQ11  ESCCQ11F.
   ESCCcQ16  ESCcQ16F.
   ESCCQ17  ESCCQ17F.
   ESCCcQ30  ESCcQ30F.
   ESCCQ13  ESCCQ13F.
   ESCCQ14  ESCCQ14F.
   ESCCQ15  ESCCQ15F.
   ESCCcQ24  ESCcQ24F.
   ESCCc31A  ESCCc31A.
   ESCCc31B  ESCCc31B.
   ESCCc31C  ESCCc31C.
   ESCCc31D  ESCCc31D.
   ESCCc31E  ESCCc31E.
   ESCCQ05  ESCCQ05F.
   ESCCQ06  ESCCQ06F.
   ESCCcQ07  ESCcQ07F.
   ESCCQ08  ESCCQ08F.
   ESCCQ09  ESCCQ09F.
   EAMCQ01A  EAMCQ01A.
   EAMCQ01B  EAMCQ01B.
   EAMCQ01C  EAMCQ01C.
   EAMCQ01D  EAMCQ01D.
   EAMCcQ1E  EAMCcQ1E.
   EAMCe25A  EAMCe25A.
   EAMCe25B  EAMCe25B.
   EAMCe25C  EAMCe25C.
   EAMCe25D  EAMCe25D.
   EAMCe25E  EAMCe25E.
   EAMCe25F  EAMCe25F.
   EAMCe25G  EAMCe25G.
   EAMCe25H  EAMCe25H.
   EAMCe25I  EAMCe25I.
   EAMCe25J  EAMCe25J.
   EAMCe25K  EAMCe25K.
   EAMCe25L  EAMCe25L.
   EAMCe25M  EAMCe25M.
   EAMCe25N  EAMCe25N.
   EAMCe25O  EAMCe25O.
   EAMCbQ02  EAMbQ02F.
   EAMCcQ03  EAMcQ03F.
   EAMCe20A  EAMCe20A.
   EAMCe20B  EAMCe20B.
   EAMCe20C  EAMCe20C.
   EAMCe20D  EAMCe20D.
   EAMCe20E  EAMCe20E.
   EAMCe20F  EAMCe20F.
   EAMCeQ21  EAMeQ21F.
   EAMCeQ22  EAMeQ22F.
   EAMCeQ23  EAMeQ23F.
   EAMCeQ24  EAMeQ24F.
   EAMCcQ6A  EAMCcQ6A.
   EAMCcQ6B  EAMCcQ6B.
   EAMCdQ6C  EAMCdQ6C.
   EAMCcQ7A  EAMCcQ7A.
   EAMCcQ7B  EAMCcQ7B.
   EAMCdQ7C  EAMCdQ7C.
   EAMCcQ8A  EAMCcQ8A.
   EAMCcQ8B  EAMCcQ8B.
   EAMCdQ8C  EAMCdQ8C.
   EAMCdQ4A  EAMCdQ4A.
   EAMCcQ4B  EAMCcQ4B.
   EAMCcQ4C  EAMCcQ4C.
   EAMCcQ4D  EAMCcQ4D.
   EAMCeQ4E  EAMCeQ4E.
   EAMCe26A  EAMCe26A.
   EAMCe26B  EAMCe26B.
   EAMCe26C  EAMCe26C.
   EAMCe26D  EAMCe26D.
   EAMCe26E  EAMCe26E.
   EAMCe26F  EAMCe26F.
   EAMCcQ5A  EAMCcQ5A.
   EAMCcQ5B  EAMCcQ5B.
   EAMCcQ5C  EAMCcQ5C.
   EAMCcQ5D  EAMCcQ5D.
   EAMCdQ09  EAMdQ09F.
   EAMCdQ10  EAMdQ10F.
   EFBCQ01A  EFBCQ01A.
   EFBCc01B  EFBCc01B.
   EFBCQ01C  EFBCQ01C.
   EFBCQ01D  EFBCQ01D.
   EFBCQ01E  EFBCQ01E.
   EFBCQ01F  EFBCQ01F.
   EFBCQ01G  EFBCQ01G.
   EFBCQ01H  EFBCQ01H.
   EFBCQ01I  EFBCQ01I.
   EFBCQ01J  EFBCQ01J.
   EFBCQ01K  EFBCQ01K.
   EFBCQ01L  EFBCQ01L.
   EFBCQ01M  EFBCQ01M.
   EFBCQ01P  EFBCQ01P.
   EFBCQ01Q  EFBCQ01Q.
   EFBCQ01R  EFBCQ01R.
   EFBCQ01S  EFBCQ01S.
   EFBCQ01T  EFBCQ01T.
   EFBCQ01U  EFBCQ01U.
   EFBCc01V  EFBCc01V.
   EFBCQ01W  EFBCQ01W.
   EFBCd01X  EFBCd01X.
   EFBCQ01Z  EFBCQ01Z.
   EFBCQ1AA  EFBCQ1AA.
   EFBCQ1BB  EFBCQ1BB.
   EFBCQ1CC  EFBCQ1CC.
   EFBCQ1DD  EFBCQ1DD.
   EFBCQ1FF  EFBCQ1FF.
   EFBCQ1GG  EFBCQ1GG.
   EFBCQ1HH  EFBCQ1HH.
   EFBCQ1JJ  EFBCQ1JJ.
   EFBCQ1LL  EFBCQ1LL.
   EFBCQ1MM  EFBCQ1MM.
   EFBCQ1NN  EFBCQ1NN.
   EFBCQ1OO  EFBCQ1OO.
   EFBCQ1PP  EFBCQ1PP.
   EFBCQ1QQ  EFBCQ1QQ.
   EFBCQ1RR  EFBCQ1RR.
   EFBCQ1SS  EFBCQ1SS.
   EFBCQ1TT  EFBCQ1TT.
   EFBCc1UU  EFBCc1UU.
   EFBCd10A  EFBCd10A.
   EFBCd10B  EFBCd10B.
   EFBCd10C  EFBCd10C.
   EFBCd10D  EFBCd10D.
   EFBCd10E  EFBCd10E.
   EFBCd10F  EFBCd10F.
   EFBCd10G  EFBCd10G.
   EFBCd10H  EFBCd10H.
   EFBCd10I  EFBCd10I.
   EFBCd10J  EFBCd10J.
   EFBCd10K  EFBCd10K.
   EFBCd10L  EFBCd10L.
   EFBCcQ04  EFBcQ04F.
   EFBCcQ4A  EFBCcQ4A.
   EFBCcQ05  EFBcQ05F.
   EFBCcQ07  EFBcQ07F.
   EFBCcQ08  EFBcQ08F.
   EFBCbQ2A  EFBCbQ2A.
   EFBCbQ2B  EFBCbQ2B.
   EFBCbQ2C  EFBCbQ2C.
   EFBCbQ2D  EFBCbQ2D.
   EFBCbQ2E  EFBCbQ2E.
   EFBCbQ2F  EFBCbQ2F.
   EFBCcQ2H  EFBCcQ2H.
   EFBCeQ2O  EFBCeQ2O.
   EFBCbQ2P  EFBCbQ2P.
   EFBCdQ2Z  EFBCdQ2Z.
   EFBCe2ZZ  EFBCe2ZZ.
   EFBCbQ2Y  EFBCbQ2Y.
   EFBCe2BB  EFBCe2BB.
   EFBCcQ3A  EFBCcQ3A.
   EFBCQ03  EFBCQ03F.
   EATCbQ1A  EATCbQ1A.
   EATCc1AA  EATCc1AA.
   EATCbQ1B  EATCbQ1B.
   EATCc1BB  EATCc1BB.
   EATCbQ1C  EATCbQ1C.
   EATCc1CC  EATCc1CC.
   EATCbQ1D  EATCbQ1D.
   EATCc1DD  EATCc1DD.
   EATCbQ1E  EATCbQ1E.
   EATCc1EE  EATCc1EE.
   EATCbQ1I  EATCbQ1I.
   EATCc1II  EATCc1II.
   EATCbQ1F  EATCbQ1F.
   EATCeQ20  EATeQ20F.
   EATCbQ04  EATbQ04F.
   EATCdQ07  EATdQ07F.
   EATCQ03  EATCQ03F.
   EATCeQ12  EATeQ12F.
   EATCe12B  EATCe12B.
   EATCe12C  EATCe12C.
   EATCeQ13  EATeQ13F.
   EATCe13B  EATCe13B.
   EATCe13C  EATCe13C.
   EATCeQ21  EATeQ21F.
   EATCeQ22  EATeQ22F.
   EATCdQ10  EATdQ10F.
   EATCbQ11  EATbQ11F.
   EATCdQ5A  EATCdQ5A.
   EATCbQ5B  EATCbQ5B.
   EATCbQ5C  EATCbQ5C.
   EATCbQ5D  EATCbQ5D.
   EATCbQ5E  EATCbQ5E.
   EATCbQ5F  EATCbQ5F.
   EATCbQ5G  EATCbQ5G.
   EATCdQ05  EATdQ05F.
   EATCc14A  EATCc14A.
   EATCc14B  EATCc14B.
   EATCc14C  EATCc14C.
   EATCc14D  EATCc14D.
   EDRCdQ01  EDRdQ01F.
   EDRCQ04  EDRCQ04F.
   EDRCQ03  EDRCQ03F.
   EDRCcQ06  EDRcQ06F.
   EDRCdQ6A  EDRCdQ6A.
   EDRCdQ07  EDRdQ07F.
   EDRCdQ9A  EDRCdQ9A.
   EDRCbQ9B  EDRCbQ9B.
   EDRCdQ9C  EDRCdQ9C.
   EDRCdQ15  EDRdQ15F.
   EDRCd14A  EDRCd14A.
   EDRCc14C  EDRCc14C.
   EDRCc14B  EDRCc14B.
   EDRCd14F  EDRCd14F.
   EDRCc14D  EDRCc14D.
   EDRCQ10  EDRCQ10F.
   EDRCQ12  EDRCQ12F.
   EDRCc18A  EDRCc18A.
   EDRCd18B  EDRCd18B.
   EDRCd18C  EDRCd18C.
   EDRCc18D  EDRCc18D.
   EDRCdQ19  EDRdQ19F.
   EDRCdQ20  EDRdQ20F.
   EPMCdQ04  EPMdQ04F.
   EPMCcQ5A  EPMCcQ5A.
   EPMCcQ5B  EPMCcQ5B.
   EPMCcQ5C  EPMCcQ5C.
   EPMCcQ06  EPMcQ06F.
   EPMCdQ6A  EPMCdQ6A.
   EPMCdQ6B  EPMCdQ6B.
   EPMCdQ6C  EPMCdQ6C.
   EPMCdQ6D  EPMCdQ6D.
   EPMCdQ6E  EPMCdQ6E.
   EPMCdQ6F  EPMCdQ6F.
   EPMCdQ6G  EPMCdQ6G.
   EPMCdQ6H  EPMCdQ6H.
   EPMCdQ6I  EPMCdQ6I.
   EPMCdQ6J  EPMCdQ6J.
   EPMCdQ6K  EPMCdQ6K.
   EPMCdQ6L  EPMCdQ6L.
   EPMCdQ07  EPMdQ07F.
   EPMCcQ8A  EPMCcQ8A.
   EPMCcQ8B  EPMCcQ8B.
   EPMCcQ8C  EPMCcQ8C.
   EPMCcQ09  EPMcQ09F.
   EPMCdQ9A  EPMCdQ9A.
   EPMCdQ9B  EPMCdQ9B.
   EPMCdQ9C  EPMCdQ9C.
   EPMCdQ9D  EPMCdQ9D.
   EPMCdQ9E  EPMCdQ9E.
   EPMCdQ9F  EPMCdQ9F.
   EPMCdQ9G  EPMCdQ9G.
   EPMCdQ9H  EPMCdQ9H.
   EPMCdQ9I  EPMCdQ9I.
   EPMCdQ9J  EPMCdQ9J.
   EPMCdQ9K  EPMCdQ9K.
   EPMCdQ9L  EPMCdQ9L.
   EPMCcQ10  EPMcQ10F.
   EPMCd11A  EPMCd11A.
   EPMCc11B  EPMCc11B.
   EPMCcQ1A  EPMCcQ1A.
   EPMCcQ1B  EPMCcQ1B.
   EPMCcQ1C  EPMCcQ1C.
   EPMCcQ1D  EPMCcQ1D.
   EPMCcQ1E  EPMCcQ1E.
   EPMCcQ1F  EPMCcQ1F.
   EPMCcQ1G  EPMCcQ1G.
   EPMCcQ1H  EPMCcQ1H.
   EPMCcQ1I  EPMCcQ1I.
   EPMCcQ1J  EPMCcQ1J.
   EPMCcQ1R  EPMCcQ1R.
   EPMCcQ1K  EPMCcQ1K.
   EPMCcQ1L  EPMCcQ1L.
   EPMCcQ1M  EPMCcQ1M.
   EPMCcQ1N  EPMCcQ1N.
   EPMCcQ1O  EPMCcQ1O.
   EPMCcQ1P  EPMCcQ1P.
   EPMCcQ1Q  EPMCcQ1Q.
   EPMCdQ1S  EPMCdQ1S.
   EPMCdQ1T  EPMCdQ1T.
   EPMCdQ9U  EPMCdQ9U.
   EPMCdQ9V  EPMCdQ9V.
   EPMCbQ3A  EPMCbQ3A.
   EPMCbQ3C  EPMCbQ3C.
   EPMCbQ3E  EPMCbQ3E.
   EPMCd12A  EPMCd12A.
   EPMCd12B  EPMCd12B.
   EPMCd12C  EPMCd12C.
   EPMCd12D  EPMCd12D.
   EPMCd12E  EPMCd12E.
   EPMCd12F  EPMCd12F.
   EPMCd12G  EPMCd12G.
   EPMCd12H  EPMCd12H.
   EPMCd12I  EPMCd12I.
   EPMCd12J  EPMCd12J.
   EPMCd12K  EPMCd12K.
   EPMCd12L  EPMCd12L.
   EHTCcQ03  EHTcQ03F.
   EHTCbQ3A  EHTCbQ3A.
   EHTCbQ3B  EHTCbQ3B.
   EHTCbQ3C  EHTCbQ3C.
   EHTCbQ3G  EHTCbQ3G.
   EHTCbQ04  EHTbQ04F.
   EHTCbQ05  EHTbQ05F.
   EHTCdQ06  EHTdQ06F.
   EHTCeQ5A  EHTCeQ5A.
   EHTCeQ5B  EHTCeQ5B.
   EHTCeQ5C  EHTCeQ5C.
   EHTCeQ5D  EHTCeQ5D.
   EHTCeQ5E  EHTCeQ5E.
   EHTCdQ5F  EHTCdQ5F.
   EHTCdQ5G  EHTCdQ5G.
   EHTCdQ5H  EHTCdQ5H.
   EHTCdQ5I  EHTCdQ5I.
   EHTCdQ5J  EHTCdQ5J.
   EHTCeQ5K  EHTCeQ5K.
   EHTCeQ5L  EHTCeQ5L.
   EHTCeQ5M  EHTCeQ5M.
   EHTCeQ5N  EHTCeQ5N.
   EHTCeQ5O  EHTCeQ5O.
   EPUCQ01  EPUCQ01F.
   EPUCQ02  EPUCQ02F.
   EPUCQ03  EPUCQ03F.
   EPUCdQ04  EPUdQ04F.
   EPUCQ05  EPUCQ05F.
   EPUCcQ3A  EPUCcQ3A.
   EDACcQ1A  EDACcQ1A.
   EDACcQ1B  EDACcQ1B.
   EDACcQ1C  EDACcQ1C.
   EDACcQ02  EDAcQ02F.
   EDACcQ2A  EDACcQ2A.
   EDACcQ05  EDAcQ05F.
   EDACdQ23  EDAdQ23F.
   EDACeQ26  EDAeQ26F.
   EDACeQ25  EDAeQ25F.
   EDACcQ06  EDAcQ06F.
   EDACcQ07  EDAcQ07F.
   EDACcQ08  EDAcQ08F.
   EDACcQ09  EDAcQ09F.
   EDACd22A  EDACd22A.
   EDACd22B  EDACd22B.
   EDACd22C  EDACd22C.
   EDACd22D  EDACd22D.
   EDACd22E  EDACd22E.
   EDACd22F  EDACd22F.
   EDACd22G  EDACd22G.
   EDACd22H  EDACd22H.
   EDACbQ4C  EDACbQ4C.
   EDACbQ4D  EDACbQ4D.
   EDACbQ4E  EDACbQ4E.
   EDACbQ4F  EDACbQ4F.
   EWKCbQ02  EWKbQ02F.
   EWKCcQ4A  EWKCcQ4A.
   EWKCcQ4B  EWKCcQ4B.
   EWKCcQ4C  EWKCcQ4C.
   EWKCcQ4D  EWKCcQ4D.
   EWKCe06A  EWKCe06A.
   EWKCe06B  EWKCe06B.
   EWKCe06C  EWKCe06C.
   EWKCe06D  EWKCe06D.
   EWKCe06E  EWKCe06E.
   EWKCe06F  EWKCe06F.
   EWKCcQ9A  EWKCcQ9A.
   EWKCcQ9B  EWKCcQ9B.
   EWKCeQ10  EWKeQ10F.
   EWKCeQ11  EWKeQ11F.
   EWKCd12A  EWKCd12A.
   EWKCd12B  EWKCd12B.
   EWKCd12C  EWKCd12C.
   EWKCd12D  EWKCd12D.
   EWKCd13A  EWKCd13A.
   EWKCd13B  EWKCd13B.
   EWKCd13C  EWKCd13C.
   EWKCd13D  EWKCd13D.
   EWKCd13E  EWKCd13E.
   EWKCd13F  EWKCd13F.
   EWKCd13G  EWKCd13G.
   EWKCd13H  EWKCd13H.
   EWKCd13I  EWKCd13I.
   EHTCbQ01  EHTbQ01F.
   EHTCbQ02  EHTbQ02F.
   EBMIeS01  EBMeS01F.
   EBMIeS02  EBMeS02F.
   EBMIeS03  EBMeS03F.
   EEQYeS06  EEQeS06F.
   EEQYeS07  EEQeS07F.
   EEQYeS08  EEQeS08F.
   EEQYeS09  EEQeS09F.
   EEQYeS10  EEQeS10F.
   EEQYeS04  EEQeS04F.
   EEQYeS05  EEQeS05F.
   EFFCS01  EFFCS01F.
   EAMCS02  EAMCS02F.
   EFBCS01  EFBCS01F.
   EFBCdS02  EFBdS02F.
   EFBCS03  EFBCS03F.
   EFBCdS04  EFBdS04F.
   EFBCS05  EFBCS05F.
   EFBCS07  EFBCS07F.
   EPMCcS1  EPMCcS1F.
   EPMCbS2B  EPMCbS2B.
   EPMCcS3  EPMCcS3F.
   EPMCdS4  EPMCdS4F.
   EPMCdS5  EPMCdS5F.
   EHTCbS1b  EHTCbS1b.;
run;

