
/* Before running the program the following two changes must be made to
   the program:
	1) The path where you wish to save the data should be specified 
	   in the "library" command
	2) The path where the text file is located must be specified
	   in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or 
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'path';							/*LIBRARY COMMAND LINE*/

options FMTSEARCH=(nlscy.formats);				/*OPTIONS COMMAND LINE*/

%LET DATAIN="XXX";			/*DATAIN COMMAND LINE*/

proc format library=nlscy;


/* EGEHD03F format applies to: EGEHD03  */
VALUE EGEHD03F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "United States"
                77 = "Outside Canada and USA"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EGEBD04F format applies to: EGEHBD04  */
VALUE EGEBD04F
                1 = "Rural area"
                2 = "Urban, population < 30,000"
                3 = "Urban, population 30,000 to 99,999"
                4 = "Urban, population 100,000 to 499,999"
                5 = "Urban, population 500,000 or over"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* $EGBD06F format applies to: EGEHBD06  */
VALUE $EGBD06F
                "000" = "Territories"
                "001" = "St.John's"
                "010" = "Grand Falls-Windsor"
                "011" = "Gander"
                "015" = "Corner Brook"
                "025" = "Labrador City"
                "105" = "Charlottetown"
                "110" = "Summerside"
                "205" = "Halifax"
                "210" = "Kentville"
                "215" = "Truro"
                "220" = "New Glasgow"
                "225" = "Cape Breton"
                "305" = "Moncton"
                "310" = "Saint John"
                "320" = "Fredericton"
                "328" = "Bathurst"
                "330" = "Campbellton"
                "335" = "Edmundston"
                "403" = "Matane"
                "404" = "Rimouski"
                "405" = "Riviere-du-Loup"
                "406" = "Baie-Comeau"
                "408" = "Chicoutimi - Jonquie"
                "410" = "Alma"
                "411" = "Dolbeau-Mistassini"
                "412" = "Sept-Iles"
                "421" = "Quebec"
                "428" = "Saint-Georges"
                "430" = "Thetford Mines"
                "433" = "Sherbrooke"
                "435" = "Magog"
                "437" = "Cowansville"
                "440" = "Victoriaville"
                "442" = "Trois-Rivies"
                "444" = "Shawinigan"
                "446" = "La Tuque"
                "447" = "Drummondville"
                "450" = "Granby"
                "452" = "Saint-Hyacinthe"
                "454" = "Sorel-Tracy"
                "456" = "Joliette"
                "459" = "Saint-Jean-sur-Richelieu"
                "462" = "Montreal"
                "465" = "Salaberry-de-Valleyfield"
                "468" = "Lachute"
                "480" = "Val-d'Or"
                "481" = "Amos"
                "485" = "Rouyn-Noranda"
                "501" = "Cornwall"
                "502" = "Hawkesbury"
                "505" = "Ottawa - Hull"
                "512" = "Brockville"
                "515" = "Pembroke"
                "516" = "Petawawa"
                "521" = "Kingston"
                "522" = "Belleville"
                "527" = "Cobourg"
                "528" = "Port Hope"
                "529" = "Peterborough"
                "530" = "Kawartha Lakes"
                "532" = "Oshawa"
                "535" = "Toronto"
                "537" = "Hamilton"
                "539" = "St. Catharines - Niagara"
                "541" = "Kitchener"
                "543" = "Brantford"
                "544" = "Woodstock"
                "546" = "Tillsonburg"
                "547" = "Norfolk"
                "550" = "Guelph"
                "553" = "Stratford"
                "555" = "London"
                "556" = "Chatham-Kent"
                "557" = "Leamington"
                "559" = "Windsor"
                "562" = "Sarnia"
                "566" = "Owen Sound"
                "567" = "Collingwood"
                "568" = "Barrie"
                "569" = "Orillia"
                "571" = "Midland"
                "575" = "North Bay"
                "580" = "Greater Sudbury"
                "582" = "Elliot Lake"
                "584" = "Haileybury"
                "586" = "Timmins"
                "590" = "Sault Ste. Marie"
                "595" = "Thunder Bay"
                "598" = "Kenora"
                "602" = "Winnipeg"
                "607" = "Portage la Prairie"
                "610" = "Brandon"
                "640" = "Thompson"
                "705" = "Regina"
                "710" = "Yorkton"
                "715" = "Moose Jaw"
                "720" = "Swift Current"
                "725" = "Saskatoon"
                "735" = "North Battleford"
                "745" = "Prince Albert"
                "750" = "Estevan"
                "805" = "Medicine Hat"
                "806" = "Brooks"
                "810" = "Lethbridge"
                "825" = "Calgary"
                "830" = "Red Deer"
                "833" = "Camrose"
                "835" = "Edmonton"
                "840" = "Lloydminster"
                "845" = "Cold Lake"
                "850" = "Grande Prairie"
                "860" = "Wood Buffalo"
                "865" = "Wetaskiwin"
                "905" = "Cranbrook"
                "913" = "Penticton"
                "915" = "Kelowna"
                "918" = "Vernon"
                "925" = "Kamloops"
                "930" = "Chilliwack"
                "932" = "Abbotsford"
                "933" = "Vancouver"
                "934" = "Squamish"
                "935" = "Victoria"
                "937" = "Duncan"
                "938" = "Nanaimo"
                "939" = "Parksville"
                "940" = "Port Alberni"
                "943" = "Courtenay"
                "944" = "Campbell River"
                "945" = "Powell River"
                "950" = "Williams Lake"
                "952" = "Quesnel"
                "955" = "Prince Rupert"
                "960" = "Kitimat"
                "965" = "Terrace"
                "970" = "Prince George"
                "975" = "Dawson Creek"
                "977" = "Fort St. John"
                "990" = "Whitehorse"
                "995" = "Yellowknife"
                "996" = "Strongly Influenced(zone)"
                "997" = "Moderately Influenced(zone)"
                "998" = "Weakly Influenced(zone)"
                "999" = "Not Influenced(zone)"
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated";
/* EGEBD07F format applies to: EGEHBD07  */
VALUE EGEBD07F
                99999996 = "Valid skip"
                99999997 = "Don't know"
                99999998 = "Refusal"
                99999999 = "Not stated"
                other = [Z8.];
/* EMMPQ01F format applies to: EMMPQ01  */
VALUE EMMPQ01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* $EMPQ02F format applies to: EMMPQ02  */
VALUE $EMPQ02F
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* EMMPQ03A format applies to: EMMPQ03A  */
VALUE EMMPQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* EMMPQ03B format applies to: EMMPQ03B  */
VALUE EMMPQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EMMPQ03C format applies to: EMMPQ03C  */
VALUE EMMPQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EMMPQ04F format applies to: EMMPQ04  */
VALUE EMMPQ04F
                01 = "Married"
                02 = "Living common-law"
                03 = "Widowed"
                04 = "Separated"
                05 = "Divorced"
                06 = "Single,never married"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EMMSQ01F format applies to: EMMSQ01  */
VALUE EMMSQ01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* $EMSQ02F format applies to: EMMSQ02  */
VALUE $EMSQ02F
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* EMMSQ03A format applies to: EMMSQ03A  */
VALUE EMMSQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* EMMSQ03B format applies to: EMMSQ03B  */
VALUE EMMSQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EMMSQ03C format applies to: EMMSQ03C  */
VALUE EMMSQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EMMSQ04F format applies to: EMMSQ04  */
VALUE EMMSQ04F
                01 = "Married"
                02 = "Living common-law"
                03 = "Widowed"
                04 = "Separated"
                05 = "Divorced"
                06 = "Single,never married"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EMMCQ01F format applies to: EMMCQ01  */
VALUE EMMCQ01F
                000 = "0 Year (0-11 months)"
                001 = "1 Year"
                002 = "2 Years"
                003 = "3 Years"
                004 = "4 Years"
                005 = "5 Years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/* EMMCbQ1A format applies to: EMMCbQ1A  */
VALUE EMMCbQ1A
                000 = "0 Year (0-11 months)"
                001 = "1 Year"
                002 = "2 Years"
                003 = "3 Years"
                004 = "4 Years"
                005 = "5 Years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/* EMMCdQ1B format applies to: EMMCdQ1B  */
VALUE EMMCdQ1B
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $EMCQ02F format applies to: EMMCQ02  */
VALUE $EMCQ02F
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* EMMCQ03A format applies to: EMMCQ03A  */
VALUE EMMCQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* EMMCQ03B format applies to: EMMCQ03B  */
VALUE EMMCQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EMMCQ03C format applies to: EMMCQ03C  */
VALUE EMMCQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMCD01F format applies to: EDMCD01  */
VALUE EDMCD01F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMHD02F format applies to: EDMHD02  */
VALUE EDMHD02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMCD03F format applies to: EDMCD03  */
VALUE EDMCD03F
                11 = "Both biological parents"
                21 = "Biological mother and step father"
                22 = "Biological father and step mother"
                31 = "2 adoptive parents"
                41 = "1 biological & 1 adoptive"
                42 = "2 parents - other: 1 biological & 1 foster"
                43 = "2 parents - other: 2 step"
                44 = "2 parents - other: 1 adoptive & 1 step"
                45 = "2 parents - other: 1 adoptive & 1 foster"
                46 = "2 parents - other: 2 foster"
                47 = "2 parents - other: one foster & 1 step"
                48 = "2 parents - other: same sex couple"
                51 = "Biological mother and no father"
                61 = "Biological father and no mother"
                71 = "Single parent - other: 1 female non-biological parent"
                72 = "Single parent - other: 1 male non-biological parent"
                81 = "Non-parent guardian"
                82 = "Youth is living independently (aged 16 and over)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EDMCD04F format applies to: EDMCD04  */
VALUE EDMCD04F
                1 = "Two parents"
                2 = "One parent only"
                3 = "Does not live with a parent"
                4 = "Youth is living independently"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDMCD05F format applies to: EDMCD05  */
VALUE EDMCD05F
                1 = "Both biological parents"
                2 = "One biological parent only"
                3 = "Does not live with a biological parent"
                4 = "Youth is living independently"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDMCD06F format applies to: EDMCD06  */
VALUE EDMCD06F
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female (e.g., grandmother, aunt etc.)"
                32 = "Other related male (e.g., grandfather, uncle etc.)"
                41 = "Unrelated female"
                42 = "Unrelated male"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EDMPD06A format applies to: EDMPD06A  */
VALUE EDMPD06A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDMCD06B format applies to: EDMCD06B  */
VALUE EDMCD06B
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female"
                32 = "Other related male"
                41 = "Other unrelated female"
                42 = "Other unrelated male"
                50 = "PMK does not have a spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EDMCD06C format applies to: EDMCD06C  */
VALUE EDMCD06C
                1 = "Child lives with one parent, PMK is a non-parent relative"
                2 = "Child lives with one parent, PMK is a non-relative"
                3 = "Child lives with at least one parent and the PMK is a parent"
                4 = "Child does not live with a parent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDMPD06D format applies to: EDMPD06D  */
VALUE EDMPD06D
                1 = "15-24"
                2 = "25-29"
                3 = "30-34"
                4 = "35-39"
                5 = "40+"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDMSD06E format applies to: EDMSD06E  */
VALUE EDMSD06E
                1 = "15-24"
                2 = "25-29"
                3 = "30-34"
                4 = "35-39"
                5 = "40+"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDMHD06F format applies to: EDMHD06F  */
VALUE EDMHD06F
                01 = "Both PMK and spouse are non-teenagers"
                02 = "Teenage PMK - non teenage spouse"
                03 = "Teenage spouse - non teenage PMK"
                04 = "Teenage PMK and spouse"
                05 = "Non-teenage PMK - no spouse"
                06 = "Teenage PMK - no spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EDMHD07F format applies to: EDMHD07  */
VALUE EDMHD07F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMCD08F format applies to: EDMCD08  */
VALUE EDMCD08F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMCD09F format applies to: EDMCD09  */
VALUE EDMCD09F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMCD10F format applies to: EDMCD10  */
VALUE EDMCD10F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMCD11F format applies to: EDMCD11  */
VALUE EDMCD11F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMCD12F format applies to: EDMCD12  */
VALUE EDMCD12F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMCD13F format applies to: EDMCD13  */
VALUE EDMCD13F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMCD14F format applies to: EDMCD14  */
VALUE EDMCD14F
                1 = "Child is a member of a blended family"
                2 = "Child is not a member of a blended family only census family"
                3 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDMCD15F format applies to: EDMCD15  */
VALUE EDMCD15F
                1 = "Child is a member of a step family"
                2 = "Child is not a member of a step family"
                3 = "Child is a member of a single parent family"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDMCD16F format applies to: EDMCD16  */
VALUE EDMCD16F
                1 = "Child is a member of an intact family"
                2 = "Child is not a member is in a couple census family"
                3 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDMCD17F format applies to: EDMCD17  */
VALUE EDMCD17F
                11 = "Child of female and step of other parent"
                12 = "Children of the male and step children of the other parent"
                13 = "Children of the female partner and other parent"
                14 = "Children of male partner and children of new union"
                15 = "Couple with bio/adop"
                16 = "biological/adopted children of the male partner and children"
                17 = "Step relationship"
                20 = "Child is a member of an intact family"
                30 = "Other in a single parent family or is a foster child"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EDMCD18F format applies to: EDMCD18  */
VALUE EDMCD18F
                95 = "Biological mother is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMCD18B format applies to: EDMCD18B  */
VALUE EDMCD18B
                01 = "14-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40+"
                95 = "Biological mother is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EDMCD19F format applies to: EDMCD19  */
VALUE EDMCD19F
                95 = "Biological father is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMCD19B format applies to: EDMCD19B  */
VALUE EDMCD19B
                01 = "15-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40+"
                95 = "Biological father is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EDMCD20F format applies to: EDMCD20  */
VALUE EDMCD20F
                01 = "Both parents non-teenagers"
                02 = "Teenage mother - non-teenage father"
                03 = "Teenage father - non teenage mother"
                04 = "Teenage father and mother"
                05 = "Non-teenage mother - age of father unknown"
                06 = "Non-teenage father - age of mother unknown"
                07 = "Teenage mother, age of father unknown"
                08 = "Teenage father, age of mother unknown"
                95 = "Neither biological mother,father is in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated (Age of father and mother unknown)";
/* EMMCQ05F format applies to: EMMCQ05  */
VALUE EMMCQ05F
                1 = "English"
                2 = "French"
                3 = "Other"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EHHHQ01F format applies to: EHHHQ01  */
VALUE EHHHQ01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHHHQ03F format applies to: EHHHQ03  */
VALUE EHHHQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHHHQ06F format applies to: EHHHQ06  */
VALUE EHHHQ06F
                01 = "Single detached"
                02 = "Double"
                03 = "Row or terrace"
                04 = "Duplex"
                05 = "Low rise apartment (fewer than 5 stories) or flat"
                06 = "High rise apartment (5 stories or more)"
                07 = "Institution"
                08 = "Hotel, rooming/lodging house, camp"
                09 = "Mobile home"
                10 = "Other (specify)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EHHHQ09F format applies to: EHHHQ09  */
VALUE EHHHQ09F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHHHQ02F format applies to: EHHHQ02  */
VALUE EHHHQ02F
                1 = "Single, semi-detached, garden house"
                2 = "Duplex,low-rise apartment, high-rise apartment"
                3 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDPQ05F format applies to: EEDPQ05  */
VALUE EEDPQ05F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDPQ06F format applies to: EEDPQ06  */
VALUE EEDPQ06F
                1 = "Full time"
                2 = "Part time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDPQ01F format applies to: EEDPQ01  */
VALUE EEDPQ01F
                01 = "No schooling"
                02 = "1 to 5 years"
                03 = "6 years"
                04 = "7 years"
                05 = "8 years"
                06 = "9 years"
                07 = "10 years"
                08 = "11 years"
                09 = "12 years"
                10 = "13 years"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDPQ02F format applies to: EEDPQ02  */
VALUE EEDPQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDPQ03F format applies to: EEDPQ03  */
VALUE EEDPQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDPCQ7A format applies to: EEDPCQ7A  */
VALUE EEDPCQ7A
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDPCQ7B format applies to: EEDPCQ7B  */
VALUE EEDPCQ7B
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDPCQ7C format applies to: EEDPCQ7C  */
VALUE EEDPCQ7C
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDPCQ7D format applies to: EEDPCQ7D  */
VALUE EEDPCQ7D
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDSQ05F format applies to: EEDSQ05  */
VALUE EEDSQ05F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDSQ06F format applies to: EEDSQ06  */
VALUE EEDSQ06F
                1 = "Full time"
                2 = "Part time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDSQ01F format applies to: EEDSQ01  */
VALUE EEDSQ01F
                01 = "No schooling"
                02 = "1 to 5 years"
                03 = "6 years"
                04 = "7 years"
                05 = "8 years"
                06 = "9 years"
                07 = "10 years"
                08 = "11 years"
                09 = "12 years"
                10 = "13 years"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDSQ02F format applies to: EEDSQ02  */
VALUE EEDSQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDSQ03F format applies to: EEDSQ03  */
VALUE EEDSQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDSCQ7A format applies to: EEDSCQ7A  */
VALUE EEDSCQ7A
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDSCQ7B format applies to: EEDSCQ7B  */
VALUE EEDSCQ7B
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDSCQ7C format applies to: EEDSCQ7C  */
VALUE EEDSCQ7C
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDSCQ7D format applies to: EEDSCQ7D  */
VALUE EEDSCQ7D
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDED02F format applies to: EEDPED02  */
VALUE EEDED02F
                1 = "Less than secondary"
                2 = "Secondary school graduation"
                3 = "Beyond high school"
                4 = "College or university degree"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDPD04F format applies to: EEDPD04  */
VALUE EEDPD04F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EEDPEQ4B format applies to: EEDPEQ4B  */
VALUE EEDPEQ4B
                01 = "No schooling"
                02 = "Some elementary (1 to 8 years)"
                03 = "Completed elementary"
                04 = "Some secondary"
                05 = "Completed secondary"
                06 = "Some post secondary (university,CEGEP)"
                07 = "Completed community,technical college,CEGEP"
                08 = "Completed university or teacher's college"
                09 = "Master's degree"
                10 = "Doctorate or medical degree"
                11 = "Other education or training"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDED02F format applies to: EEDSED02  */
VALUE EEDED02F
                1 = "Less than secondary"
                2 = "Secondary school graduation"
                3 = "Beyond high school"
                4 = "College or university degree (including trade)"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDSD04F format applies to: EEDSD04  */
VALUE EEDSD04F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EEDSEQ4B format applies to: EEDSEQ4B  */
VALUE EEDSEQ4B
                01 = "No schooling"
                02 = "Some elementary (1 to 8 years)"
                03 = "Completed elementary"
                04 = "Some secondary"
                05 = "Completed secondary"
                06 = "Some post secondary (university,CEGEP)"
                07 = "Completed community,technical college,CEGEP"
                08 = "Completed university or teacher's college"
                09 = "Master's degree"
                10 = "Doctorate or medical degree"
                11 = "Other education or training"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDHCQ8A format applies to: EEDHCQ8A  */
VALUE EEDHCQ8A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDHCQ8B format applies to: EEDHCQ8B  */
VALUE EEDHCQ8B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDHCQ8C format applies to: EEDHCQ8C  */
VALUE EEDHCQ8C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDHCQ8D format applies to: EEDHCQ8D  */
VALUE EEDHCQ8D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDHCQ8E format applies to: EEDHCQ8E  */
VALUE EEDHCQ8E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFPQ02F format applies to: ELFPQ02  */
VALUE ELFPQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFPCQ3A format applies to: ELFPCQ3A  */
VALUE ELFPCQ3A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ELFBQ03F format applies to: ELFPBQ03  */
VALUE ELFBQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ELFBQ04F format applies to: ELFPBQ04  */
VALUE ELFBQ04F
                01 = "Less than ten hours"
                02 = "Between 10 to 19 hours"
                03 = "Between 20 to 29 hours"
                04 = "Between 30 to 39 hours"
                05 = "Between 40 to 49 hours"
                06 = "50 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELFPBQ5A format applies to: ELFPBQ5A  */
VALUE ELFPBQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFPBQ5B format applies to: ELFPBQ5B  */
VALUE ELFPBQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFPBQ5C format applies to: ELFPBQ5C  */
VALUE ELFPBQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFPBQ5D format applies to: ELFPBQ5D  */
VALUE ELFPBQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFPBQ5E format applies to: ELFPBQ5E  */
VALUE ELFPBQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFPBQ5F format applies to: ELFPBQ5F  */
VALUE ELFPBQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFPBQ5G format applies to: ELFPBQ5G  */
VALUE ELFPBQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFPBQ5H format applies to: ELFPBQ5H  */
VALUE ELFPBQ5H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFBQ06F format applies to: ELFPBQ06  */
VALUE ELFBQ06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFPE17B format applies to: ELFPE17B  */
VALUE ELFPE17B
                01 = "Own illness or disability"
                02 = "Pregnancy"
                03 = "Caring for own children"
                04 = "Caring for elder relative(s)"
                05 = "Other personal or family responsibilities"
                06 = "School or educational leave"
                07 = "Labour dispute"
                08 = "Temporary layoff due to seasonal conditions"
                09 = "Temporary layoff non seasonal"
                10 = "Permanent layoff"
                11 = "Unpaid or partially paid vacation"
                12 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELFSQ02F format applies to: ELFSQ02  */
VALUE ELFSQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFSCQ3A format applies to: ELFSCQ3A  */
VALUE ELFSCQ3A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ELFBQ03F format applies to: ELFSBQ03  */
VALUE ELFBQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ELFBQ04F format applies to: ELFSBQ04  */
VALUE ELFBQ04F
                01 = "Less than ten hours"
                02 = "Between 10 to 19 hours"
                03 = "Between 20 to 29 hours"
                04 = "Between 30 to 39 hours"
                05 = "Between 40 to 49 hours"
                06 = "50 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELFSBQ5A format applies to: ELFSBQ5A  */
VALUE ELFSBQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFSBQ5B format applies to: ELFSBQ5B  */
VALUE ELFSBQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFSBQ5C format applies to: ELFSBQ5C  */
VALUE ELFSBQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFSBQ5D format applies to: ELFSBQ5D  */
VALUE ELFSBQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFSBQ5E format applies to: ELFSBQ5E  */
VALUE ELFSBQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFSBQ5F format applies to: ELFSBQ5F  */
VALUE ELFSBQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFSBQ5G format applies to: ELFSBQ5G  */
VALUE ELFSBQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFSBQ5H format applies to: ELFSBQ5H  */
VALUE ELFSBQ5H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFBQ06F format applies to: ELFSBQ06  */
VALUE ELFBQ06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFSE17B format applies to: ELFSE17B  */
VALUE ELFSE17B
                01 = "Own illness or disability"
                02 = "Pregnancy"
                03 = "Caring for own children"
                04 = "Caring for elder relative(s)"
                05 = "Other personal or family responsibilities"
                06 = "School or educational leave"
                07 = "Labour dispute"
                08 = "Temporary layoff due to seasonal conditions"
                09 = "Temporary layoff non seasonal"
                10 = "Permanent layoff"
                11 = "Unpaid or partially paid vacation"
                12 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELFPCD5A format applies to: ELFPCD5A  */
VALUE ELFPCD5A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $ELPCD6A format applies to: ELFPCD6A  */
VALUE $ELPCD6A
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated"
                other = [$CHAR4.];
/* ELFPCD7A format applies to: ELFPCD7A  */
VALUE ELFPCD7A
                01 = "Agriculture"
                02 = "Forestry, Fishing, Mining, Oil and Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing"
                06 = "Trade"
                07 = "Transportation and Warehousing"
                08 = "Finance, Insurance, Real Estate and Leasing"
                09 = "Professional, Scientific and Technical Services"
                10 = "Management, Administrative and Other Support"
                11 = "Educational Services"
                12 = "Health Care and Social Assistance"
                13 = "Information, Culture and Recreation"
                14 = "Accommodation and Food Services"
                15 = "Other Services"
                16 = "Public Administration"
                96 = "Valid skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* ELFPCD8A format applies to: ELFPCD8A  */
VALUE ELFPCD8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Professional Occupations in Health"
                08 = "Technical, Assisting and Related Occupations in Health"
                09 = "Occupations in Social Science Government Service"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Retail, Wholesale and Grain Buyers"
                13 = "Retail Salespersons, Sales Clerks, Cashiers"
                14 = "Chefs and Cooks"
                15 = "Occupation in Protective Services"
                16 = "Childcare and Home Support Workers"
                17 = "Sales and Service Occupations"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers, Construction, and Transportation Labourers"
                23 = "Occupations Unique to Primary Industry"
                24 = "Machine Operators and Assemblers in Manufacturing"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELFPD25F format applies to: ELFPD25  */
VALUE ELFPD25F
                1 = "Currently working (i.e., at the time of collection)"
                2 = "Not working but had at least one job in the past 12 months"
                3 = "Not currently working and did not work during past year"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFPD34F format applies to: ELFPD34  */
VALUE ELFPD34F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ELFBD38F format applies to: ELFPBD38  */
VALUE ELFBD38F
                01 = "Worked most of the year usually full time"
                02 = "Worked most of the year usually part time"
                04 = "Worked 26-47 weeks usually full time (>=30 hours per week)"
                05 = "Worked 26-47 weeks usually part time (<30 hours per week)"
                07 = "Worked 01-25 weeks usually full time (>=30 hours per week)"
                08 = "Worked 01-25 weeks usually part time (<30 hours per week)"
                10 = "Did not work during the past year"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELFPD51F format applies to: ELFPD51  */
VALUE ELFPD51F
                1 = "Works but does not attend school,college or university"
                2 = "Attends school,college or university but does not work"
                3 = "Currently works and attends a school, college or university"
                4 = "Does not work or attend a school college or university"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFSCD5A format applies to: ELFSCD5A  */
VALUE ELFSCD5A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $ELSCD6A format applies to: ELFSCD6A  */
VALUE $ELSCD6A
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated"
                other = [$CHAR4.];
/* ELFSCD7A format applies to: ELFSCD7A  */
VALUE ELFSCD7A
                01 = "Agriculture"
                02 = "Forestry, Fishing, Mining, Oil and Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing"
                06 = "Trade"
                07 = "Transportation and Warehousing"
                08 = "Finance, Insurance, Real Estate and Leasing"
                09 = "Professional, Scientific and Technical Services"
                10 = "Management, Administrative and Other Support"
                11 = "Educational Services"
                12 = "Health Care and Social Assistance"
                13 = "Information, Culture and Recreation"
                14 = "Accommodation and Food Services"
                15 = "Other Services"
                16 = "Public Administration"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELFSCD8A format applies to: ELFSCD8A  */
VALUE ELFSCD8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Professional Occupations in Health"
                08 = "Technical, Assisting and Related Occupations in Health"
                09 = "Occupations in Social Science Government Service"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Wholesale and retail and Grain Buyers"
                13 = "Retail Salespersons, Sales Clerks, Cashiers"
                14 = "Chefs and Cooks, and Occupations in Food and Beverage"
                15 = "Occupation in Protective Services"
                16 = "Childcare and Home Support Workers"
                17 = "Sales and Service Occupations"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers, Construction, and Transportation Labourers"
                23 = "Occupations Unique to Primary Industry"
                24 = "Machine Operators and Assemblers in Manufacturing"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELFSD25F format applies to: ELFSD25  */
VALUE ELFSD25F
                1 = "Currently working (i.e., at the time of collection)"
                2 = "Not working but had at least one job in the past 12 months"
                3 = "Not currently working and did not work during past year"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFSD34F format applies to: ELFSD34  */
VALUE ELFSD34F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ELFBD38F format applies to: ELFSBD38  */
VALUE ELFBD38F
                01 = "Worked most of the year usually full time"
                02 = "Worked most of the year usually part time"
                04 = "Worked 26-47 weeks usually full time (>=30 hours per week)"
                05 = "Worked 26-47 weeks usually part time (<30 hours per week)"
                07 = "Worked 01-25 weeks usually full time (>=30 hours per week)"
                08 = "Worked 01-25 weeks usually part time (<30 hours per week)"
                10 = "Did not work during the past year"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELFSD51F format applies to: ELFSD51  */
VALUE ELFSD51F
                1 = "Works but does not attend school,college or university"
                2 = "Attends school,college or university but does not work"
                3 = "Currently works and attends a school, college or university"
                4 = "Does not work or attend a school college or university"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFHD49B format applies to: ELFHD49B  */
VALUE ELFHD49B
                01 = "PMK and spouse both currently work or attend a school"
                02 = "PMK currently works or school but spouse does neither"
                03 = "Spouse currently works or attends a school"
                04 = "Neither the PMK nor the spouse work or attend a school"
                05 = "PMK currently works or school there is no spouse"
                06 = "PMK does not work or attend school and there is no spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELFHD50F format applies to: ELFHD50  */
VALUE ELFHD50F
                01 = "PMK & spouse worked most of the year"
                02 = "PMK worked most of the year, spouse worked more than half"
                03 = "PMK did not work and there is no spouse"
                04 = "PMK worked most of the year and spouse worked less than half"
                05 = "PMK worked most of the year and spouse did not work"
                06 = "PMK worked more than half the year spouse most of the year"
                07 = "PMK & spouse worked more than half the year"
                08 = "PMK worked more than half the year - spouse worked less than"
                09 = "PMK worked more than half the year and spouse did not work"
                10 = "PMK worked less than half spouse most of the year"
                11 = "PMK worked less than half the year spouse more than half"
                12 = "PMK & spouse worked less than half the year"
                13 = "PMK worked less than half the year and spouse did not work"
                14 = "PMK did not work and spouse worked most of the year"
                15 = "PMK did not work and spouse worked more than half the year"
                16 = "PMK did not work & spouse worked less than half the year"
                17 = "PMK & spouse did not work"
                18 = "PMK worked most of the year and there is no spouse"
                19 = "PMK worked more than half of the year and there is no spouse"
                20 = "PMK worked less than half of the year and there is no spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EINPC1AA format applies to: EINPC1AA  */
VALUE EINPC1AA
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINPC1AB format applies to: EINPC1AB  */
VALUE EINPC1AB
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINPC1AC format applies to: EINPC1AC  */
VALUE EINPC1AC
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINSC1AA format applies to: EINSC1AA  */
VALUE EINSC1AA
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINSC1AB format applies to: EINSC1AB  */
VALUE EINSC1AB
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINSC1AC format applies to: EINSC1AC  */
VALUE EINSC1AC
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINHE1AD format applies to: EINHE1AD  */
VALUE EINHE1AD
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINHE1AE format applies to: EINHE1AE  */
VALUE EINHE1AE
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINHE1AF format applies to: EINHE1AF  */
VALUE EINHE1AF
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINHE1AG format applies to: EINHE1AG  */
VALUE EINHE1AG
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINEQ03F format applies to: EINHEQ03  */
VALUE EINEQ03F
                9999996 = "Valid skip"
                9999997 = "Don't know"
                9999998 = "Refusal"
                9999999 = "Not stated"
                other = [Z7.];
/* EINDQ05F format applies to: EINHDQ05  */
VALUE EINDQ05F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINDQ06F format applies to: EINHDQ06  */
VALUE EINDQ06F
                1 = "Better off"
                2 = "Worse off"
                3 = "Just about the same"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINDQ07F format applies to: EINHDQ07  */
VALUE EINDQ07F
                1 = "Better off"
                2 = "Worse off"
                3 = "Just about the same"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINED04F format applies to: EINPED04  */
VALUE EINED04F
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINED02F format applies to: EINPED02  */
VALUE EINED02F
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 or more"
                07 = "No Income"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EINED04F format applies to: EINSED04  */
VALUE EINED04F
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINED02F format applies to: EINSED02  */
VALUE EINED02F
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 or more"
                07 = "No Income"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EINHED3P format applies to: EINHED3P  */
VALUE EINHED3P
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINED02F format applies to: EINHED02  */
VALUE EINED02F
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 or more"
                07 = "No Income"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EINHD01A format applies to: EINHD01A  */
VALUE EINHD01A
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EINHD01B format applies to: EINHD01B  */
VALUE EINHD01B
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 to 49,999"
                07 = "50,000 to 59,999"
                08 = "60,000 to 79,999"
                09 = "80,000 or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EINHD03A format applies to: EINHD03A  */
VALUE EINHD03A
                99996 = "Valid skip"
                99997 = "Don't know"
                99998 = "Refusal"
                99999 = "Not stated"
                other = [Z5.];
/* EINHD04A format applies to: EINHD04A  */
VALUE EINHD04A
                99996 = "Valid skip"
                99997 = "Don't know"
                99998 = "Refusal"
                99999 = "Not stated"
                other = [Z5.];
/* EINHD05A format applies to: EINHD05A  */
VALUE EINHD05A
                01 = "Ratio of household income to LICO9is <0.75"
                02 = "Ratio of household income to LICO is >=0.75 and <0.9"
                03 = "Ratio of household income to LICO is >=0.9 and <1.0"
                04 = "Ratio of household income to LICO is >=1.0 and <1.1"
                05 = "Ratio of household income to LICO is >=1.1 and <1.25"
                06 = "Ratio of household income to LICO is >=1.25"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EINHD07F format applies to: EINHD07  */
VALUE EINHD07F
                1 = "Lowest"
                2 = "Lower middle"
                3 = "Middle"
                4 = "Upper middle"
                5 = "Highest"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINEI03F format applies to: EINPEI03  */
VALUE EINEI03F
                0 = "No imputation"
                1 = "At least one source of income imputed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINPI1AA format applies to: EINPI1AA  */
VALUE EINPI1AA
                0 = "No imputation"
                1 = "Person level donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINPI1AB format applies to: EINPI1AB  */
VALUE EINPI1AB
                0 = "No imputation"
                1 = "Person level donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINPI1AC format applies to: EINPI1AC  */
VALUE EINPI1AC
                0 = "No imputation"
                1 = "Person level donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINEI03F format applies to: EINSEI03  */
VALUE EINEI03F
                0 = "No imputation"
                1 = "At least one source of income imputed"
                6 = "Valid skip (no spouse)"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINSI1AA format applies to: EINSI1AA  */
VALUE EINSI1AA
                0 = "No imputation"
                1 = "Person level donor imputation"
                6 = "Valid skip (no spouse)"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINSI1AB format applies to: EINSI1AB  */
VALUE EINSI1AB
                0 = "No imputation"
                1 = "Person level donor imputation"
                6 = "Valid skip (no spouse)"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINSI1AC format applies to: EINSI1AC  */
VALUE EINSI1AC
                0 = "No imputation"
                1 = "Person level donor imputation"
                6 = "Valid skip (no spouse)"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINEI02F format applies to: EINHEI02  */
VALUE EINEI02F
                0 = "No imputation"
                1 = "At least one source of income imputed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINEI03F format applies to: EINHEI03  */
VALUE EINEI03F
                0 = "No imputation"
                1 = "At least one source of income imputed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINHI1AD format applies to: EINHI1AD  */
VALUE EINHI1AD
                0 = "No imputation"
                1 = "Donor imputation by estimated income"
                2 = "Donor imputation by income range"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINHI1AE format applies to: EINHI1AE  */
VALUE EINHI1AE
                0 = "No imputation"
                1 = "Donor imputation by estimated income"
                2 = "Donor imputation by income range"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINHI1AF format applies to: EINHI1AF  */
VALUE EINHI1AF
                0 = "No imputation"
                1 = "Donor imputation by estimated income"
                2 = "Donor imputation by income range"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINHI1AG format applies to: EINHI1AG  */
VALUE EINHI1AG
                0 = "No imputation"
                1 = "Donor imputation by estimated income"
                2 = "Donor imputation by income range"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLPQ01F format applies to: EHLPQ01  */
VALUE EHLPQ01F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1A format applies to: ECHPQ1A  */
VALUE ECHPQ1A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPD1AB format applies to: ECHPD1AB  */
VALUE ECHPD1AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1B format applies to: ECHPQ1B  */
VALUE ECHPQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1C format applies to: ECHPQ1C  */
VALUE ECHPQ1C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1D format applies to: ECHPQ1D  */
VALUE ECHPQ1D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1E format applies to: ECHPQ1E  */
VALUE ECHPQ1E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1F format applies to: ECHPQ1F  */
VALUE ECHPQ1F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1G format applies to: ECHPQ1G  */
VALUE ECHPQ1G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1H format applies to: ECHPQ1H  */
VALUE ECHPQ1H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1I format applies to: ECHPQ1I  */
VALUE ECHPQ1I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1J format applies to: ECHPQ1J  */
VALUE ECHPQ1J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1K format applies to: ECHPQ1K  */
VALUE ECHPQ1K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1L format applies to: ECHPQ1L  */
VALUE ECHPQ1L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1M format applies to: ECHPQ1M  */
VALUE ECHPQ1M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1N format applies to: ECHPQ1N  */
VALUE ECHPQ1N
                1 = "YES"
                2 = "NO"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1O format applies to: ECHPQ1O  */
VALUE ECHPQ1O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1U format applies to: ECHPQ1U  */
VALUE ECHPQ1U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSPD1AA format applies to: ERSPD1AA  */
VALUE ERSPD1AA
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSPQ01A format applies to: ERSPQ01A  */
VALUE ERSPQ01A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSPDQ1F format applies to: ERSPDQ1F  */
VALUE ERSPDQ1F
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                4 = "Not applicable"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSPQ01E format applies to: ERSPQ01E  */
VALUE ERSPQ01E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSPQ01D format applies to: ERSPQ01D  */
VALUE ERSPQ01D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLPQ02F format applies to: EHLPQ02  */
VALUE EHLPQ02F
                1 = "Daily"
                2 = "Occasionally"
                3 = "Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLPQ03F format applies to: EHLPQ03  */
VALUE EHLPQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHLCQ05F format applies to: EHLPCQ05  */
VALUE EHLCQ05F
                01 = "Every day"
                02 = "4-6 times a week"
                03 = "2-3 times a week"
                04 = "Once a week"
                05 = "2-3 times a month"
                06 = "Once a month"
                07 = "Less than once a month"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EHLPCQ5A format applies to: EHLPCQ5A  */
VALUE EHLPCQ5A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHLPQ06F format applies to: EHLPQ06  */
VALUE EHLPQ06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* EHLSQ01F format applies to: EHLSQ01  */
VALUE EHLSQ01F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1A format applies to: ECHSQ1A  */
VALUE ECHSQ1A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSD1AB format applies to: ECHSD1AB  */
VALUE ECHSD1AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1B format applies to: ECHSQ1B  */
VALUE ECHSQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1C format applies to: ECHSQ1C  */
VALUE ECHSQ1C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1D format applies to: ECHSQ1D  */
VALUE ECHSQ1D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1E format applies to: ECHSQ1E  */
VALUE ECHSQ1E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1F format applies to: ECHSQ1F  */
VALUE ECHSQ1F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1G format applies to: ECHSQ1G  */
VALUE ECHSQ1G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1H format applies to: ECHSQ1H  */
VALUE ECHSQ1H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1I format applies to: ECHSQ1I  */
VALUE ECHSQ1I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1J format applies to: ECHSQ1J  */
VALUE ECHSQ1J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1K format applies to: ECHSQ1K  */
VALUE ECHSQ1K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1L format applies to: ECHSQ1L  */
VALUE ECHSQ1L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1M format applies to: ECHSQ1M  */
VALUE ECHSQ1M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1N format applies to: ECHSQ1N  */
VALUE ECHSQ1N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1O format applies to: ECHSQ1O  */
VALUE ECHSQ1O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1U format applies to: ECHSQ1U  */
VALUE ECHSQ1U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSSD1AA format applies to: ERSSD1AA  */
VALUE ERSSD1AA
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSSQ01A format applies to: ERSSQ01A  */
VALUE ERSSQ01A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSSDQ1F format applies to: ERSSDQ1F  */
VALUE ERSSDQ1F
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                4 = "Not applicable"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSSQ01E format applies to: ERSSQ01E  */
VALUE ERSSQ01E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSSQ01D format applies to: ERSSQ01D  */
VALUE ERSSQ01D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLSQ02F format applies to: EHLSQ02  */
VALUE EHLSQ02F
                1 = "Daily"
                2 = "Occasionally"
                3 = "Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLSQ03F format applies to: EHLSQ03  */
VALUE EHLSQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHLCQ05F format applies to: EHLSCQ05  */
VALUE EHLCQ05F
                01 = "Every day"
                02 = "4-6 times a week"
                03 = "2-3 times a week"
                04 = "Once a week"
                05 = "2-3 times a month"
                06 = "Once a month"
                07 = "Less than once a month"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EHLSCQ5A format applies to: EHLSCQ5A  */
VALUE EHLSCQ5A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHLSQ06F format applies to: EHLSQ06  */
VALUE EHLSQ06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECHPD01F format applies to: ECHPD01  */
VALUE ECHPD01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSDD01F format applies to: ERSPDD01  */
VALUE ERSDD01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSD01F format applies to: ECHSD01  */
VALUE ECHSD01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSDD01F format applies to: ERSSDD01  */
VALUE ERSDD01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLMQ8F format applies to: EHLMQ8  */
VALUE EHLMQ8F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHLMQ9F format applies to: EHLMQ9  */
VALUE EHLMQ9F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHLMQ11F format applies to: EHLMQ11  */
VALUE EHLMQ11F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDPPQ12A format applies to: EDPPQ12A  */
VALUE EDPPQ12A
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPQ12B format applies to: EDPPQ12B  */
VALUE EDPPQ12B
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPQ12C format applies to: EDPPQ12C  */
VALUE EDPPQ12C
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPQ12D format applies to: EDPPQ12D  */
VALUE EDPPQ12D
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPQ12E format applies to: EDPPQ12E  */
VALUE EDPPQ12E
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPQ12F format applies to: EDPPQ12F  */
VALUE EDPPQ12F
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPQ12G format applies to: EDPPQ12G  */
VALUE EDPPQ12G
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPQ12H format applies to: EDPPQ12H  */
VALUE EDPPQ12H
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPQ12I format applies to: EDPPQ12I  */
VALUE EDPPQ12I
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPQ12J format applies to: EDPPQ12J  */
VALUE EDPPQ12J
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPQ12K format applies to: EDPPQ12K  */
VALUE EDPPQ12K
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPQ12L format applies to: EDPPQ12L  */
VALUE EDPPQ12L
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPS01F format applies to: EDPPS01  */
VALUE EDPPS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EFNHQ01A format applies to: EFNHQ01A  */
VALUE EFNHQ01A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01B format applies to: EFNHQ01B  */
VALUE EFNHQ01B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01C format applies to: EFNHQ01C  */
VALUE EFNHQ01C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01D format applies to: EFNHQ01D  */
VALUE EFNHQ01D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01E format applies to: EFNHQ01E  */
VALUE EFNHQ01E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01F format applies to: EFNHQ01F  */
VALUE EFNHQ01F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01G format applies to: EFNHQ01G  */
VALUE EFNHQ01G
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01H format applies to: EFNHQ01H  */
VALUE EFNHQ01H
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01I format applies to: EFNHQ01I  */
VALUE EFNHQ01I
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01J format applies to: EFNHQ01J  */
VALUE EFNHQ01J
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01K format applies to: EFNHQ01K  */
VALUE EFNHQ01K
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01L format applies to: EFNHQ01L  */
VALUE EFNHQ01L
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01M format applies to: EFNHQ01M  */
VALUE EFNHQ01M
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHS01F format applies to: EFNHS01  */
VALUE EFNHS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESFHQ01F format applies to: ESFHQ01  */
VALUE ESFHQ01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ESFHQ02F format applies to: ESFHQ02  */
VALUE ESFHQ02F
                1 = "Excellent"
                2 = "Good"
                3 = "Average"
                4 = "Poor"
                5 = "Very poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESFHQ03F format applies to: ESFHQ03  */
VALUE ESFHQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESFCQ04F format applies to: ESFHCQ04  */
VALUE ESFCQ04F
                1 = "At least once a week"
                2 = "At least once a month"
                3 = "At least 3 or 4 times"
                4 = "At least once"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESFHQ05A format applies to: ESFHQ05A  */
VALUE ESFHQ05A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESFHQ05B format applies to: ESFHQ05B  */
VALUE ESFHQ05B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESFHQ05C format applies to: ESFHQ05C  */
VALUE ESFHQ05C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESFHQ06A format applies to: ESFHQ06A  */
VALUE ESFHQ06A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESFHQ06B format applies to: ESFHQ06B  */
VALUE ESFHQ06B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESFHQ06C format applies to: ESFHQ06C  */
VALUE ESFHQ06C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESFHQ06D format applies to: ESFHQ06D  */
VALUE ESFHQ06D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESFHQ06E format applies to: ESFHQ06E  */
VALUE ESFHQ06E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESFHS5F format applies to: ESFHS5  */
VALUE ESFHS5F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESFHS6F format applies to: ESFHS6  */
VALUE ESFHS6F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESPHQ01A format applies to: ESPHQ01A  */
VALUE ESPHQ01A
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHQ01B format applies to: ESPHQ01B  */
VALUE ESPHQ01B
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHQ01C format applies to: ESPHQ01C  */
VALUE ESPHQ01C
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHQ01D format applies to: ESPHQ01D  */
VALUE ESPHQ01D
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHQ01E format applies to: ESPHQ01E  */
VALUE ESPHQ01E
      1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHQ01F format applies to: ESPHQ01F  */
VALUE ESPHQ01F
               1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHD01H format applies to: ESPHD01H  */
VALUE ESPHD01H
              1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHD01I format applies to: ESPHD01I  */
VALUE ESPHD01I
              1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHEQ2A format applies to: ESPHEQ2A  */
VALUE ESPHEQ2A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHEQ2B format applies to: ESPHEQ2B  */
VALUE ESPHEQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHEQ2C format applies to: ESPHEQ2C  */
VALUE ESPHEQ2C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHEQ2D format applies to: ESPHEQ2D  */
VALUE ESPHEQ2D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHEQ2E format applies to: ESPHEQ2E  */
VALUE ESPHEQ2E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHS01F format applies to: ESPHS01  */
VALUE ESPHS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDPQ1F format applies to: ESDPQ1  */
VALUE ESDPQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Italy"
                11 = "Jamaica"
                12 = "Netherlands (Holland)"
                13 = "Philippines"
                14 = "Poland"
                15 = "Portugal"
                16 = "United Kingdom (England, Scotland, Northern Ireland, Wales)"
                17 = "United States"
                18 = "Vietnam"
                19 = "Other (specify)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDPQ2B format applies to: ESDPQ2B  */
VALUE ESDPQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ3F format applies to: ESDPQ3  */
VALUE ESDPQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* ESDPQ4A format applies to: ESDPQ4A  */
VALUE ESDPQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4B format applies to: ESDPQ4B  */
VALUE ESDPQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4C format applies to: ESDPQ4C  */
VALUE ESDPQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4D format applies to: ESDPQ4D  */
VALUE ESDPQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4E format applies to: ESDPQ4E  */
VALUE ESDPQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4F format applies to: ESDPQ4F  */
VALUE ESDPQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4G format applies to: ESDPQ4G  */
VALUE ESDPQ4G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4H format applies to: ESDPQ4H  */
VALUE ESDPQ4H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4I format applies to: ESDPQ4I  */
VALUE ESDPQ4I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4J format applies to: ESDPQ4J  */
VALUE ESDPQ4J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4K format applies to: ESDPQ4K  */
VALUE ESDPQ4K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4L format applies to: ESDPQ4L  */
VALUE ESDPQ4L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4M format applies to: ESDPQ4M  */
VALUE ESDPQ4M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4N format applies to: ESDPQ4N  */
VALUE ESDPQ4N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4O format applies to: ESDPQ4O  */
VALUE ESDPQ4O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4P format applies to: ESDPQ4P  */
VALUE ESDPQ4P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4Q format applies to: ESDPQ4Q  */
VALUE ESDPQ4Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4R format applies to: ESDPQ4R  */
VALUE ESDPQ4R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4S format applies to: ESDPQ4S  */
VALUE ESDPQ4S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AA format applies to: ESDPB4AA  */
VALUE ESDPB4AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AB format applies to: ESDPB4AB  */
VALUE ESDPB4AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AC format applies to: ESDPB4AC  */
VALUE ESDPB4AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AD format applies to: ESDPB4AD  */
VALUE ESDPB4AD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AE format applies to: ESDPB4AE  */
VALUE ESDPB4AE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AF format applies to: ESDPB4AF  */
VALUE ESDPB4AF
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AG format applies to: ESDPB4AG  */
VALUE ESDPB4AG
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AH format applies to: ESDPB4AH  */
VALUE ESDPB4AH
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AI format applies to: ESDPB4AI  */
VALUE ESDPB4AI
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AJ format applies to: ESDPB4AJ  */
VALUE ESDPB4AJ
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AK format applies to: ESDPB4AK  */
VALUE ESDPB4AK
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AL format applies to: ESDPB4AL  */
VALUE ESDPB4AL
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5A format applies to: ESDPQ5A  */
VALUE ESDPQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5B format applies to: ESDPQ5B  */
VALUE ESDPQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5C format applies to: ESDPQ5C  */
VALUE ESDPQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5D format applies to: ESDPQ5D  */
VALUE ESDPQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5E format applies to: ESDPQ5E  */
VALUE ESDPQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5F format applies to: ESDPQ5F  */
VALUE ESDPQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5G format applies to: ESDPQ5G  */
VALUE ESDPQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5H format applies to: ESDPQ5H  */
VALUE ESDPQ5H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5I format applies to: ESDPQ5I  */
VALUE ESDPQ5I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5J format applies to: ESDPQ5J  */
VALUE ESDPQ5J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5K format applies to: ESDPQ5K  */
VALUE ESDPQ5K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5L format applies to: ESDPQ5L  */
VALUE ESDPQ5L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5M format applies to: ESDPQ5M  */
VALUE ESDPQ5M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5N format applies to: ESDPQ5N  */
VALUE ESDPQ5N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5O format applies to: ESDPQ5O  */
VALUE ESDPQ5O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5P format applies to: ESDPQ5P  */
VALUE ESDPQ5P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5Q format applies to: ESDPQ5Q  */
VALUE ESDPQ5Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5R format applies to: ESDPQ5R  */
VALUE ESDPQ5R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5S format applies to: ESDPQ5S  */
VALUE ESDPQ5S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6A format applies to: ESDPQ6A  */
VALUE ESDPQ6A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6B format applies to: ESDPQ6B  */
VALUE ESDPQ6B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6C format applies to: ESDPQ6C  */
VALUE ESDPQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6D format applies to: ESDPQ6D  */
VALUE ESDPQ6D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6E format applies to: ESDPQ6E  */
VALUE ESDPQ6E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6F format applies to: ESDPQ6F  */
VALUE ESDPQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6G format applies to: ESDPQ6G  */
VALUE ESDPQ6G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6H format applies to: ESDPQ6H  */
VALUE ESDPQ6H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6I format applies to: ESDPQ6I  */
VALUE ESDPQ6I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6J format applies to: ESDPQ6J  */
VALUE ESDPQ6J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6K format applies to: ESDPQ6K  */
VALUE ESDPQ6K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6L format applies to: ESDPQ6L  */
VALUE ESDPQ6L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6M format applies to: ESDPQ6M  */
VALUE ESDPQ6M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6N format applies to: ESDPQ6N  */
VALUE ESDPQ6N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6O format applies to: ESDPQ6O  */
VALUE ESDPQ6O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6P format applies to: ESDPQ6P  */
VALUE ESDPQ6P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6Q format applies to: ESDPQ6Q  */
VALUE ESDPQ6Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6R format applies to: ESDPQ6R  */
VALUE ESDPQ6R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6S format applies to: ESDPQ6S  */
VALUE ESDPQ6S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPC6AA format applies to: ESDPC6AA  */
VALUE ESDPC6AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPC6AB format applies to: ESDPC6AB  */
VALUE ESDPC6AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPC6AC format applies to: ESDPC6AC  */
VALUE ESDPC6AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ8F format applies to: ESDPQ8  */
VALUE ESDPQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jehovah's Witnesses"
                15 = "Other (specify)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDSQ1F format applies to: ESDSQ1  */
VALUE ESDSQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Italy"
                11 = "Jamaica"
                12 = "Netherlands (Holland)"
                13 = "Philippines"
                14 = "Poland"
                15 = "Portugal"
                16 = "United Kingdom"
                17 = "United States"
                18 = "Vietnam"
                19 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDSQ2B format applies to: ESDSQ2B  */
VALUE ESDSQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ3F format applies to: ESDSQ3  */
VALUE ESDSQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* ESDSQ4A format applies to: ESDSQ4A  */
VALUE ESDSQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4B format applies to: ESDSQ4B  */
VALUE ESDSQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4C format applies to: ESDSQ4C  */
VALUE ESDSQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4D format applies to: ESDSQ4D  */
VALUE ESDSQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4E format applies to: ESDSQ4E  */
VALUE ESDSQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4F format applies to: ESDSQ4F  */
VALUE ESDSQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4G format applies to: ESDSQ4G  */
VALUE ESDSQ4G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4H format applies to: ESDSQ4H  */
VALUE ESDSQ4H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4I format applies to: ESDSQ4I  */
VALUE ESDSQ4I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4J format applies to: ESDSQ4J  */
VALUE ESDSQ4J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4K format applies to: ESDSQ4K  */
VALUE ESDSQ4K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4L format applies to: ESDSQ4L  */
VALUE ESDSQ4L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4M format applies to: ESDSQ4M  */
VALUE ESDSQ4M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4N format applies to: ESDSQ4N  */
VALUE ESDSQ4N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4O format applies to: ESDSQ4O  */
VALUE ESDSQ4O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4P format applies to: ESDSQ4P  */
VALUE ESDSQ4P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4Q format applies to: ESDSQ4Q  */
VALUE ESDSQ4Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4R format applies to: ESDSQ4R  */
VALUE ESDSQ4R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4S format applies to: ESDSQ4S  */
VALUE ESDSQ4S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AA format applies to: ESDSB4AA  */
VALUE ESDSB4AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AB format applies to: ESDSB4AB  */
VALUE ESDSB4AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AC format applies to: ESDSB4AC  */
VALUE ESDSB4AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AD format applies to: ESDSB4AD  */
VALUE ESDSB4AD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AE format applies to: ESDSB4AE  */
VALUE ESDSB4AE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AF format applies to: ESDSB4AF  */
VALUE ESDSB4AF
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AG format applies to: ESDSB4AG  */
VALUE ESDSB4AG
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AH format applies to: ESDSB4AH  */
VALUE ESDSB4AH
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AI format applies to: ESDSB4AI  */
VALUE ESDSB4AI
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AJ format applies to: ESDSB4AJ  */
VALUE ESDSB4AJ
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AK format applies to: ESDSB4AK  */
VALUE ESDSB4AK
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AL format applies to: ESDSB4AL  */
VALUE ESDSB4AL
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5A format applies to: ESDSQ5A  */
VALUE ESDSQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5B format applies to: ESDSQ5B  */
VALUE ESDSQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5C format applies to: ESDSQ5C  */
VALUE ESDSQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5D format applies to: ESDSQ5D  */
VALUE ESDSQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5E format applies to: ESDSQ5E  */
VALUE ESDSQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5F format applies to: ESDSQ5F  */
VALUE ESDSQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5G format applies to: ESDSQ5G  */
VALUE ESDSQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5H format applies to: ESDSQ5H  */
VALUE ESDSQ5H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5I format applies to: ESDSQ5I  */
VALUE ESDSQ5I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5J format applies to: ESDSQ5J  */
VALUE ESDSQ5J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5K format applies to: ESDSQ5K  */
VALUE ESDSQ5K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5L format applies to: ESDSQ5L  */
VALUE ESDSQ5L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5M format applies to: ESDSQ5M  */
VALUE ESDSQ5M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5N format applies to: ESDSQ5N  */
VALUE ESDSQ5N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5O format applies to: ESDSQ5O  */
VALUE ESDSQ5O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5P format applies to: ESDSQ5P  */
VALUE ESDSQ5P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5Q format applies to: ESDSQ5Q  */
VALUE ESDSQ5Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5R format applies to: ESDSQ5R  */
VALUE ESDSQ5R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5S format applies to: ESDSQ5S  */
VALUE ESDSQ5S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6A format applies to: ESDSQ6A  */
VALUE ESDSQ6A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6B format applies to: ESDSQ6B  */
VALUE ESDSQ6B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6C format applies to: ESDSQ6C  */
VALUE ESDSQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6D format applies to: ESDSQ6D  */
VALUE ESDSQ6D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6E format applies to: ESDSQ6E  */
VALUE ESDSQ6E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6F format applies to: ESDSQ6F  */
VALUE ESDSQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6G format applies to: ESDSQ6G  */
VALUE ESDSQ6G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6H format applies to: ESDSQ6H  */
VALUE ESDSQ6H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6I format applies to: ESDSQ6I  */
VALUE ESDSQ6I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6J format applies to: ESDSQ6J  */
VALUE ESDSQ6J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6K format applies to: ESDSQ6K  */
VALUE ESDSQ6K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6L format applies to: ESDSQ6L  */
VALUE ESDSQ6L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6M format applies to: ESDSQ6M  */
VALUE ESDSQ6M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6N format applies to: ESDSQ6N  */
VALUE ESDSQ6N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6O format applies to: ESDSQ6O  */
VALUE ESDSQ6O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6P format applies to: ESDSQ6P  */
VALUE ESDSQ6P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6Q format applies to: ESDSQ6Q  */
VALUE ESDSQ6Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6R format applies to: ESDSQ6R  */
VALUE ESDSQ6R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6S format applies to: ESDSQ6S  */
VALUE ESDSQ6S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSC6AA format applies to: ESDSC6AA  */
VALUE ESDSC6AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSC6AB format applies to: ESDSC6AB  */
VALUE ESDSC6AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSC6AC format applies to: ESDSC6AC  */
VALUE ESDSC6AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ8F format applies to: ESDSQ8  */
VALUE ESDSQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jehovah's Witnesses"
                15 = "Other (specify)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDPD01F format applies to: ESDPD01  */
VALUE ESDPD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ESDPD02F format applies to: ESDPD02  */
VALUE ESDPD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ESDPD2AA format applies to: ESDPD2AA  */
VALUE ESDPD2AA
                1 = "Canadian citizen by birth"
                2 = "Canadian citizen by naturalization"
                3 = "Not a Canadian citizen"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPD02B format applies to: ESDPD02B  */
VALUE ESDPD02B
                1 = "0-4 years"
                2 = "5-9 years"
                3 = "10 or more years"
                6 = "Valid skip (I.E.,Not an immigrant)"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPD03F format applies to: ESDPD03  */
VALUE ESDPD03F
                01 = "Canadian by birth, speaking French and English"
                02 = "Canadian by birth, speaking English only or French only"
                03 = "Canadian by birth speaking neither French nor English"
                04 = "Canadian by naturalization, no other languages"
                05 = "Canadian speaking English only/French only no other language"
                06 = "Canadian by naturalization,speaking neither French/English"
                07 = "Not a Canadian citizen"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDPD04F format applies to: ESDPD04  */
VALUE ESDPD04F
                1 = "Canada"
                2 = "US"
                3 = "Europe"
                4 = "Asia"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPD05F format applies to: ESDPD05  */
VALUE ESDPD05F
                01 = "English only"
                02 = "French only"
                03 = "English and french only"
                04 = "English and french and other"
                05 = "English and other (not french)"
                06 = "French and other (not english)"
                07 = "Neither english nor french (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDPD05B format applies to: ESDPD05B  */
VALUE ESDPD05B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPD06F format applies to: ESDPD06  */
VALUE ESDPD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDPD06B format applies to: ESDPD06B  */
VALUE ESDPD06B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDPEZYR format applies to: EEDPEZYR  */
VALUE EEDPEZYR
                0 = "No Discrepancy"
                1 = "Discrepancy"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDPEZSC format applies to: EEDPEZSC  */
VALUE EEDPEZSC
                0 = "No Discrepancy"
                1 = "Discrepancy"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* ESDSD01F format applies to: ESDSD01  */
VALUE ESDSD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ESDSD02F format applies to: ESDSD02  */
VALUE ESDSD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ESDSD2AA format applies to: ESDSD2AA  */
VALUE ESDSD2AA
                1 = "Canadian citizen by birth"
                2 = "Canadian citizen by naturalization"
                3 = "Not a Canadian citizen"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSD02B format applies to: ESDSD02B  */
VALUE ESDSD02B
                1 = "0-4 years"
                2 = "5-9 years"
                3 = "10 or more years"
                6 = "Valid skip (I.E., Not an immigrant)"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSD03F format applies to: ESDSD03  */
VALUE ESDSD03F
                01 = "Canadian by birth speaking French and English"
                02 = "Canadian by birth, speaking English only/French only"
                03 = "Canadian by birth, speaking neither French nor English"
                04 = "Canadian, bilingual with or without other languages"
                05 = "Canadian, speaking English/French only, no second language"
                06 = "Canadian, speaking neither French nor English"
                07 = "Not a Canadian citizen"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDSD04F format applies to: ESDSD04  */
VALUE ESDSD04F
                1 = "Canada"
                2 = "US"
                3 = "Europe"
                4 = "Asia"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSD05F format applies to: ESDSD05  */
VALUE ESDSD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDSD05B format applies to: ESDSD05B  */
VALUE ESDSD05B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSD06F format applies to: ESDSD06  */
VALUE ESDSD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDSD06B format applies to: ESDSD06B  */
VALUE ESDSD06B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDSEZYR format applies to: EEDSEZYR  */
VALUE EEDSEZYR
                0 = "No Discrepancy"
                1 = "Discrepancy"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDSEZSC format applies to: EEDSEZSC  */
VALUE EEDSEZSC
                0 = "No Discrepancy"
                1 = "Discrepancy"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDCBQ0F format applies to: EEDCBQ0  */
VALUE EEDCBQ0F
                01 = "Public school"
                02 = "Catholic school, publicly funded"
                03 = "Private school"
                04 = "Not in school"
                05 = "Taught at home (home schooled)"
                06 = "Child in institution"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCEQ0A format applies to: EEDCEQ0A  */
VALUE EEDCEQ0A
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCD01F format applies to: EEDCD01  */
VALUE EEDCD01F
                01 = "Not in school"
                02 = "Junior kindergarten"
                03 = "Kindergarten/Primary (N.S.)"
                04 = "Grade 1"
                17 = "Ungraded"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCQ12A format applies to: EEDCQ12A  */
VALUE EEDCQ12A
                1 = "English"
                2 = "French"
                3 = "Both"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCC12B format applies to: EEDCC12B  */
VALUE EEDCC12B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCC12C format applies to: EEDCC12C  */
VALUE EEDCC12C
                1 = "25% or less"
                2 = "26 to 50%"
                3 = "51 to 75%"
                4 = "More than 75%"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCEQ3D format applies to: EEDCEQ3D  */
VALUE EEDCEQ3D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE3EA format applies to: EEDCE3EA  */
VALUE EEDCE3EA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE3EB format applies to: EEDCE3EB  */
VALUE EEDCE3EB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE3EC format applies to: EEDCE3EC  */
VALUE EEDCE3EC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE3ED format applies to: EEDCE3ED  */
VALUE EEDCE3ED
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE3EE format applies to: EEDCE3EE  */
VALUE EEDCE3EE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE3EF format applies to: EEDCE3EF  */
VALUE EEDCE3EF
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE3EG format applies to: EEDCE3EG  */
VALUE EEDCE3EG
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCEQ4A format applies to: EEDCEQ4A  */
VALUE EEDCEQ4A
                1 = "Full days- every day"
                2 = "Half days - every day"
                3 = "Full days - alternate days"
                4 = "Half days - alternate days"
                5 = "Some other combination"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE02F format applies to: EEDCE02  */
VALUE EEDCE02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE03F format applies to: EEDCE03  */
VALUE EEDCE03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCQ06F format applies to: EEDCQ06  */
VALUE EEDCQ06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCD03F format applies to: EEDCD03  */
VALUE EEDCD03F
                01 = "Not in school"
                02 = "Junior kindergarten"
                03 = "Kindergarten/Primary (N.S.)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCDQ7F format applies to: EEDCDQ7F  */
VALUE EEDCDQ7F
                01 = "Not academically ready for the next grade"
                02 = "Physical impairment (such as speech, hearing, sight, etc.)"
                03 = "Illness"
                04 = "Difficulty with the language of instruction"
                05 = "Not socially ready for the next grade"
                06 = "Changed school system"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCDQ9A format applies to: EEDCDQ9A  */
VALUE EEDCDQ9A
                1 = "Yes"
                2 = "No"
                3 = "Not applicable"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCDQ9B format applies to: EEDCDQ9B  */
VALUE EEDCDQ9B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EEDCQ10F format applies to: EEDCQ10  */
VALUE EEDCQ10F
                01 = "Family or child moved"
                02 = "Child not progressing well"
                04 = "Child not getting along well with others"
                05 = "Concerns about standards and quality of teaching school"
                08 = "Other"
                09 = "Wanted a specific program"
                10 = "Child started attending school"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCD11A format applies to: EEDCD11A  */
VALUE EEDCD11A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EEDDQ13F format applies to: EEDCDQ13  */
VALUE EEDDQ13F
                01 = "0 days"
                02 = "1 to 3 days"
                03 = "4 to 6 days"
                04 = "7 to 10 days"
                05 = "11 to 20 days"
                06 = "More than 20 days"
                07 = "Not in school last year"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCD13A format applies to: EEDCD13A  */
VALUE EEDCD13A
                01 = "Health reasons (illness or injuries)"
                02 = "Problems with transportation"
                03 = "Problems with the weather"
                04 = "A family vacation"
                05 = "A fear of school (school phobia)"
                06 = "A problem with the teacher"
                07 = "A problem with children at school"
                08 = "Difficulties with childcare arrangements"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCC16B format applies to: EEDCC16B  */
VALUE EEDCC16B
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCQ17F format applies to: EEDCQ17  */
VALUE EEDCQ17F
                1 = "Almost never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Almost always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE18B format applies to: EEDCE18B  */
VALUE EEDCE18B
                01 = "Primary/elementary school"
                02 = "Secondary or high school"
                03 = "Community college, CEGEP or nursing school"
                04 = "Trade, technical or vocational school, or business college"
                05 = "University"
                06 = "Post secondary, unspecified"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCC18C format applies to: EEDCC18C  */
VALUE EEDCC18C
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCC18D format applies to: EEDCC18D  */
VALUE EEDCC18D
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCB21A format applies to: EEDCB21A  */
VALUE EEDCB21A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCB21B format applies to: EEDCB21B  */
VALUE EEDCB21B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCC21C format applies to: EEDCC21C  */
VALUE EEDCC21C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCB21E format applies to: EEDCB21E  */
VALUE EEDCB21E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCB21F format applies to: EEDCB21F  */
VALUE EEDCB21F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE21G format applies to: EEDCE21G  */
VALUE EEDCE21G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE21I format applies to: EEDCE21I  */
VALUE EEDCE21I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE21J format applies to: EEDCE21J  */
VALUE EEDCE21J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCB21K format applies to: EEDCB21K  */
VALUE EEDCB21K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDIeQ01F format applies to: EDIReQ01  */
VALUE EDIeQ01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDIeQ02F format applies to: EDIReQ02  */
VALUE EDIeQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDIeQ03F format applies to: EDIReQ03  */
VALUE EDIeQ03F
                1 = "Right hand"
                2 = "Left hand"
                3 = "Both hands"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDIeQ04F format applies to: EDIReQ04  */
VALUE EDIeQ04F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ01F format applies to: EHLCQ01  */
VALUE EHLCQ01F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ02F format applies to: EHLCQ02  */
VALUE EHLCQ02F
                1 = "Almost all the time"
                2 = "Often"
                3 = "About half of the time"
                4 = "Sometimes"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ03B format applies to: EHLCQ03B  */
VALUE EHLCQ03B
                9.96 = "Valid skip"
                9.97 = "Don't know"
                9.98 = "Refusal"
                9.99 = "Not stated"
                other = [Z4.2];
/* EHLCQ04A format applies to: EHLCQ04A  */
VALUE EHLCQ04A
                999.96 = "Valid skip"
                999.97 = "Don't know"
                999.98 = "Refusal"
                999.99 = "Not stated"
                other = [Z6.2];
/* EHLCDQ5A format applies to: EHLCDQ5A  */
VALUE EHLCDQ5A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCDQ5B format applies to: EHLCDQ5B  */
VALUE EHLCDQ5B
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCEQ5E format applies to: EHLCEQ5E  */
VALUE EHLCEQ5E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                4 = "Not applicable"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCDQ5C format applies to: EHLCDQ5C  */
VALUE EHLCDQ5C
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                4 = "Not applicable"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCEQ5D format applies to: EHLCEQ5D  */
VALUE EHLCEQ5D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ06F format applies to: EHLCQ06  */
VALUE EHLCQ06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ07F format applies to: EHLCQ07  */
VALUE EHLCQ07F
                1 = "Yes"
                2 = "No"
                3 = "Doesn't wear glasses or contact lenses"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ08F format applies to: EHLCQ08  */
VALUE EHLCQ08F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ09F format applies to: EHLCQ09  */
VALUE EHLCQ09F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ10F format applies to: EHLCQ10  */
VALUE EHLCQ10F
                1 = "Yes"
                2 = "No"
                3 = "Doesn't wear glasses or contacts"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ11F format applies to: EHLCQ11  */
VALUE EHLCQ11F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ12F format applies to: EHLCQ12  */
VALUE EHLCQ12F
                1 = "Yes"
                2 = "No"
                3 = "Doesn't wear a hearing aid"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ13F format applies to: EHLCQ13  */
VALUE EHLCQ13F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ14F format applies to: EHLCQ14  */
VALUE EHLCQ14F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ15F format applies to: EHLCQ15  */
VALUE EHLCQ15F
                1 = "Yes"
                2 = "No"
                3 = "Doesn't wear a hearing aid"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ16F format applies to: EHLCQ16  */
VALUE EHLCQ16F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ17F format applies to: EHLCQ17  */
VALUE EHLCQ17F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ18F format applies to: EHLCQ18  */
VALUE EHLCQ18F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ19F format applies to: EHLCQ19  */
VALUE EHLCQ19F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ20F format applies to: EHLCQ20  */
VALUE EHLCQ20F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ21F format applies to: EHLCQ21  */
VALUE EHLCQ21F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ22F format applies to: EHLCQ22  */
VALUE EHLCQ22F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ23F format applies to: EHLCQ23  */
VALUE EHLCQ23F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ24F format applies to: EHLCQ24  */
VALUE EHLCQ24F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ25F format applies to: EHLCQ25  */
VALUE EHLCQ25F
                1 = "Always"
                2 = "Often"
                3 = "Sometimes"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ26F format applies to: EHLCQ26  */
VALUE EHLCQ26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ27F format applies to: EHLCQ27  */
VALUE EHLCQ27F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ28F format applies to: EHLCQ28  */
VALUE EHLCQ28F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ29F format applies to: EHLCQ29  */
VALUE EHLCQ29F
                1 = "Some tasks"
                2 = "Most tasks"
                3 = "Almost all tasks"
                4 = "All tasks"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ30F format applies to: EHLCQ30  */
VALUE EHLCQ30F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ31F format applies to: EHLCQ31  */
VALUE EHLCQ31F
                1 = "Happy and interested in life"
                2 = "Somewhat happy"
                3 = "Somewhat unhappy"
                4 = "Unhappy with little interest in life"
                5 = "So unhappy that life is not worthwhile"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ32F format applies to: EHLCQ32  */
VALUE EHLCQ32F
                1 = "Able to remember most things"
                2 = "Somewhat forgetful"
                3 = "Very forgetful"
                4 = "Unable to remember anything at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ33F format applies to: EHLCQ33  */
VALUE EHLCQ33F
                1 = "Able to think clearly and solve problems"
                2 = "Having a little difficulty"
                3 = "Having some difficulty"
                4 = "Having a great deal of difficulty"
                5 = "Unable to think or solve problems"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ34F format applies to: EHLCQ34  */
VALUE EHLCQ34F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ35F format applies to: EHLCQ35  */
VALUE EHLCQ35F
                1 = "Mild"
                2 = "Moderate"
                3 = "Severe"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ36F format applies to: EHLCQ36  */
VALUE EHLCQ36F
                1 = "None"
                2 = "A few"
                3 = "Some"
                4 = "Most"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE37F format applies to: EHLCE37  */
VALUE EHLCE37F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE38F format applies to: EHLCE38  */
VALUE EHLCE38F
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated"
                other = [Z1.];
/* EHLCQ39F format applies to: EHLCQ39  */
VALUE EHLCQ39F
                01 = "Broken or fractured bones"
                02 = "Burn or scald"
                03 = "Dislocation"
                04 = "Sprain or strain"
                05 = "Cut, scrape or bruise"
                06 = "Concussion"
                07 = "Poisoning by substance or liquid"
                08 = "Internal injury"
                09 = "Dental injury"
                10 = "Other"
                11 = "Multiple injuries"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EHLCQ40F format applies to: EHLCQ40  */
VALUE EHLCQ40F
                01 = "Eyes"
                02 = "Face or scalp (excluding eyes)"
                03 = "Head or neck (excluding eyes and face or scalp)"
                04 = "Arms or hands"
                05 = "Legs or feet"
                06 = "Back or spine"
                07 = "Trunk (include chest, internal organs, etc.)"
                08 = "Shoulder"
                09 = "Hip"
                10 = "Multiple sites"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EHLCQ41F format applies to: EHLCQ41  */
VALUE EHLCQ41F
                01 = "Motor vehicle collision passenger"
                02 = "Motor vehicle collision pedestrian"
                03 = "Motor vehicle collision riding bicycle"
                04 = "Other bicycle accident"
                05 = "Fall (excluding bicycle or sports)"
                06 = "Sports (excluding bicycle)"
                07 = "Physical assault"
                08 = "Scalded by hot liquids or food"
                09 = "Accidental poisoning"
                10 = "Self inflicted poisoning"
                11 = "Other intentionally self inflicted injuries"
                12 = "Natural/environmental factors (ex. animal bite, sting)"
                13 = "Fire/flames or resulting fumes"
                14 = "Near drowning"
                15 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EHLCQ42F format applies to: EHLCQ42  */
VALUE EHLCQ42F
                01 = "Inside respondent's own home/apartment"
                02 = "Outside respondent's home, apartment, including yard,etc."
                03 = "In or around other private residence"
                04 = "Inside school/daycare centre or on school/centre grounds"
                05 = "At an indoor or outdoor sports facility (other than school)"
                06 = "Other building used by general public"
                07 = "On sidewalk/street/highway in respondent's neighbourhood"
                08 = "On any other sidewalk/street/highway"
                09 = "In a playground/park (other than school)"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EHLCQ43A format applies to: EHLCQ43A  */
VALUE EHLCQ43A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ43B format applies to: EHLCQ43B  */
VALUE EHLCQ43B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ43C format applies to: EHLCQ43C  */
VALUE EHLCQ43C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ44F format applies to: EHLCQ44  */
VALUE EHLCQ44F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45N format applies to: EHLCE45N  */
VALUE EHLCE45N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45O format applies to: EHLCE45O  */
VALUE EHLCE45O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45A format applies to: EHLCE45A  */
VALUE EHLCE45A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45B format applies to: EHLCE45B  */
VALUE EHLCE45B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45C format applies to: EHLCE45C  */
VALUE EHLCE45C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45D format applies to: EHLCE45D  */
VALUE EHLCE45D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45E format applies to: EHLCE45E  */
VALUE EHLCE45E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45F format applies to: EHLCE45F  */
VALUE EHLCE45F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45G format applies to: EHLCE45G  */
VALUE EHLCE45G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45H format applies to: EHLCE45H  */
VALUE EHLCE45H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45M format applies to: EHLCE45M  */
VALUE EHLCE45M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45I format applies to: EHLCE45I  */
VALUE EHLCE45I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45J format applies to: EHLCE45J  */
VALUE EHLCE45J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45K format applies to: EHLCE45K  */
VALUE EHLCE45K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ46F format applies to: EHLCQ46  */
VALUE EHLCQ46F
                1 = "Almost all the time"
                2 = "Often"
                3 = "From time to time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ47A format applies to: EHLCQ47A  */
VALUE EHLCQ47A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ47B format applies to: EHLCQ47B  */
VALUE EHLCQ47B
                1 = "Once"
                2 = "2 times"
                3 = "3 times"
                4 = "4 or more times"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE48A format applies to: EHLCE48A  */
VALUE EHLCE48A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHLCE48D format applies to: EHLCE48D  */
VALUE EHLCE48D
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHLCE48E format applies to: EHLCE48E  */
VALUE EHLCE48E
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHLCE48I format applies to: EHLCE48I  */
VALUE EHLCE48I
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHLCQ49F format applies to: EHLCQ49  */
VALUE EHLCQ49F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ50F format applies to: EHLCQ50  */
VALUE EHLCQ50F
                1 = "Respiratory illness or disease"
                2 = "Gastrointestinal illness or disease"
                3 = "Injuries"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ51A format applies to: EHLCQ51A  */
VALUE EHLCQ51A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ51B format applies to: EHLCQ51B  */
VALUE EHLCQ51B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ51C format applies to: EHLCQ51C  */
VALUE EHLCQ51C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ51D format applies to: EHLCQ51D  */
VALUE EHLCQ51D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ51E format applies to: EHLCQ51E  */
VALUE EHLCQ51E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52A format applies to: EHLCQ52A  */
VALUE EHLCQ52A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52B format applies to: EHLCQ52B  */
VALUE EHLCQ52B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52C format applies to: EHLCQ52C  */
VALUE EHLCQ52C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52D format applies to: EHLCQ52D  */
VALUE EHLCQ52D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52E format applies to: EHLCQ52E  */
VALUE EHLCQ52E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52F format applies to: EHLCQ52F  */
VALUE EHLCQ52F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52G format applies to: EHLCQ52G  */
VALUE EHLCQ52G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52H format applies to: EHLCQ52H  */
VALUE EHLCQ52H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52I format applies to: EHLCQ52I  */
VALUE EHLCQ52I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52J format applies to: EHLCQ52J  */
VALUE EHLCQ52J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52K format applies to: EHLCQ52K  */
VALUE EHLCQ52K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52L format applies to: EHLCQ52L  */
VALUE EHLCQ52L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52M format applies to: EHLCQ52M  */
VALUE EHLCQ52M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52N format applies to: EHLCQ52N  */
VALUE EHLCQ52N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52O format applies to: EHLCQ52O  */
VALUE EHLCQ52O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCCD2A format applies to: EHLCCD2A  */
VALUE EHLCCD2A
                9.96 = "Valid skip"
                9.97 = "Don't know"
                9.98 = "Refusal"
                9.99 = "Not stated"
                other = [Z4.2];
/* EHLCBD4C format applies to: EHLCBD4C  */
VALUE EHLCBD4C
                9.996 = "Valid skip"
                9.997 = "Don't know"
                9.998 = "Refusal"
                9.999 = "Not stated"
                other = [Z5.3];
/* EHLCBD4D format applies to: EHLCBD4D  */
VALUE EHLCBD4D
                1 = "Before"
                2 = "After"
                3 = "On due date"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLBD45F format applies to: EHLCBD45  */
VALUE EHLBD45F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCD51F format applies to: EHLCD51  */
VALUE EHLCD51F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLES01F format applies to: EHLCES01  */
VALUE EHLES01F
                999.996 = "Valid Skip"
                999.997 = "Don't Know"
                999.998 = "Refusal"
                999.999 = "Not Stated"
                other = [Z7.3];
/* EHLED02F format applies to: EHLCED02  */
VALUE EHLED02F
                1 = "Normal Weight"
                2 = "Overweight"
                3 = "Obese"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EHLED03F format applies to: EHLCED03  */
VALUE EHLED03F
                01 = "3rd Percentile"
                02 = "5th Percentile"
                03 = "10th Percentile"
                04 = "25th Percentile"
                05 = "50th Percentile"
                06 = "75th Percentile"
                07 = "85th Percentile"
                08 = "90th Percentile"
                09 = "95th Percentile"
                10 = "97th Percentile"
                11 = "Below the 3rd Percentile"
                96 = "Valid Skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* EMDCQ01A format applies to: EMDCQ01A  */
VALUE EMDCQ01A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ01B format applies to: EMDCQ01B  */
VALUE EMDCQ01B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ01C format applies to: EMDCQ01C  */
VALUE EMDCQ01C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCBQ2A format applies to: EMDCBQ2A  */
VALUE EMDCBQ2A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCBQ2B format applies to: EMDCBQ2B  */
VALUE EMDCBQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCBQ2C format applies to: EMDCBQ2C  */
VALUE EMDCBQ2C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCBQ2D format applies to: EMDCBQ2D  */
VALUE EMDCBQ2D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCBQ2E format applies to: EMDCBQ2E  */
VALUE EMDCBQ2E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ03F format applies to: EMDCQ03  */
VALUE EMDCQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ04F format applies to: EMDCQ04  */
VALUE EMDCQ04F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EMDCQ05A format applies to: EMDCQ05A  */
VALUE EMDCQ05A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ05B format applies to: EMDCQ05B  */
VALUE EMDCQ05B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ05C format applies to: EMDCQ05C  */
VALUE EMDCQ05C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ05D format applies to: EMDCQ05D  */
VALUE EMDCQ05D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ06F format applies to: EMDCQ06  */
VALUE EMDCQ06F
                01 = "Never"
                02 = "Less than once a month"
                03 = "1 3 Times a month"
                04 = "Once a week"
                05 = "2 3 Times a week"
                06 = "4 6 Times a week"
                07 = "Everyday"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EMDCQ07F format applies to: EMDCQ07  */
VALUE EMDCQ07F
                1 = "1 to 2"
                2 = "3 to 4"
                3 = "5 or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ08A format applies to: EMDCQ08A  */
VALUE EMDCQ08A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ08B format applies to: EMDCQ08B  */
VALUE EMDCQ08B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ08C format applies to: EMDCQ08C  */
VALUE EMDCQ08C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ08D format applies to: EMDCQ08D  */
VALUE EMDCQ08D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ09A format applies to: EMDCQ09A  */
VALUE EMDCQ09A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ09B format applies to: EMDCQ09B  */
VALUE EMDCQ09B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ09C format applies to: EMDCQ09C  */
VALUE EMDCQ09C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ09D format applies to: EMDCQ09D  */
VALUE EMDCQ09D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ09E format applies to: EMDCQ09E  */
VALUE EMDCQ09E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ10A format applies to: EMDCQ10A  */
VALUE EMDCQ10A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ10B format applies to: EMDCQ10B  */
VALUE EMDCQ10B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ10C format applies to: EMDCQ10C  */
VALUE EMDCQ10C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ10D format applies to: EMDCQ10D  */
VALUE EMDCQ10D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ10E format applies to: EMDCQ10E  */
VALUE EMDCQ10E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ12A format applies to: EMDCQ12A  */
VALUE EMDCQ12A
                1 = "Before"
                2 = "After"
                3 = "On due date"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ12C format applies to: EMDCQ12C  */
VALUE EMDCQ12C
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* EMDCQ13B format applies to: EMDCQ13B  */
VALUE EMDCQ13B
                9.996 = "Valid skip"
                9.997 = "Don't know"
                9.998 = "Refusal"
                9.999 = "Not stated"
                other = [Z5.3];
/* EMDCQ14B format applies to: EMDCQ14B  */
VALUE EMDCQ14B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EMDCQ15F format applies to: EMDCQ15  */
VALUE EMDCQ15F
                1 = "Single birth"
                2 = "Twins"
                3 = "Triplets"
                4 = "More than triplets"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ16F format applies to: EMDCQ16  */
VALUE EMDCQ16F
                1 = "Vaginal"
                2 = "Caesarian"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ17F format applies to: EMDCQ17  */
VALUE EMDCQ17F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ18F format applies to: EMDCQ18  */
VALUE EMDCQ18F
                1 = "None"
                2 = "Forceps"
                3 = "Cupping glass (suction cup)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ21A format applies to: EMDCQ21A  */
VALUE EMDCQ21A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ21B format applies to: EMDCQ21B  */
VALUE EMDCQ21B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ21C format applies to: EMDCQ21C  */
VALUE EMDCQ21C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ21D format applies to: EMDCQ21D  */
VALUE EMDCQ21D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ21E format applies to: EMDCQ21E  */
VALUE EMDCQ21E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ21F format applies to: EMDCQ21F  */
VALUE EMDCQ21F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EMDCQ22F format applies to: EMDCQ22  */
VALUE EMDCQ22F
                1 = "Excellent"
                2 = "Good"
                3 = "Very good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ23A format applies to: EMDCQ23A  */
VALUE EMDCQ23A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ23B format applies to: EMDCQ23B  */
VALUE EMDCQ23B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ23C format applies to: EMDCQ23C  */
VALUE EMDCQ23C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ23D format applies to: EMDCQ23D  */
VALUE EMDCQ23D
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* EMDCQ23F format applies to: EMDCQ23F  */
VALUE EMDCQ23F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ24A format applies to: EMDCQ24A  */
VALUE EMDCQ24A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ24B format applies to: EMDCQ24B  */
VALUE EMDCQ24B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EMDCQ25F format applies to: EMDCQ25  */
VALUE EMDCQ25F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ26F format applies to: EMDCQ26  */
VALUE EMDCQ26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ27F format applies to: EMDCQ27  */
VALUE EMDCQ27F
                01 = "Less than 1 week"
                02 = "1 4 Weeks"
                03 = "5 8 Weeks"
                04 = "9 12 Weeks"
                05 = "3 6 Months"
                06 = "7 9 Months"
                07 = "10 12 Months"
                08 = "13 16 Months"
                09 = "More than 16 months"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EMDCQ28A format applies to: EMDCQ28A  */
VALUE EMDCQ28A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ28B format applies to: EMDCQ28B  */
VALUE EMDCQ28B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ28C format applies to: EMDCQ28C  */
VALUE EMDCQ28C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ28D format applies to: EMDCQ28D  */
VALUE EMDCQ28D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ28E format applies to: EMDCQ28E  */
VALUE EMDCQ28E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ28F format applies to: EMDCQ28F  */
VALUE EMDCQ28F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ28G format applies to: EMDCQ28G  */
VALUE EMDCQ28G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ28H format applies to: EMDCQ28H  */
VALUE EMDCQ28H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ28I format applies to: EMDCQ28I  */
VALUE EMDCQ28I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ28J format applies to: EMDCQ28J  */
VALUE EMDCQ28J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ28K format applies to: EMDCQ28K  */
VALUE EMDCQ28K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ28L format applies to: EMDCQ28L  */
VALUE EMDCQ28L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCQ28M format applies to: EMDCQ28M  */
VALUE EMDCQ28M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCD01F format applies to: EMDCD01  */
VALUE EMDCD01F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCD02F format applies to: EMDCD02  */
VALUE EMDCD02F
                01 = "First three months only"
                02 = "Second three months only"
                03 = "Third three months only"
                04 = "First and second three months"
                05 = "First and third three months"
                06 = "Second and third three months"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EMDCD03F format applies to: EMDCD03  */
VALUE EMDCD03F
                01 = "First three months only"
                02 = "Second three months only"
                03 = "Third three months only"
                04 = "First and second three months"
                05 = "First and third three months"
                06 = "Second and third three months"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EMDCD04F format applies to: EMDCD04  */
VALUE EMDCD04F
                01 = "First three months only"
                02 = "Second three months only"
                03 = "Third three months only"
                04 = "First and second three months"
                05 = "First and third three months"
                06 = "Second and third three months"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EMDCD05F format applies to: EMDCD05  */
VALUE EMDCD05F
                01 = "First three months only"
                02 = "Second three months only"
                03 = "Third three months only"
                04 = "First and second three months"
                05 = "First and third three months"
                06 = "Second and third three months"
                07 = "Throughout entire pregnancy"
                08 = "Not at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EMDCD06F format applies to: EMDCD06  */
VALUE EMDCD06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* EMDCD07F format applies to: EMDCD07  */
VALUE EMDCD07F
                1 = "Child born prematurely - gestational age 258 days or less"
                2 = "Child born in normal range - gestational age 259-293 days"
                3 = "Child born late - gestational age 294 days or later"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCD08F format applies to: EMDCD08  */
VALUE EMDCD08F
                1 = "Normal (>= 2500 grams)"
                2 = "Moderately low (1500:2499 grams)"
                3 = "Very low (< 1500 grams)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCD09F format applies to: EMDCD09  */
VALUE EMDCD09F
                1 = "No post-partum depression"
                2 = "Post-partum depression for less than or equal to 14 days"
                3 = "Post-partum depression for more than 14 days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCD10F format applies to: EMDCD10  */
VALUE EMDCD10F
                0 = "0"
                1 = "1"
                2 = "2"
                3 = "3"
                4 = "4"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMDCD26F format applies to: EMDCD26  */
VALUE EMDCD26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EWBCEQ1F format applies to: EWBCEQ1  */
VALUE EWBCEQ1F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EWBCEQ2F format applies to: EWBCEQ2  */
VALUE EWBCEQ2F
                1 = "In weeks only"
                2 = "In months only"
                3 = "In months and years"
                4 = "In years only"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EWBCEQ2A format applies to: EWBCEQ2A  */
VALUE EWBCEQ2A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EWBCEQ2B format applies to: EWBCEQ2B  */
VALUE EWBCEQ2B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EWBCEQ2C format applies to: EWBCEQ2C  */
VALUE EWBCEQ2C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EWBCEQ3F format applies to: EWBCEQ3  */
VALUE EWBCEQ3F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EWBCE3A format applies to: EWBCE3A  */
VALUE EWBCE3A
                1 = "In weeks only"
                2 = "In months only"
                3 = "In months and years"
                4 = "In years only"
                5 = "Not applicable"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EWBE3A1F format applies to: EWBCE3A1  */
VALUE EWBE3A1F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EWBE3A2F format applies to: EWBCE3A2  */
VALUE EWBE3A2F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EWBE3A3F format applies to: EWBCE3A3  */
VALUE EWBE3A3F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EWBCE3B format applies to: EWBCE3B  */
VALUE EWBCE3B
                1 = "In weeks only"
                2 = "In months only"
                3 = "In months and years"
                4 = "In years only"
                5 = "Not applicable"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EWBE3B1F format applies to: EWBCE3B1  */
VALUE EWBE3B1F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EWBE3B2F format applies to: EWBCE3B2  */
VALUE EWBE3B2F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EWBE3B3F format applies to: EWBCE3B3  */
VALUE EWBE3B3F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EMDBQ29F format applies to: EMDCBQ29  */
VALUE EMDBQ29F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EWBCCQ1B format applies to: EWBCCQ1B  */
VALUE EWBCCQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EWBCCD2B format applies to: EWBCCD2B  */
VALUE EWBCCD2B
                999.96 = "Valid skip"
                999.97 = "Don't know"
                999.98 = "Refusal"
                999.99 = "Not stated"
                other = [Z6.2];
/* EMDBQ31F format applies to: EMDCBQ31  */
VALUE EMDBQ31F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* EWBCCQ4A format applies to: EWBCCQ4A  */
VALUE EWBCCQ4A
                1 = "Yes"
                2 = "No, but worked half of the time between then and now"
                3 = "No, worked less than half of the time between then and now"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EWBCCQ4B format applies to: EWBCCQ4B  */
VALUE EWBCCQ4B
                1 = "Yes"
                2 = "No, but worked at least half of the time"
                3 = "No, worked less than half of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGCDQ1F format applies to: EAGCDQ1  */
VALUE EAGCDQ1F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGCDQ2F format applies to: EAGCDQ2  */
VALUE EAGCDQ2F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGCDQ3F format applies to: EAGCDQ3  */
VALUE EAGCDQ3F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGCDQ4F format applies to: EAGCDQ4  */
VALUE EAGCDQ4F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGCDQ5F format applies to: EAGCDQ5  */
VALUE EAGCDQ5F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGCDQ6F format applies to: EAGCDQ6  */
VALUE EAGCDQ6F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ33F format applies to: EAGCDQ33  */
VALUE EAGDQ33F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ34F format applies to: EAGCDQ34  */
VALUE EAGDQ34F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ35F format applies to: EAGCDQ35  */
VALUE EAGDQ35F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ36F format applies to: EAGCDQ36  */
VALUE EAGDQ36F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ39F format applies to: EAGCDQ39  */
VALUE EAGDQ39F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ77F format applies to: EAGCDQ77  */
VALUE EAGDQ77F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ38F format applies to: EAGCDQ38  */
VALUE EAGDQ38F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ79F format applies to: EAGCDQ79  */
VALUE EAGDQ79F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ80F format applies to: EAGCDQ80  */
VALUE EAGDQ80F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD143F format applies to: EAGCD143  */
VALUE EAGD143F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ82F format applies to: EAGCDQ82  */
VALUE EAGDQ82F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ83F format applies to: EAGCDQ83  */
VALUE EAGDQ83F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ84F format applies to: EAGCDQ84  */
VALUE EAGDQ84F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD141F format applies to: EAGCD141  */
VALUE EAGD141F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGE140F format applies to: EAGCE140  */
VALUE EAGE140F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD142F format applies to: EAGCD142  */
VALUE EAGD142F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD144F format applies to: EAGCD144  */
VALUE EAGD144F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ81F format applies to: EAGCDQ81  */
VALUE EAGDQ81F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD202F format applies to: EAGCD202  */
VALUE EAGD202F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD146F format applies to: EAGCD146  */
VALUE EAGD146F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD204F format applies to: EAGCD204  */
VALUE EAGD204F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGE205F format applies to: EAGCE205  */
VALUE EAGE205F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGCE20B format applies to: EAGCE20B  */
VALUE EAGCE20B
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGCE20C format applies to: EAGCE20C  */
VALUE EAGCE20C
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGCE20D format applies to: EAGCE20D  */
VALUE EAGCE20D
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGCE20E format applies to: EAGCE20E  */
VALUE EAGCE20E
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGCE20F format applies to: EAGCE20F  */
VALUE EAGCE20F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD206F format applies to: EAGCD206  */
VALUE EAGD206F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD207F format applies to: EAGCD207  */
VALUE EAGD207F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD261F format applies to: EAGCD261  */
VALUE EAGD261F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGE262F format applies to: EAGCE262  */
VALUE EAGE262F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD310F format applies to: EAGCD310  */
VALUE EAGD310F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGE311F format applies to: EAGCE311  */
VALUE EAGE311F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD312F format applies to: EAGCD312  */
VALUE EAGD312F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD352F format applies to: EAGCD352  */
VALUE EAGD352F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD353F format applies to: EAGCD353  */
VALUE EAGD353F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ13F format applies to: EAGCDQ13  */
VALUE EAGDQ13F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ14F format applies to: EAGCDQ14  */
VALUE EAGDQ14F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ15F format applies to: EAGCDQ15  */
VALUE EAGDQ15F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ16F format applies to: EAGCDQ16  */
VALUE EAGDQ16F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ17F format applies to: EAGCDQ17  */
VALUE EAGDQ17F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ18F format applies to: EAGCDQ18  */
VALUE EAGDQ18F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ48F format applies to: EAGCDQ48  */
VALUE EAGDQ48F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ49F format applies to: EAGCDQ49  */
VALUE EAGDQ49F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD106F format applies to: EAGCD106  */
VALUE EAGD106F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD102F format applies to: EAGCD102  */
VALUE EAGD102F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD104F format applies to: EAGCD104  */
VALUE EAGD104F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ53F format applies to: EAGCDQ53  */
VALUE EAGDQ53F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD101F format applies to: EAGCD101  */
VALUE EAGD101F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ51F format applies to: EAGCDQ51  */
VALUE EAGDQ51F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD103F format applies to: EAGCD103  */
VALUE EAGD103F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ52F format applies to: EAGCDQ52  */
VALUE EAGDQ52F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD105F format applies to: EAGCD105  */
VALUE EAGD105F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ50F format applies to: EAGCDQ50  */
VALUE EAGDQ50F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD107F format applies to: EAGCD107  */
VALUE EAGD107F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD158F format applies to: EAGCD158  */
VALUE EAGD158F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD226F format applies to: EAGCD226  */
VALUE EAGD226F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD170F format applies to: EAGCD170  */
VALUE EAGD170F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD169F format applies to: EAGCD169  */
VALUE EAGD169F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD166F format applies to: EAGCD166  */
VALUE EAGD166F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD171F format applies to: EAGCD171  */
VALUE EAGD171F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD168F format applies to: EAGCD168  */
VALUE EAGD168F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD227F format applies to: EAGCD227  */
VALUE EAGD227F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD230F format applies to: EAGCD230  */
VALUE EAGD230F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD228F format applies to: EAGCD228  */
VALUE EAGD228F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD277F format applies to: EAGCD277  */
VALUE EAGD277F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD302F format applies to: EAGCD302  */
VALUE EAGD302F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD282F format applies to: EAGCD282  */
VALUE EAGD282F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGE283F format applies to: EAGCE283  */
VALUE EAGE283F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD284F format applies to: EAGCD284  */
VALUE EAGD284F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD327F format applies to: EAGCD327  */
VALUE EAGD327F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD328F format applies to: EAGCD328  */
VALUE EAGD328F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGE368F format applies to: EAGCE368  */
VALUE EAGE368F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGCE38F format applies to: EAGCE38  */
VALUE EAGCE38F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ19F format applies to: EAGCDQ19  */
VALUE EAGDQ19F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ20F format applies to: EAGCDQ20  */
VALUE EAGDQ20F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ21F format applies to: EAGCDQ21  */
VALUE EAGDQ21F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ22F format applies to: EAGCDQ22  */
VALUE EAGDQ22F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ23F format applies to: EAGCDQ23  */
VALUE EAGDQ23F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ24F format applies to: EAGCDQ24  */
VALUE EAGDQ24F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ56F format applies to: EAGCDQ56  */
VALUE EAGDQ56F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ57F format applies to: EAGCDQ57  */
VALUE EAGDQ57F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ58F format applies to: EAGCDQ58  */
VALUE EAGDQ58F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ59F format applies to: EAGCDQ59  */
VALUE EAGDQ59F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ60F format applies to: EAGCDQ60  */
VALUE EAGDQ60F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ61F format applies to: EAGCDQ61  */
VALUE EAGDQ61F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD113F format applies to: EAGCD113  */
VALUE EAGD113F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD114F format applies to: EAGCD114  */
VALUE EAGD114F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD115F format applies to: EAGCD115  */
VALUE EAGD115F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD116F format applies to: EAGCD116  */
VALUE EAGD116F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD117F format applies to: EAGCD117  */
VALUE EAGD117F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD177F format applies to: EAGCD177  */
VALUE EAGD177F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD175F format applies to: EAGCD175  */
VALUE EAGD175F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD180F format applies to: EAGCD180  */
VALUE EAGD180F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD178F format applies to: EAGCD178  */
VALUE EAGD178F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD174F format applies to: EAGCD174  */
VALUE EAGD174F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD179F format applies to: EAGCD179  */
VALUE EAGD179F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD176F format applies to: EAGCD176  */
VALUE EAGD176F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD236F format applies to: EAGCD236  */
VALUE EAGD236F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD235F format applies to: EAGCD235  */
VALUE EAGD235F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD181F format applies to: EAGCD181  */
VALUE EAGD181F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGE237F format applies to: EAGCE237  */
VALUE EAGE237F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGCE23B format applies to: EAGCE23B  */
VALUE EAGCE23B
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGCE23C format applies to: EAGCE23C  */
VALUE EAGCE23C
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGCE23D format applies to: EAGCE23D  */
VALUE EAGCE23D
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD238F format applies to: EAGCD238  */
VALUE EAGD238F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD239F format applies to: EAGCD239  */
VALUE EAGD239F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD240F format applies to: EAGCD240  */
VALUE EAGD240F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD232F format applies to: EAGCD232  */
VALUE EAGD232F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD285F format applies to: EAGCD285  */
VALUE EAGD285F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD287F format applies to: EAGCD287  */
VALUE EAGD287F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD291F format applies to: EAGCD291  */
VALUE EAGD291F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGE333F format applies to: EAGCE333  */
VALUE EAGE333F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD334F format applies to: EAGCD334  */
VALUE EAGD334F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD336F format applies to: EAGCD336  */
VALUE EAGD336F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGE337F format applies to: EAGCE337  */
VALUE EAGE337F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD416F format applies to: EAGCD416  */
VALUE EAGD416F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD377F format applies to: EAGCD377  */
VALUE EAGD377F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD414F format applies to: EAGCD414  */
VALUE EAGD414F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ25F format applies to: EAGCDQ25  */
VALUE EAGDQ25F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ26F format applies to: EAGCDQ26  */
VALUE EAGDQ26F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ27F format applies to: EAGCDQ27  */
VALUE EAGDQ27F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ28F format applies to: EAGCDQ28  */
VALUE EAGDQ28F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ29F format applies to: EAGCDQ29  */
VALUE EAGDQ29F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ30F format applies to: EAGCDQ30  */
VALUE EAGDQ30F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ65F format applies to: EAGCDQ65  */
VALUE EAGDQ65F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ66F format applies to: EAGCDQ66  */
VALUE EAGDQ66F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ67F format applies to: EAGCDQ67  */
VALUE EAGDQ67F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ68F format applies to: EAGCDQ68  */
VALUE EAGDQ68F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ69F format applies to: EAGCDQ69  */
VALUE EAGDQ69F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGDQ70F format applies to: EAGCDQ70  */
VALUE EAGDQ70F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD126F format applies to: EAGCD126  */
VALUE EAGD126F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD127F format applies to: EAGCD127  */
VALUE EAGD127F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD128F format applies to: EAGCD128  */
VALUE EAGD128F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD129F format applies to: EAGCD129  */
VALUE EAGD129F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD187F format applies to: EAGCD187  */
VALUE EAGD187F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD131F format applies to: EAGCD131  */
VALUE EAGD131F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD132F format applies to: EAGCD132  */
VALUE EAGD132F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD190F format applies to: EAGCD190  */
VALUE EAGD190F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD191F format applies to: EAGCD191  */
VALUE EAGD191F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD192F format applies to: EAGCD192  */
VALUE EAGD192F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD193F format applies to: EAGCD193  */
VALUE EAGD193F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD194F format applies to: EAGCD194  */
VALUE EAGD194F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD195F format applies to: EAGCD195  */
VALUE EAGD195F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD196F format applies to: EAGCD196  */
VALUE EAGD196F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD249F format applies to: EAGCD249  */
VALUE EAGD249F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD250F format applies to: EAGCD250  */
VALUE EAGD250F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGCE29A format applies to: EAGCE29A  */
VALUE EAGCE29A
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGCE29B format applies to: EAGCE29B  */
VALUE EAGCE29B
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGCE29C format applies to: EAGCE29C  */
VALUE EAGCE29C
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGCE29D format applies to: EAGCE29D  */
VALUE EAGCE29D
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD251F format applies to: EAGCD251  */
VALUE EAGD251F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD298F format applies to: EAGCD298  */
VALUE EAGD298F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD299F format applies to: EAGCD299  */
VALUE EAGD299F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD290F format applies to: EAGCD290  */
VALUE EAGD290F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD341F format applies to: EAGCD341  */
VALUE EAGD341F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD342F format applies to: EAGCD342  */
VALUE EAGD342F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGE343F format applies to: EAGCE343  */
VALUE EAGE343F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD344F format applies to: EAGCD344  */
VALUE EAGD344F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD384F format applies to: EAGCD384  */
VALUE EAGD384F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGD385F format applies to: EAGCD385  */
VALUE EAGD385F
                1 = "Yes"
                2 = "Sometimes"
                3 = "Not yet"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMLED01F format applies to: EMLCED01  */
VALUE EMLED01F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EMLED02F format applies to: EMLCED02  */
VALUE EMLED02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EMLED03F format applies to: EMLCED03  */
VALUE EMLED03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EMLED04F format applies to: EMLCED04  */
VALUE EMLED04F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EMLED05F format applies to: EMLCED05  */
VALUE EMLED05F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ETMCE01F format applies to: ETMCE01  */
VALUE ETMCE01F
                01 = "Very easy"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "Difficult"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ETMCQ05F format applies to: ETMCQ05  */
VALUE ETMCQ05F
                01 = "Never"
                02 = "1-2 times per day"
                03 = "3-4 times per day"
                04 = "5-6 times per day"
                05 = "7-9 times per day"
                06 = "10-14 times per day"
                07 = "15-times per day or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ETMCE06F format applies to: ETMCE06  */
VALUE ETMCE06F
                01 = "Very little; much less than the average baby/child"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "A lot; much more than the average baby/child"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ETMCQ07F format applies to: ETMCQ07  */
VALUE ETMCQ07F
                01 = "Very hard to upset"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "Very easily upset"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ETMCQ08F format applies to: ETMCQ08  */
VALUE ETMCQ08F
                01 = "Very mild intensity or loudness"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "Very loud or intense, really cuts loose"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ETMCQ09F format applies to: ETMCQ09  */
VALUE ETMCQ09F
                01 = "Very well--likes it"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "Doesn't like it at all"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ETMCQ11F format applies to: ETMCQ11  */
VALUE ETMCQ11F
                01 = "A great deal, much more than most infants/children"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "Very little, much less than most infants/children"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ETMCQ12F format applies to: ETMCQ12  */
VALUE ETMCQ12F
                01 = "Very happy and cheerful"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "Serious"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ETMCQ14F format applies to: ETMCQ14  */
VALUE ETMCQ14F
                01 = "Wants to be free most of the time"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "A great deal wants to be held almost all the time"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ETMCQ15F format applies to: ETMCQ15  */
VALUE ETMCQ15F
                01 = "Very favourably, doesn't get upset"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "Very unfavourably, gets quite upset"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ETMCQ17F format applies to: ETMCQ17  */
VALUE ETMCQ17F
                01 = "Changes seldom and changes slowly when he/she does change"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "Changes often and rapidly"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ETMCQ19F format applies to: ETMCQ19  */
VALUE ETMCQ19F
                01 = "Very little, much less than the average baby/child"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "A lot, much more than the average baby/child"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ETMCQ20F format applies to: ETMCQ20  */
VALUE ETMCQ20F
                01 = "Almost always"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "Almost never--won't play by himself"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ETMCQ23F format applies to: ETMCQ23  */
VALUE ETMCQ23F
                01 = "Very well--baby loved it"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "Terribly--didn't like it"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ETMCQ23A format applies to: ETMCQ23A  */
VALUE ETMCQ23A
                01 = "Always responds favourably"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "Always responds negatively or fearfully"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ETMCQ25F format applies to: ETMCCQ25  */
VALUE ETMCQ25F
                01 = "Almost always responds favorably"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "Almost always responds negatively at first"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ETMCQ26F format applies to: ETMCCQ26  */
VALUE ETMCQ26F
                01 = "Almost always responds favorably"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "Almost always responds negatively at first"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ETMCQ27F format applies to: ETMCCQ27  */
VALUE ETMCQ27F
                01 = "Very well    always likes it eventually"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "Almost always dislikes it in the end"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ETMCQ33F format applies to: ETMCQ33  */
VALUE ETMCQ33F
                01 = "Very easy"
                02 = "{}"
                03 = "{}"
                04 = "{}"
                05 = "{}"
                06 = "{}"
                07 = "Highly difficult to deal with"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELTCDQ1A format applies to: ELTCDQ1A  */
VALUE ELTCDQ1A
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELTCDQ1B format applies to: ELTCDQ1B  */
VALUE ELTCDQ1B
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELTCDQ1C format applies to: ELTCDQ1C  */
VALUE ELTCDQ1C
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELTCDQ1D format applies to: ELTCDQ1D  */
VALUE ELTCDQ1D
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELTCDQ1E format applies to: ELTCDQ1E  */
VALUE ELTCDQ1E
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELTCDQ1G format applies to: ELTCDQ1G  */
VALUE ELTCDQ1G
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELTCDQ1H format applies to: ELTCDQ1H  */
VALUE ELTCDQ1H
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELTCDQ2F format applies to: ELTCDQ2  */
VALUE ELTCDQ2F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELTCE03F format applies to: ELTCE03  */
VALUE ELTCE03F
                95 = "No one has ever done this with this child"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ELTCDQ4B format applies to: ELTCDQ4B  */
VALUE ELTCDQ4B
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELTCDQ4C format applies to: ELTCDQ4C  */
VALUE ELTCDQ4C
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELTCDQ4D format applies to: ELTCDQ4D  */
VALUE ELTCDQ4D
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELTCDQ4F format applies to: ELTCDQ4F  */
VALUE ELTCDQ4F
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELTCDQ4H format applies to: ELTCDQ4H  */
VALUE ELTCDQ4H
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELTCDQ4I format applies to: ELTCDQ4I  */
VALUE ELTCDQ4I
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELTCDQ4P format applies to: ELTCDQ4P  */
VALUE ELTCDQ4P
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELTCDQ5F format applies to: ELTCDQ5  */
VALUE ELTCDQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELTCE06B format applies to: ELTCE06B  */
VALUE ELTCE06B
                95 = "No one has ever done this with this child"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ELTCDQ7A format applies to: ELTCDQ7A  */
VALUE ELTCDQ7A
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELTCDQ7C format applies to: ELTCDQ7C  */
VALUE ELTCDQ7C
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELTCDQ7E format applies to: ELTCDQ7E  */
VALUE ELTCDQ7E
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELTDQ13F format applies to: ELTCDQ13  */
VALUE ELTDQ13F
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELTDQ14F format applies to: ELTCDQ14  */
VALUE ELTDQ14F
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECMCDQ1A format applies to: ECMCDQ1A  */
VALUE ECMCDQ1A
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECMCDQ1B format applies to: ECMCDQ1B  */
VALUE ECMCDQ1B
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECMCDQ1C format applies to: ECMCDQ1C  */
VALUE ECMCDQ1C
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECMCDQ1E format applies to: ECMCDQ1E  */
VALUE ECMCDQ1E
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECMCDQ1H format applies to: ECMCDQ1H  */
VALUE ECMCDQ1H
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECMCDQ1I format applies to: ECMCDQ1I  */
VALUE ECMCDQ1I
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCD2AA format applies to: EACCD2AA  */
VALUE EACCD2AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCQ2AB format applies to: EACCQ2AB  */
VALUE EACCQ2AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCQ2AC format applies to: EACCQ2AC  */
VALUE EACCQ2AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCQ2AE format applies to: EACCQ2AE  */
VALUE EACCQ2AE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCD2AH format applies to: EACCD2AH  */
VALUE EACCD2AH
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCD2AI format applies to: EACCD2AI  */
VALUE EACCD2AI
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCD2AJ format applies to: EACCD2AJ  */
VALUE EACCD2AJ
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCQ2B format applies to: EACCQ2B  */
VALUE EACCQ2B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EACCE3A format applies to: EACCE3A  */
VALUE EACCE3A
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCB3AA format applies to: EACCB3AA  */
VALUE EACCB3AA
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCQ3B format applies to: EACCQ3B  */
VALUE EACCQ3B
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACE3B1F format applies to: EACCE3B1  */
VALUE EACE3B1F
                1 = "1 to 15 minutes"
                2 = "16 to 30 minutes"
                3 = "31 to 60 minutes"
                4 = "More than 1 hour"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCQ3C format applies to: EACCQ3C  */
VALUE EACCQ3C
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCQ3D format applies to: EACCQ3D  */
VALUE EACCQ3D
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCEQ4E format applies to: EACCEQ4E  */
VALUE EACCEQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCEQ4F format applies to: EACCEQ4F  */
VALUE EACCEQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCEQ4G format applies to: EACCEQ4G  */
VALUE EACCEQ4G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCEQ4H format applies to: EACCEQ4H  */
VALUE EACCEQ4H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCEQ4A format applies to: EACCEQ4A  */
VALUE EACCEQ4A
                99.5 = "Only uses computer occasionally, not possible to average"
                99.6 = "Valid skip"
                99.7 = "Don't know"
                99.8 = "Refusal"
                99.9 = "Not stated"
                other = [Z4.1];
/* EACCEQ4D format applies to: EACCEQ4D  */
VALUE EACCEQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCEQ4B format applies to: EACCEQ4B  */
VALUE EACCEQ4B
                99.6 = "Valid skip"
                99.7 = "Don't know"
                99.8 = "Refusal"
                99.9 = "Not stated"
                other = [Z4.1];
/* EACCQ5F format applies to: EACCQ5  */
VALUE EACCQ5F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCDQ9A format applies to: EACCDQ9A  */
VALUE EACCDQ9A
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACCEQ9C format applies to: EACCEQ9C  */
VALUE EACCEQ9C
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACCDQ9E format applies to: EACCDQ9E  */
VALUE EACCDQ9E
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACCDQ9F format applies to: EACCDQ9F  */
VALUE EACCDQ9F
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACCDQ9G format applies to: EACCDQ9G  */
VALUE EACCDQ9G
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACCD10A format applies to: EACCD10A  */
VALUE EACCD10A
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACCE10C format applies to: EACCE10C  */
VALUE EACCE10C
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACCD10E format applies to: EACCD10E  */
VALUE EACCD10E
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACCD10F format applies to: EACCD10F  */
VALUE EACCD10F
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACCD10G format applies to: EACCD10G  */
VALUE EACCD10G
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACED01F format applies to: EACCED01  */
VALUE EACED01F
                01 = "Less than half an hour"
                02 = "Half an hour to 1 hour"
                03 = "More than 1 hour to less than 2 hours"
                04 = "Two hours to less than 3 hours"
                05 = "3 hours to less than 4 hours"
                06 = "4 hours or more"
                07 = "Only uses computer occasionally, not possible to average"
                96 = "Valid Skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* EBECQ5F format applies to: EBECQ5  */
VALUE EBECQ5F
                1 = "He swallows everything without complaining"
                2 = "First time he made faces,he got used to it"
                3 = "He continued to refuse most of the new foods"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ5A format applies to: EBECQ5A  */
VALUE EBECQ5A
                1 = "Almost every time"
                2 = "Often"
                3 = "About half of the time"
                4 = "Sometimes"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6B format applies to: EBECQ6B  */
VALUE EBECQ6B
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBEQ8E1F format applies to: EBECQ8E1  */
VALUE EBEQ8E1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECDQ6F format applies to: EBECDQ6F  */
VALUE EBECDQ6F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6G format applies to: EBECQ6G  */
VALUE EBECQ6G
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6I format applies to: EBECQ6I  */
VALUE EBECQ6I
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6J format applies to: EBECQ6J  */
VALUE EBECQ6J
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBEQ8J1F format applies to: EBECQ8J1  */
VALUE EBEQ8J1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6K format applies to: EBECQ6K  */
VALUE EBECQ6K
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6P format applies to: EBECQ6P  */
VALUE EBECQ6P
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6Q format applies to: EBECQ6Q  */
VALUE EBECQ6Q
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6R format applies to: EBECQ6R  */
VALUE EBECQ6R
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBEQ6R1F format applies to: EBECQ6R1  */
VALUE EBEQ6R1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6S format applies to: EBECQ6S  */
VALUE EBECQ6S
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBEQ8T1F format applies to: EBECQ8T1  */
VALUE EBEQ8T1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6V format applies to: EBECQ6V  */
VALUE EBECQ6V
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6W format applies to: EBECQ6W  */
VALUE EBECQ6W
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6X format applies to: EBECQ6X  */
VALUE EBECQ6X
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6Z format applies to: EBECQ6Z  */
VALUE EBECQ6Z
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBEQ8Z1F format applies to: EBECQ8Z1  */
VALUE EBEQ8Z1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6AA format applies to: EBECQ6AA  */
VALUE EBECQ6AA
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6CC format applies to: EBECQ6CC  */
VALUE EBECQ6CC
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBE6DD1F format applies to: EBEC6DD1  */
VALUE EBE6DD1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6FF format applies to: EBECQ6FF  */
VALUE EBECQ6FF
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECD6JJ format applies to: EBECD6JJ  */
VALUE EBECD6JJ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6LL format applies to: EBECQ6LL  */
VALUE EBECQ6LL
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBE8LL1F format applies to: EBEC8LL1  */
VALUE EBE8LL1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6MM format applies to: EBECQ6MM  */
VALUE EBECQ6MM
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6NN format applies to: EBECQ6NN  */
VALUE EBECQ6NN
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBE8PP1F format applies to: EBEC8PP1  */
VALUE EBE8PP1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6QQ format applies to: EBECQ6QQ  */
VALUE EBECQ6QQ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBEDQ8HH format applies to: EBEDQ8HH  */
VALUE EBEDQ8HH
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6RR format applies to: EBECQ6RR  */
VALUE EBECQ6RR
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6TT format applies to: EBECQ6TT  */
VALUE EBECQ6TT
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBE8TT1F format applies to: EBEC8TT1  */
VALUE EBE8TT1F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBEES01F format applies to: EBECES01  */
VALUE EBEES01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EBEdS03F format applies to: EBECdS03  */
VALUE EBEdS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EBECS04F format applies to: EBECS04  */
VALUE EBECS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EBECS05F format applies to: EBECS05  */
VALUE EBECS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EBEDS06F format applies to: EBECDS06  */
VALUE EBEDS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EBEDS08F format applies to: EBECDS08  */
VALUE EBEDS08F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EBEDS09F format applies to: EBECDS09  */
VALUE EBEDS09F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EBECS10F format applies to: EBECS10  */
VALUE EBECS10F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EPBCDQ1A format applies to: EPBCDQ1A  */
VALUE EPBCDQ1A
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPBCDQ1B format applies to: EPBCDQ1B  */
VALUE EPBCDQ1B
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPBCDQ1C format applies to: EPBCDQ1C  */
VALUE EPBCDQ1C
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPBCDQ1D format applies to: EPBCDQ1D  */
VALUE EPBCDQ1D
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPBCDQ1E format applies to: EPBCDQ1E  */
VALUE EPBCDQ1E
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPBCDQ1F format applies to: EPBCDQ1F  */
VALUE EPBCDQ1F
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPBCDQ1G format applies to: EPBCDQ1G  */
VALUE EPBCDQ1G
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPBCDQ1H format applies to: EPBCDQ1H  */
VALUE EPBCDQ1H
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPBCDQ1I format applies to: EPBCDQ1I  */
VALUE EPBCDQ1I
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPBCDQ1N format applies to: EPBCDQ1N  */
VALUE EPBCDQ1N
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPBCDQ1O format applies to: EPBCDQ1O  */
VALUE EPBCDQ1O
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPBCDQ1P format applies to: EPBCDQ1P  */
VALUE EPBCDQ1P
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPBCDQ1Q format applies to: EPBCDQ1Q  */
VALUE EPBCDQ1Q
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPBCDQ1R format applies to: EPBCDQ1R  */
VALUE EPBCDQ1R
                1 = "Never"
                2 = "Sometimes"
                3 = "Often"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESLCEQ1F format applies to: ESLCEQ1  */
VALUE ESLCEQ1F
                1 = "Less than 15 minutes"
                2 = "16 minutes to 30 minutes"
                3 = "31 minutes to 45 minutes"
                4 = "46 minutes to 60 minutes"
                5 = "More than 60 minutes"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESLCDQ2F format applies to: ESLCDQ2  */
VALUE ESLCDQ2F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ESLCEQ3B format applies to: ESLCEQ3B  */
VALUE ESLCEQ3B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ESLCDQ4F format applies to: ESLCDQ4  */
VALUE ESLCDQ4F
                01 = "Less than 1 hour"
                02 = "From 1 hour to less than 2 hours"
                03 = "From 2 hours to less than 3 hours"
                04 = "From 3 hours to less than 4 hours"
                05 = "4 hours or more"
                06 = "He/she does not nap anymore"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESLCDQ5F format applies to: ESLCDQ5  */
VALUE ESLCDQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESLCDQ6F format applies to: ESLCDQ6  */
VALUE ESLCDQ6F
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESLCDQ7F format applies to: ESLCDQ7  */
VALUE ESLCDQ7F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EMSCQ08F format applies to: EMSCQ08  */
VALUE EMSCQ08F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ09F format applies to: EMSCQ09  */
VALUE EMSCQ09F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ10F format applies to: EMSCQ10  */
VALUE EMSCQ10F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ11F format applies to: EMSCQ11  */
VALUE EMSCQ11F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ12F format applies to: EMSCQ12  */
VALUE EMSCQ12F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ13F format applies to: EMSCQ13  */
VALUE EMSCQ13F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ14F format applies to: EMSCQ14  */
VALUE EMSCQ14F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ15F format applies to: EMSCQ15  */
VALUE EMSCQ15F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ16F format applies to: EMSCQ16  */
VALUE EMSCQ16F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ17F format applies to: EMSCQ17  */
VALUE EMSCQ17F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ18F format applies to: EMSCQ18  */
VALUE EMSCQ18F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ19F format applies to: EMSCQ19  */
VALUE EMSCQ19F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ20F format applies to: EMSCQ20  */
VALUE EMSCQ20F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ21F format applies to: EMSCQ21  */
VALUE EMSCQ21F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ22F format applies to: EMSCQ22  */
VALUE EMSCQ22F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ23F format applies to: EMSCQ23  */
VALUE EMSCQ23F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ24F format applies to: EMSCQ24  */
VALUE EMSCQ24F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ25F format applies to: EMSCQ25  */
VALUE EMSCQ25F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ26F format applies to: EMSCQ26  */
VALUE EMSCQ26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ27F format applies to: EMSCQ27  */
VALUE EMSCQ27F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ28F format applies to: EMSCQ28  */
VALUE EMSCQ28F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ29F format applies to: EMSCQ29  */
VALUE EMSCQ29F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ30F format applies to: EMSCQ30  */
VALUE EMSCQ30F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ31F format applies to: EMSCQ31  */
VALUE EMSCQ31F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ32F format applies to: EMSCQ32  */
VALUE EMSCQ32F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ33F format applies to: EMSCQ33  */
VALUE EMSCQ33F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ34F format applies to: EMSCQ34  */
VALUE EMSCQ34F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ35F format applies to: EMSCQ35  */
VALUE EMSCQ35F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ36F format applies to: EMSCQ36  */
VALUE EMSCQ36F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ37F format applies to: EMSCQ37  */
VALUE EMSCQ37F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ38F format applies to: EMSCQ38  */
VALUE EMSCQ38F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ39F format applies to: EMSCQ39  */
VALUE EMSCQ39F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ40F format applies to: EMSCQ40  */
VALUE EMSCQ40F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ41F format applies to: EMSCQ41  */
VALUE EMSCQ41F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ42F format applies to: EMSCQ42  */
VALUE EMSCQ42F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ43F format applies to: EMSCQ43  */
VALUE EMSCQ43F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ44F format applies to: EMSCQ44  */
VALUE EMSCQ44F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ45F format applies to: EMSCQ45  */
VALUE EMSCQ45F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ46F format applies to: EMSCQ46  */
VALUE EMSCQ46F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ47F format applies to: EMSCQ47  */
VALUE EMSCQ47F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCQ48F format applies to: EMSCQ48  */
VALUE EMSCQ48F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMSCS01F format applies to: EMSCS01  */
VALUE EMSCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EMSCS02F format applies to: EMSCS02  */
VALUE EMSCS02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* EMSDS03F format applies to: EMSCDS03  */
VALUE EMSDS03F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* EMSCIS1A format applies to: EMSCIS1A  */
VALUE EMSCIS1A
                00 = "No imputation"
                96 = "Valid Skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* EMSCIS1B format applies to: EMSCIS1B  */
VALUE EMSCIS1B
                00 = "No imputation"
                96 = "Valid Skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* ERLCE01F format applies to: ERLCE01  */
VALUE ERLCE01F
                1 = "Never"
                2 = "1 day a week"
                3 = "2-3 days a week"
                4 = "4-5 days a week"
                5 = "6-7 days a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERLCQ06F format applies to: ERLCQ06  */
VALUE ERLCQ06F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                06 = "Not applicable"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ERLCQ08F format applies to: ERLCQ08  */
VALUE ERLCQ08F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                06 = "Not applicable"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ERLCQ09F format applies to: ERLCQ09  */
VALUE ERLCQ09F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                06 = "Not applicable (no brother and sister)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ERLDQ07F format applies to: ERLCDQ07  */
VALUE ERLDQ07F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                06 = "Not applicable"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EPRCQ01F format applies to: EPRCQ01  */
VALUE EPRCQ01F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ02F format applies to: EPRCQ02  */
VALUE EPRCQ02F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ03F format applies to: EPRCQ03  */
VALUE EPRCQ03F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ04F format applies to: EPRCQ04  */
VALUE EPRCQ04F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ05F format applies to: EPRCQ05  */
VALUE EPRCQ05F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ06F format applies to: EPRCQ06  */
VALUE EPRCQ06F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ07F format applies to: EPRCQ07  */
VALUE EPRCQ07F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ08F format applies to: EPRCQ08  */
VALUE EPRCQ08F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ09F format applies to: EPRCQ09  */
VALUE EPRCQ09F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCE10F format applies to: EPRCE10  */
VALUE EPRCE10F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EPRCE11F format applies to: EPRCE11  */
VALUE EPRCE11F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EPRCQ12F format applies to: EPRCQ12  */
VALUE EPRCQ12F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ13F format applies to: EPRCQ13  */
VALUE EPRCQ13F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ14F format applies to: EPRCQ14  */
VALUE EPRCQ14F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ15F format applies to: EPRCQ15  */
VALUE EPRCQ15F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ16F format applies to: EPRCQ16  */
VALUE EPRCQ16F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ17F format applies to: EPRCQ17  */
VALUE EPRCQ17F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ18F format applies to: EPRCQ18  */
VALUE EPRCQ18F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ25A format applies to: EPRCQ25A  */
VALUE EPRCQ25A
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ19F format applies to: EPRCQ19  */
VALUE EPRCQ19F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ20F format applies to: EPRCQ20  */
VALUE EPRCQ20F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ21F format applies to: EPRCQ21  */
VALUE EPRCQ21F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ22F format applies to: EPRCQ22  */
VALUE EPRCQ22F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ23F format applies to: EPRCQ23  */
VALUE EPRCQ23F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ24F format applies to: EPRCQ24  */
VALUE EPRCQ24F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ25F format applies to: EPRCQ25  */
VALUE EPRCQ25F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ26A format applies to: EPRCQ26A  */
VALUE EPRCQ26A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ26B format applies to: EPRCQ26B  */
VALUE EPRCQ26B
                1 = "Regularly, end of the month"
                2 = "More often than end of each month"
                3 = "Every few months"
                4 = "Occasionally, not a regular occurrence"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ26C format applies to: EPRCQ26C  */
VALUE EPRCQ26C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ26D format applies to: EPRCQ26D  */
VALUE EPRCQ26D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ26E format applies to: EPRCQ26E  */
VALUE EPRCQ26E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ26F format applies to: EPRCQ26F  */
VALUE EPRCQ26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ26G format applies to: EPRCQ26G  */
VALUE EPRCQ26G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ26H format applies to: EPRCQ26H  */
VALUE EPRCQ26H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ26I format applies to: EPRCQ26I  */
VALUE EPRCQ26I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ26J format applies to: EPRCQ26J  */
VALUE EPRCQ26J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ26K format applies to: EPRCQ26K  */
VALUE EPRCQ26K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ27F format applies to: EPRCQ27  */
VALUE EPRCQ27F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ28F format applies to: EPRCQ28  */
VALUE EPRCQ28F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCS01F format applies to: EPRCS01  */
VALUE EPRCS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EPRCS02F format applies to: EPRCS02  */
VALUE EPRCS02F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EPRCS03F format applies to: EPRCS03  */
VALUE EPRCS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EPRCS04F format applies to: EPRCS04  */
VALUE EPRCS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EPRCS05F format applies to: EPRCS05  */
VALUE EPRCS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EPRCS06F format applies to: EPRCS06  */
VALUE EPRCS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ECRCCQ1A format applies to: ECRCCQ1A  */
VALUE ECRCCQ1A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1B format applies to: ECRCQ1B  */
VALUE ECRCQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1BA format applies to: ECRCQ1BA  */
VALUE ECRCQ1BA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCQ1BB format applies to: ECRCQ1BB  */
VALUE ECRCQ1BB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1C format applies to: ECRCQ1C  */
VALUE ECRCQ1C
                1 = "Yes"
                2 = "No"
                3 = "No, and no other arrangement"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1CA format applies to: ECRCQ1CA  */
VALUE ECRCQ1CA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCQ1CB format applies to: ECRCQ1CB  */
VALUE ECRCQ1CB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1E format applies to: ECRCQ1E  */
VALUE ECRCQ1E
                1 = "Yes"
                2 = "No"
                3 = "No, and no other arrangement"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1EA format applies to: ECRCQ1EA  */
VALUE ECRCQ1EA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCD1EB format applies to: ECRCD1EB  */
VALUE ECRCD1EB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1F format applies to: ECRCQ1F  */
VALUE ECRCQ1F
                1 = "Yes"
                2 = "No"
                3 = "No, and no other arrangement"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1FA format applies to: ECRCQ1FA  */
VALUE ECRCQ1FA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCD1FB format applies to: ECRCD1FB  */
VALUE ECRCD1FB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1G format applies to: ECRCQ1G  */
VALUE ECRCQ1G
                1 = "Yes"
                2 = "No"
                3 = "No and no other arrangement"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1GA format applies to: ECRCQ1GA  */
VALUE ECRCQ1GA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCQ1GB format applies to: ECRCQ1GB  */
VALUE ECRCQ1GB
                1 = "Profit"
                2 = "Non profit"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1H format applies to: ECRCQ1H  */
VALUE ECRCQ1H
                1 = "Yes"
                2 = "No"
                3 = "No, and no other arrangement"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1HA format applies to: ECRCQ1HA  */
VALUE ECRCQ1HA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCCQ1K format applies to: ECRCCQ1K  */
VALUE ECRCCQ1K
                1 = "Yes"
                2 = "No"
                3 = "No, and no other arrangement"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCC1KA format applies to: ECRCC1KA  */
VALUE ECRCC1KA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCCQ1J format applies to: ECRCCQ1J  */
VALUE ECRCCQ1J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCC1JA format applies to: ECRCC1JA  */
VALUE ECRCC1JA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCQ1D format applies to: ECRCQ1D  */
VALUE ECRCQ1D
                1 = "Yes"
                2 = "No"
                3 = "Not applicable (Does not have a brother or sister)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1DA format applies to: ECRCQ1DA  */
VALUE ECRCQ1DA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCCQ2A format applies to: ECRCCQ2A  */
VALUE ECRCCQ2A
                01 = "Care in someone else's home by a non relative"
                02 = "Care in someone else's home by a relative"
                03 = "Care in child's home by a non relative"
                04 = "Care in home by a relative other than brother or sister"
                05 = "Care in child's home by child's brother or sister"
                06 = "Daycare centre"
                07 = "Before and after school program"
                08 = "Nursery school/Preschool"
                09 = "Child in own care"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ECRCE2AA format applies to: ECRCE2AA  */
VALUE ECRCE2AA
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ECRCE2AB format applies to: ECRCE2AB  */
VALUE ECRCE2AB
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ECRCE2AC format applies to: ECRCE2AC  */
VALUE ECRCE2AC
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ECRCE2AD format applies to: ECRCE2AD  */
VALUE ECRCE2AD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCE2CB format applies to: ECRCE2CB  */
VALUE ECRCE2CB
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ECRCQ03F format applies to: ECRCQ03  */
VALUE ECRCQ03F
                1 = "Very well, no problems"
                2 = "Quite well, hardly any problems"
                3 = "Pretty well, occasional problems"
                4 = "Not too well, frequent problems"
                5 = "Not well at all, constant problems"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ04F format applies to: ECRCQ04  */
VALUE ECRCQ04F
                1 = "None"
                2 = "1"
                3 = "2"
                4 = "3 or 4"
                5 = "5 or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ06F format applies to: ECRCQ06  */
VALUE ECRCQ06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCDQ6B format applies to: ECRCDQ6B  */
VALUE ECRCDQ6B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ECRCQ07F format applies to: ECRCQ07  */
VALUE ECRCQ07F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ECRCD02F format applies to: ECRCD02  */
VALUE ECRCD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCD03F format applies to: ECRCD03  */
VALUE ECRCD03F
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ECRCD04F format applies to: ECRCD04  */
VALUE ECRCD04F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCD06F format applies to: ECRCD06  */
VALUE ECRCD06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCED2A format applies to: ECRCED2A  */
VALUE ECRCED2A
                01 = "Care in someone else's home by a non relative"
                02 = "Care in someone else's home by a relative"
                03 = "Care in child's home by a non relative"
                04 = "Care in home by a relative other than brother or sister"
                05 = "Care in child's home by child's brother or sister"
                06 = "Daycare centre"
                07 = "Before and after school program"
                08 = "Nursery school/Preschool"
                09 = "Child in own care"
                10 = "Other"
                11 = "Does not use child care"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDCQ1F format applies to: ESDCQ1  */
VALUE ESDCQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Italy"
                11 = "Jamaica"
                12 = "Netherlands (Holland)"
                13 = "Philippines"
                14 = "Poland"
                15 = "Portugal"
                16 = "United Kingdom (England, Scotland, Northern Ireland, Wales)"
                17 = "United States"
                18 = "Vietnam"
                19 = "Other (specify)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDCQ2B format applies to: ESDCQ2B  */
VALUE ESDCQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ3F format applies to: ESDCQ3  */
VALUE ESDCQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* ESDCQ4A format applies to: ESDCQ4A  */
VALUE ESDCQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4B format applies to: ESDCQ4B  */
VALUE ESDCQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4C format applies to: ESDCQ4C  */
VALUE ESDCQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4D format applies to: ESDCQ4D  */
VALUE ESDCQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4E format applies to: ESDCQ4E  */
VALUE ESDCQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4F format applies to: ESDCQ4F  */
VALUE ESDCQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4G format applies to: ESDCQ4G  */
VALUE ESDCQ4G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4H format applies to: ESDCQ4H  */
VALUE ESDCQ4H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4I format applies to: ESDCQ4I  */
VALUE ESDCQ4I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4J format applies to: ESDCQ4J  */
VALUE ESDCQ4J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4K format applies to: ESDCQ4K  */
VALUE ESDCQ4K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4L format applies to: ESDCQ4L  */
VALUE ESDCQ4L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4M format applies to: ESDCQ4M  */
VALUE ESDCQ4M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4N format applies to: ESDCQ4N  */
VALUE ESDCQ4N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4O format applies to: ESDCQ4O  */
VALUE ESDCQ4O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4P format applies to: ESDCQ4P  */
VALUE ESDCQ4P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4Q format applies to: ESDCQ4Q  */
VALUE ESDCQ4Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4R format applies to: ESDCQ4R  */
VALUE ESDCQ4R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4S format applies to: ESDCQ4S  */
VALUE ESDCQ4S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AA format applies to: ESDCB4AA  */
VALUE ESDCB4AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AB format applies to: ESDCB4AB  */
VALUE ESDCB4AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AC format applies to: ESDCB4AC  */
VALUE ESDCB4AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AD format applies to: ESDCB4AD  */
VALUE ESDCB4AD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AE format applies to: ESDCB4AE  */
VALUE ESDCB4AE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AF format applies to: ESDCB4AF  */
VALUE ESDCB4AF
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AG format applies to: ESDCB4AG  */
VALUE ESDCB4AG
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AH format applies to: ESDCB4AH  */
VALUE ESDCB4AH
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AI format applies to: ESDCB4AI  */
VALUE ESDCB4AI
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AJ format applies to: ESDCB4AJ  */
VALUE ESDCB4AJ
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AK format applies to: ESDCB4AK  */
VALUE ESDCB4AK
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AL format applies to: ESDCB4AL  */
VALUE ESDCB4AL
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5A format applies to: ESDCQ5A  */
VALUE ESDCQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5B format applies to: ESDCQ5B  */
VALUE ESDCQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5C format applies to: ESDCQ5C  */
VALUE ESDCQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5D format applies to: ESDCQ5D  */
VALUE ESDCQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5E format applies to: ESDCQ5E  */
VALUE ESDCQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5F format applies to: ESDCQ5F  */
VALUE ESDCQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5G format applies to: ESDCQ5G  */
VALUE ESDCQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5H format applies to: ESDCQ5H  */
VALUE ESDCQ5H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5I format applies to: ESDCQ5I  */
VALUE ESDCQ5I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5J format applies to: ESDCQ5J  */
VALUE ESDCQ5J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5K format applies to: ESDCQ5K  */
VALUE ESDCQ5K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5L format applies to: ESDCQ5L  */
VALUE ESDCQ5L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5M format applies to: ESDCQ5M  */
VALUE ESDCQ5M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5N format applies to: ESDCQ5N  */
VALUE ESDCQ5N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5O format applies to: ESDCQ5O  */
VALUE ESDCQ5O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5P format applies to: ESDCQ5P  */
VALUE ESDCQ5P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5Q format applies to: ESDCQ5Q  */
VALUE ESDCQ5Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5R format applies to: ESDCQ5R  */
VALUE ESDCQ5R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5S format applies to: ESDCQ5S  */
VALUE ESDCQ5S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6A format applies to: ESDCQ6A  */
VALUE ESDCQ6A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6B format applies to: ESDCQ6B  */
VALUE ESDCQ6B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6C format applies to: ESDCQ6C  */
VALUE ESDCQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6D format applies to: ESDCQ6D  */
VALUE ESDCQ6D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6E format applies to: ESDCQ6E  */
VALUE ESDCQ6E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6F format applies to: ESDCQ6F  */
VALUE ESDCQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6G format applies to: ESDCQ6G  */
VALUE ESDCQ6G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6H format applies to: ESDCQ6H  */
VALUE ESDCQ6H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6I format applies to: ESDCQ6I  */
VALUE ESDCQ6I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6J format applies to: ESDCQ6J  */
VALUE ESDCQ6J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6K format applies to: ESDCQ6K  */
VALUE ESDCQ6K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6L format applies to: ESDCQ6L  */
VALUE ESDCQ6L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6M format applies to: ESDCQ6M  */
VALUE ESDCQ6M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6N format applies to: ESDCQ6N  */
VALUE ESDCQ6N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6O format applies to: ESDCQ6O  */
VALUE ESDCQ6O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6P format applies to: ESDCQ6P  */
VALUE ESDCQ6P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6Q format applies to: ESDCQ6Q  */
VALUE ESDCQ6Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6R format applies to: ESDCQ6R  */
VALUE ESDCQ6R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6S format applies to: ESDCQ6S  */
VALUE ESDCQ6S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCC6AA format applies to: ESDCC6AA  */
VALUE ESDCC6AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCC6AB format applies to: ESDCC6AB  */
VALUE ESDCC6AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCC6AC format applies to: ESDCC6AC  */
VALUE ESDCC6AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCE6BA format applies to: ESDCE6BA  */
VALUE ESDCE6BA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCE6BB format applies to: ESDCE6BB  */
VALUE ESDCE6BB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCE6BC format applies to: ESDCE6BC  */
VALUE ESDCE6BC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ8F format applies to: ESDCQ8  */
VALUE ESDCQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jehovah's Witnesses"
                15 = "Other (specify)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDCEQ9F format applies to: ESDCEQ9  */
VALUE ESDCEQ9F
                1 = "At least once a week"
                2 = "At least once a month"
                3 = "At least 3 or 4 times"
                4 = "At least once"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCD01F format applies to: ESDCD01  */
VALUE ESDCD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ESDCD02F format applies to: ESDCD02  */
VALUE ESDCD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ESDCD2AA format applies to: ESDCD2AA  */
VALUE ESDCD2AA
                1 = "Canadian citizen by birth"
                2 = "Canadian citizen by naturalization"
                3 = "Not a Canadian citizen"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCD02B format applies to: ESDCD02B  */
VALUE ESDCD02B
                1 = "0-4 years"
                2 = "5-9 years"
                3 = "10 or more years"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCD03F format applies to: ESDCD03  */
VALUE ESDCD03F
                01 = "Canadian by birth, speaking French and English"
                02 = "Canadian, speaking English/French only no second language"
                03 = "Canadian by birth, speaking neither French nor English"
                04 = "Canadian, bilingual or without other languages"
                05 = "Canadian, speaking English/French only no second language"
                06 = "Canadian, speaking neither French nor English"
                07 = "Not a Canadian citizen"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDCD04F format applies to: ESDCD04  */
VALUE ESDCD04F
                1 = "Canada"
                2 = "US"
                3 = "Europe"
                4 = "Asia"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCD05F format applies to: ESDCD05  */
VALUE ESDCD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDCD05B format applies to: ESDCD05B  */
VALUE ESDCD05B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCD06F format applies to: ESDCD06  */
VALUE ESDCD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDCD06B format applies to: ESDCD06B  */
VALUE ESDCD06B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EAGdS01F format applies to: EAGCdS01  */
VALUE EAGdS01F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EAGdS02F format applies to: EAGCdS02  */
VALUE EAGdS02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EAGdS03F format applies to: EAGCdS03  */
VALUE EAGdS03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EAGdS04F format applies to: EAGCdS04  */
VALUE EAGdS04F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EPPCS01F format applies to: EPPCS01  */
VALUE EPPCS01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* EPPCS02F format applies to: EPPCS02  */
VALUE EPPCS02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* EPPCD01F format applies to: EPPCD01  */
VALUE EPPCD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* EPPCD02F format applies to: EPPCD02  */
VALUE EPPCD02F
                1 = "English"
                2 = "French"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EWIdS01F format applies to: EWICdS01  */
VALUE EWIdS01F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EWIdS02F format applies to: EWICdS02  */
VALUE EWIdS02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EWIdS03F format applies to: EWICdS03  */
VALUE EWIdS03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EKNdS01F format applies to: EKNCdS01  */
VALUE EKNdS01F
                0 = "Indicates that the child has not reached the predimensional"
                1 = "Indicates-child has reached the predimensional-4 year"
                2 = "Indicates-child has reached the unidimensional-6 year"
                3 = "Indicates-child has reached the bidimensional-8 year"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLBZQ3F format applies to: EHLCBZQ3  */
VALUE EHLBZQ3F
                0 = "No discrepancy"
                1 = "Discrepancy"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLBZQ4F format applies to: EHLCBZQ4  */
VALUE EHLBZQ4F
                0 = "No discrepancy"
                1 = "Discrepancy"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECREZQ6F format applies to: ECRCEZQ6  */
VALUE ECREZQ6F
                0 = "No Discrepancy"
                1 = "Discrepancy"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* ECRCEZ6B format applies to: ECRCEZ6B  */
VALUE ECRCEZ6B
                0 = "No Discrepancy"
                1 = "Discrepancy"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* ECREZQ7F format applies to: ECRCEZQ7  */
VALUE ECREZQ7F
                0 = "No Discrepancy"
                1 = "Discrepancy"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* MEMCYCLE format applies to: MEMCYCLE  */
VALUE MEMCYCLE
                01 = "Cycle 1"
                02 = "Cycle 2"
                03 = "Cycle 3"
                04 = "Cycle 4"
                05 = "Cycle 5"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* $ELWTCD format applies to: ELWTCD  */
VALUE $ELWTCD
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated"
                "N" = "No"
                "Y" = "Yes";
run;


data nlscy.microf;
  infile &DATAIN  LRECL=1786 MISSOVER PAD;
  input
@00001   EGEHD03     2.
@00003   EGEHBD04    1.
@00004   EGEHBD06   $4.
@00008   EGEHBD07    8.
@00016   EDMHPC     $6.
@00022   EMMPQ01     3.
@00025   EMMPQ02    $1.
@00026   EMMPQ03A    4.
@00030   EMMPQ03B    2.
@00032   EMMPQ03C    2.
@00034   EMMPQ04     2.
@00036   EMMSQ01     3.
@00039   EMMSQ02    $1.
@00040   EMMSQ03A    4.
@00044   EMMSQ03B    2.
@00046   EMMSQ03C    2.
@00048   EMMSQ04     2.
@00050   EMMCQ01     3.
@00053   EMMCbQ1A    3.
@00056   EMMCdQ1B    4.
@00060   EMMCQ02    $1.
@00061   EMMCQ03A    4.
@00065   EMMCQ03B    2.
@00067   EMMCQ03C    2.
@00069   EDMCD01     2.
@00071   EDMHD02     2.
@00073   EDMCD03     2.
@00075   EDMCD04     1.
@00076   EDMCD05     1.
@00077   EDMCD06     2.
@00079   EDMPD06A    1.
@00080   EDMCD06B    2.
@00082   EDMCD06C    1.
@00083   EDMPD06D    1.
@00084   EDMSD06E    1.
@00085   EDMHD06F    2.
@00087   EDMHD07     2.
@00089   EDMCD08     2.
@00091   EDMCD09     2.
@00093   EDMCD10     2.
@00095   EDMCD11     2.
@00097   EDMCD12     2.
@00099   EDMCD13     2.
@00101   EDMCD14     1.
@00102   EDMCD15     1.
@00103   EDMCD16     1.
@00104   EDMCD17     2.
@00106   EDMCD18     2.
@00108   EDMCD18B    2.
@00110   EDMCD19     2.
@00112   EDMCD19B    2.
@00114   EDMCD20     2.
@00116   EMMCQ05     1.
@00117   EHHHQ01     1.
@00118   EHHHQ03     2.
@00120   EHHHQ06     2.
@00122   EHHHQ09     1.
@00123   EHHHQ02     1.
@00124   EEDPQ05     1.
@00125   EEDPQ06     1.
@00126   EEDPQ01     2.
@00128   EEDPQ02     1.
@00129   EEDPQ03     1.
@00130   EEDPCQ7A    2.
@00132   EEDPCQ7B    2.
@00134   EEDPCQ7C    2.
@00136   EEDPCQ7D    2.
@00138   EEDSQ05     1.
@00139   EEDSQ06     1.
@00140   EEDSQ01     2.
@00142   EEDSQ02     1.
@00143   EEDSQ03     1.
@00144   EEDSCQ7A    2.
@00146   EEDSCQ7B    2.
@00148   EEDSCQ7C    2.
@00150   EEDSCQ7D    2.
@00152   EEDPED02    1.
@00153   EEDPD04     2.
@00155   EEDPEQ4B    2.
@00157   EEDSED02    1.
@00158   EEDSD04     2.
@00160   EEDSEQ4B    2.
@00162   EEDHCQ8A    1.
@00163   EEDHCQ8B    1.
@00164   EEDHCQ8C    1.
@00165   EEDHCQ8D    1.
@00166   EEDHCQ8E    1.
@00167   ELFPQ02     1.
@00168   ELFPCQ3A    2.
@00170   ELFPBQ03    2.
@00172   ELFPBQ04    2.
@00174   ELFPBQ5A    1.
@00175   ELFPBQ5B    1.
@00176   ELFPBQ5C    1.
@00177   ELFPBQ5D    1.
@00178   ELFPBQ5E    1.
@00179   ELFPBQ5F    1.
@00180   ELFPBQ5G    1.
@00181   ELFPBQ5H    1.
@00182   ELFPBQ06    1.
@00183   ELFPE17B    2.
@00185   ELFSQ02     1.
@00186   ELFSCQ3A    2.
@00188   ELFSBQ03    2.
@00190   ELFSBQ04    2.
@00192   ELFSBQ5A    1.
@00193   ELFSBQ5B    1.
@00194   ELFSBQ5C    1.
@00195   ELFSBQ5D    1.
@00196   ELFSBQ5E    1.
@00197   ELFSBQ5F    1.
@00198   ELFSBQ5G    1.
@00199   ELFSBQ5H    1.
@00200   ELFSBQ06    1.
@00201   ELFSE17B    2.
@00203   ELFPCD5A    4.
@00207   ELFPCD6A   $4.
@00211   ELFPCD7A    2.
@00213   ELFPCD8A    2.
@00215   ELFPD25     1.
@00216   ELFPD34     2.
@00218   ELFPBD38    2.
@00220   ELFPD51     1.
@00221   ELFSCD5A    4.
@00225   ELFSCD6A   $4.
@00229   ELFSCD7A    2.
@00231   ELFSCD8A    2.
@00233   ELFSD25     1.
@00234   ELFSD34     2.
@00236   ELFSBD38    2.
@00238   ELFSD51     1.
@00239   ELFHD49B    2.
@00241   ELFHD50     2.
@00243   EINPC1AA    6.
@00249   EINPC1AB    6.
@00255   EINPC1AC    6.
@00261   EINSC1AA    6.
@00267   EINSC1AB    6.
@00273   EINSC1AC    6.
@00279   EINHE1AD    6.
@00285   EINHE1AE    6.
@00291   EINHE1AF    6.
@00297   EINHE1AG    6.
@00303   EINHEQ03    7.
@00310   EINHDQ05    1.
@00311   EINHDQ06    1.
@00312   EINHDQ07    1.
@00313   EINPED04    6.
@00319   EINPED02    2.
@00321   EINSED04    6.
@00327   EINSED02    2.
@00329   EINHED3P    6.
@00335   EINHED02    2.
@00337   EINHD01A    2.
@00339   EINHD01B    2.
@00341   EINHD03A    5.
@00346   EINHD04A    5.
@00351   EINHD05A    2.
@00353   EINHD07     1.
@00354   EINPEI03    1.
@00355   EINPI1AA    1.
@00356   EINPI1AB    1.
@00357   EINPI1AC    1.
@00358   EINSEI03    1.
@00359   EINSI1AA    1.
@00360   EINSI1AB    1.
@00361   EINSI1AC    1.
@00362   EINHEI02    1.
@00363   EINHEI03    1.
@00364   EINHI1AD    1.
@00365   EINHI1AE    1.
@00366   EINHI1AF    1.
@00367   EINHI1AG    1.
@00368   EHLPQ01     1.
@00369   ECHPQ1A     1.
@00370   ECHPD1AB    1.
@00371   ECHPQ1B     1.
@00372   ECHPQ1C     1.
@00373   ECHPQ1D     1.
@00374   ECHPQ1E     1.
@00375   ECHPQ1F     1.
@00376   ECHPQ1G     1.
@00377   ECHPQ1H     1.
@00378   ECHPQ1I     1.
@00379   ECHPQ1J     1.
@00380   ECHPQ1K     1.
@00381   ECHPQ1L     1.
@00382   ECHPQ1M     1.
@00383   ECHPQ1N     1.
@00384   ECHPQ1O     1.
@00385   ECHPQ1U     1.
@00386   ERSPD1AA    1.
@00387   ERSPQ01A    1.
@00388   ERSPDQ1F    1.
@00389   ERSPQ01E    1.
@00390   ERSPQ01D    1.
@00391   EHLPQ02     1.
@00392   EHLPQ03     2.
@00394   EHLPCQ05    2.
@00396   EHLPCQ5A    2.
@00398   EHLPQ06     3.
@00401   EHLSQ01     1.
@00402   ECHSQ1A     1.
@00403   ECHSD1AB    1.
@00404   ECHSQ1B     1.
@00405   ECHSQ1C     1.
@00406   ECHSQ1D     1.
@00407   ECHSQ1E     1.
@00408   ECHSQ1F     1.
@00409   ECHSQ1G     1.
@00410   ECHSQ1H     1.
@00411   ECHSQ1I     1.
@00412   ECHSQ1J     1.
@00413   ECHSQ1K     1.
@00414   ECHSQ1L     1.
@00415   ECHSQ1M     1.
@00416   ECHSQ1N     1.
@00417   ECHSQ1O     1.
@00418   ECHSQ1U     1.
@00419   ERSSD1AA    1.
@00420   ERSSQ01A    1.
@00421   ERSSDQ1F    1.
@00422   ERSSQ01E    1.
@00423   ERSSQ01D    1.
@00424   EHLSQ02     1.
@00425   EHLSQ03     2.
@00427   EHLSCQ05    2.
@00429   EHLSCQ5A    2.
@00431   EHLSQ06     3.
@00434   ECHPD01     1.
@00435   ERSPDD01    1.
@00436   ECHSD01     1.
@00437   ERSSDD01    1.
@00438   EHLMQ8      2.
@00440   EHLMQ9      2.
@00442   EHLMQ11     2.
@00444   EDPPQ12A    1.
@00445   EDPPQ12B    1.
@00446   EDPPQ12C    1.
@00447   EDPPQ12D    1.
@00448   EDPPQ12E    1.
@00449   EDPPQ12F    1.
@00450   EDPPQ12G    1.
@00451   EDPPQ12H    1.
@00452   EDPPQ12I    1.
@00453   EDPPQ12J    1.
@00454   EDPPQ12K    1.
@00455   EDPPQ12L    1.
@00456   EDPPS01     2.
@00458   EFNHQ01A    1.
@00459   EFNHQ01B    1.
@00460   EFNHQ01C    1.
@00461   EFNHQ01D    1.
@00462   EFNHQ01E    1.
@00463   EFNHQ01F    1.
@00464   EFNHQ01G    1.
@00465   EFNHQ01H    1.
@00466   EFNHQ01I    1.
@00467   EFNHQ01J    1.
@00468   EFNHQ01K    1.
@00469   EFNHQ01L    1.
@00470   EFNHQ01M    1.
@00471   EFNHS01     2.
@00473   ESFHQ01     3.
@00476   ESFHQ02     1.
@00477   ESFHQ03     1.
@00478   ESFHCQ04    1.
@00479   ESFHQ05A    1.
@00480   ESFHQ05B    1.
@00481   ESFHQ05C    1.
@00482   ESFHQ06A    1.
@00483   ESFHQ06B    1.
@00484   ESFHQ06C    1.
@00485   ESFHQ06D    1.
@00486   ESFHQ06E    1.
@00487   ESFHS5      2.
@00489   ESFHS6      2.
@00491   ESPHQ01A    1.
@00492   ESPHQ01B    1.
@00493   ESPHQ01C    1.
@00494   ESPHQ01D    1.
@00495   ESPHQ01E    1.
@00496   ESPHQ01F    1.
@00497   ESPHD01H    1.
@00498   ESPHD01I    1.
@00499   ESPHEQ2A    1.
@00500   ESPHEQ2B    1.
@00501   ESPHEQ2C    1.
@00502   ESPHEQ2D    1.
@00503   ESPHEQ2E    1.
@00504   ESPHS01     2.
@00506   ESDPQ1      2.
@00508   ESDPQ2B     1.
@00509   ESDPQ3      4.
@00513   ESDPQ4A     1.
@00514   ESDPQ4B     1.
@00515   ESDPQ4C     1.
@00516   ESDPQ4D     1.
@00517   ESDPQ4E     1.
@00518   ESDPQ4F     1.
@00519   ESDPQ4G     1.
@00520   ESDPQ4H     1.
@00521   ESDPQ4I     1.
@00522   ESDPQ4J     1.
@00523   ESDPQ4K     1.
@00524   ESDPQ4L     1.
@00525   ESDPQ4M     1.
@00526   ESDPQ4N     1.
@00527   ESDPQ4O     1.
@00528   ESDPQ4P     1.
@00529   ESDPQ4Q     1.
@00530   ESDPQ4R     1.
@00531   ESDPQ4S     1.
@00532   ESDPB4AA    1.
@00533   ESDPB4AB    1.
@00534   ESDPB4AC    1.
@00535   ESDPB4AD    1.
@00536   ESDPB4AE    1.
@00537   ESDPB4AF    1.
@00538   ESDPB4AG    1.
@00539   ESDPB4AH    1.
@00540   ESDPB4AI    1.
@00541   ESDPB4AJ    1.
@00542   ESDPB4AK    1.
@00543   ESDPB4AL    1.
@00544   ESDPQ5A     1.
@00545   ESDPQ5B     1.
@00546   ESDPQ5C     1.
@00547   ESDPQ5D     1.
@00548   ESDPQ5E     1.
@00549   ESDPQ5F     1.
@00550   ESDPQ5G     1.
@00551   ESDPQ5H     1.
@00552   ESDPQ5I     1.
@00553   ESDPQ5J     1.
@00554   ESDPQ5K     1.
@00555   ESDPQ5L     1.
@00556   ESDPQ5M     1.
@00557   ESDPQ5N     1.
@00558   ESDPQ5O     1.
@00559   ESDPQ5P     1.
@00560   ESDPQ5Q     1.
@00561   ESDPQ5R     1.
@00562   ESDPQ5S     1.
@00563   ESDPQ6A     1.
@00564   ESDPQ6B     1.
@00565   ESDPQ6C     1.
@00566   ESDPQ6D     1.
@00567   ESDPQ6E     1.
@00568   ESDPQ6F     1.
@00569   ESDPQ6G     1.
@00570   ESDPQ6H     1.
@00571   ESDPQ6I     1.
@00572   ESDPQ6J     1.
@00573   ESDPQ6K     1.
@00574   ESDPQ6L     1.
@00575   ESDPQ6M     1.
@00576   ESDPQ6N     1.
@00577   ESDPQ6O     1.
@00578   ESDPQ6P     1.
@00579   ESDPQ6Q     1.
@00580   ESDPQ6R     1.
@00581   ESDPQ6S     1.
@00582   ESDPC6AA    1.
@00583   ESDPC6AB    1.
@00584   ESDPC6AC    1.
@00585   ESDPQ8      2.
@00587   ESDSQ1      2.
@00589   ESDSQ2B     1.
@00590   ESDSQ3      4.
@00594   ESDSQ4A     1.
@00595   ESDSQ4B     1.
@00596   ESDSQ4C     1.
@00597   ESDSQ4D     1.
@00598   ESDSQ4E     1.
@00599   ESDSQ4F     1.
@00600   ESDSQ4G     1.
@00601   ESDSQ4H     1.
@00602   ESDSQ4I     1.
@00603   ESDSQ4J     1.
@00604   ESDSQ4K     1.
@00605   ESDSQ4L     1.
@00606   ESDSQ4M     1.
@00607   ESDSQ4N     1.
@00608   ESDSQ4O     1.
@00609   ESDSQ4P     1.
@00610   ESDSQ4Q     1.
@00611   ESDSQ4R     1.
@00612   ESDSQ4S     1.
@00613   ESDSB4AA    1.
@00614   ESDSB4AB    1.
@00615   ESDSB4AC    1.
@00616   ESDSB4AD    1.
@00617   ESDSB4AE    1.
@00618   ESDSB4AF    1.
@00619   ESDSB4AG    1.
@00620   ESDSB4AH    1.
@00621   ESDSB4AI    1.
@00622   ESDSB4AJ    1.
@00623   ESDSB4AK    1.
@00624   ESDSB4AL    1.
@00625   ESDSQ5A     1.
@00626   ESDSQ5B     1.
@00627   ESDSQ5C     1.
@00628   ESDSQ5D     1.
@00629   ESDSQ5E     1.
@00630   ESDSQ5F     1.
@00631   ESDSQ5G     1.
@00632   ESDSQ5H     1.
@00633   ESDSQ5I     1.
@00634   ESDSQ5J     1.
@00635   ESDSQ5K     1.
@00636   ESDSQ5L     1.
@00637   ESDSQ5M     1.
@00638   ESDSQ5N     1.
@00639   ESDSQ5O     1.
@00640   ESDSQ5P     1.
@00641   ESDSQ5Q     1.
@00642   ESDSQ5R     1.
@00643   ESDSQ5S     1.
@00644   ESDSQ6A     1.
@00645   ESDSQ6B     1.
@00646   ESDSQ6C     1.
@00647   ESDSQ6D     1.
@00648   ESDSQ6E     1.
@00649   ESDSQ6F     1.
@00650   ESDSQ6G     1.
@00651   ESDSQ6H     1.
@00652   ESDSQ6I     1.
@00653   ESDSQ6J     1.
@00654   ESDSQ6K     1.
@00655   ESDSQ6L     1.
@00656   ESDSQ6M     1.
@00657   ESDSQ6N     1.
@00658   ESDSQ6O     1.
@00659   ESDSQ6P     1.
@00660   ESDSQ6Q     1.
@00661   ESDSQ6R     1.
@00662   ESDSQ6S     1.
@00663   ESDSC6AA    1.
@00664   ESDSC6AB    1.
@00665   ESDSC6AC    1.
@00666   ESDSQ8      2.
@00668   ESDPD01     3.
@00671   ESDPD02     3.
@00674   ESDPD2AA    1.
@00675   ESDPD02B    1.
@00676   ESDPD03     2.
@00678   ESDPD04     1.
@00679   ESDPD05     2.
@00681   ESDPD05B    1.
@00682   ESDPD06     2.
@00684   ESDPD06B    1.
@00685   EEDPEZYR    1.
@00686   EEDPEZSC    1.
@00687   ESDSD01     3.
@00690   ESDSD02     3.
@00693   ESDSD2AA    1.
@00694   ESDSD02B    1.
@00695   ESDSD03     2.
@00697   ESDSD04     1.
@00698   ESDSD05     2.
@00700   ESDSD05B    1.
@00701   ESDSD06     2.
@00703   ESDSD06B    1.
@00704   EEDSEZYR    1.
@00705   EEDSEZSC    1.
@00706   EEDCBQ0     2.
@00708   EEDCEQ0A    2.
@00710   EEDCD01     2.
@00712   EEDCQ12A    1.
@00713   EEDCC12B    1.
@00714   EEDCC12C    1.
@00715   EEDCEQ3D    1.
@00716   EEDCE3EA    1.
@00717   EEDCE3EB    1.
@00718   EEDCE3EC    1.
@00719   EEDCE3ED    1.
@00720   EEDCE3EE    1.
@00721   EEDCE3EF    1.
@00722   EEDCE3EG    1.
@00723   EEDCEQ4A    1.
@00724   EEDCE02     1.
@00725   EEDCE03     1.
@00726   EEDCQ06     1.
@00727   EEDCD03     2.
@00729   EEDCDQ7F    2.
@00731   EEDCDQ9A    1.
@00732   EEDCDQ9B    2.
@00734   EEDCQ10     2.
@00736   EEDCD11A    2.
@00738   EEDCDQ13    2.
@00740   EEDCD13A    2.
@00742   EEDCC16B    1.
@00743   EEDCQ17     1.
@00744   EEDCE18B    2.
@00746   EEDCC18C    2.
@00748   EEDCC18D    2.
@00750   EEDCB21A    1.
@00751   EEDCB21B    1.
@00752   EEDCC21C    1.
@00753   EEDCB21E    1.
@00754   EEDCB21F    1.
@00755   EEDCE21G    1.
@00756   EEDCE21I    1.
@00757   EEDCE21J    1.
@00758   EEDCB21K    1.
@00759   EDIReQ01    1.
@00760   EDIReQ02    1.
@00761   EDIReQ03    1.
@00762   EDIReQ04    1.
@00763   EHLCQ01     1.
@00764   EHLCQ02     1.
@00765   EHLCQ03B    4.2
@00769   EHLCQ04A    6.2
@00775   EHLCDQ5A    1.
@00776   EHLCDQ5B    1.
@00777   EHLCEQ5E    1.
@00778   EHLCDQ5C    1.
@00779   EHLCEQ5D    1.
@00780   EHLCQ06     1.
@00781   EHLCQ07     1.
@00782   EHLCQ08     1.
@00783   EHLCQ09     1.
@00784   EHLCQ10     1.
@00785   EHLCQ11     1.
@00786   EHLCQ12     1.
@00787   EHLCQ13     1.
@00788   EHLCQ14     1.
@00789   EHLCQ15     1.
@00790   EHLCQ16     1.
@00791   EHLCQ17     1.
@00792   EHLCQ18     1.
@00793   EHLCQ19     1.
@00794   EHLCQ20     1.
@00795   EHLCQ21     1.
@00796   EHLCQ22     1.
@00797   EHLCQ23     1.
@00798   EHLCQ24     1.
@00799   EHLCQ25     1.
@00800   EHLCQ26     1.
@00801   EHLCQ27     1.
@00802   EHLCQ28     1.
@00803   EHLCQ29     1.
@00804   EHLCQ30     1.
@00805   EHLCQ31     1.
@00806   EHLCQ32     1.
@00807   EHLCQ33     1.
@00808   EHLCQ34     1.
@00809   EHLCQ35     1.
@00810   EHLCQ36     1.
@00811   EHLCE37     1.
@00812   EHLCE38     1.
@00813   EHLCQ39     2.
@00815   EHLCQ40     2.
@00817   EHLCQ41     2.
@00819   EHLCQ42     2.
@00821   EHLCQ43A    1.
@00822   EHLCQ43B    1.
@00823   EHLCQ43C    1.
@00824   EHLCQ44     1.
@00825   EHLCE45N    1.
@00826   EHLCE45O    1.
@00827   EHLCE45A    1.
@00828   EHLCE45B    1.
@00829   EHLCE45C    1.
@00830   EHLCE45D    1.
@00831   EHLCE45E    1.
@00832   EHLCE45F    1.
@00833   EHLCE45G    1.
@00834   EHLCE45H    1.
@00835   EHLCE45M    1.
@00836   EHLCE45I    1.
@00837   EHLCE45J    1.
@00838   EHLCE45K    1.
@00839   EHLCQ46     1.
@00840   EHLCQ47A    1.
@00841   EHLCQ47B    1.
@00842   EHLCE48A    2.
@00844   EHLCE48D    2.
@00846   EHLCE48E    2.
@00848   EHLCE48I    2.
@00850   EHLCQ49     1.
@00851   EHLCQ50     1.
@00852   EHLCQ51A    1.
@00853   EHLCQ51B    1.
@00854   EHLCQ51C    1.
@00855   EHLCQ51D    1.
@00856   EHLCQ51E    1.
@00857   EHLCQ52A    1.
@00858   EHLCQ52B    1.
@00859   EHLCQ52C    1.
@00860   EHLCQ52D    1.
@00861   EHLCQ52E    1.
@00862   EHLCQ52F    1.
@00863   EHLCQ52G    1.
@00864   EHLCQ52H    1.
@00865   EHLCQ52I    1.
@00866   EHLCQ52J    1.
@00867   EHLCQ52K    1.
@00868   EHLCQ52L    1.
@00869   EHLCQ52M    1.
@00870   EHLCQ52N    1.
@00871   EHLCQ52O    1.
@00872   EHLCCD2A    4.2
@00876   EHLCBD4C    5.3
@00881   EHLCBD4D    1.
@00882   EHLCBD45    1.
@00883   EHLCD51     1.
@00884   EHLCES01    7.3
@00891   EHLCED02    1.
@00892   EHLCED03    2.
@00894   EMDCQ01A    1.
@00895   EMDCQ01B    1.
@00896   EMDCQ01C    1.
@00897   EMDCBQ2A    1.
@00898   EMDCBQ2B    1.
@00899   EMDCBQ2C    1.
@00900   EMDCBQ2D    1.
@00901   EMDCBQ2E    1.
@00902   EMDCQ03     1.
@00903   EMDCQ04     2.
@00905   EMDCQ05A    1.
@00906   EMDCQ05B    1.
@00907   EMDCQ05C    1.
@00908   EMDCQ05D    1.
@00909   EMDCQ06     2.
@00911   EMDCQ07     1.
@00912   EMDCQ08A    1.
@00913   EMDCQ08B    1.
@00914   EMDCQ08C    1.
@00915   EMDCQ08D    1.
@00916   EMDCQ09A    1.
@00917   EMDCQ09B    1.
@00918   EMDCQ09C    1.
@00919   EMDCQ09D    1.
@00920   EMDCQ09E    1.
@00921   EMDCQ10A    1.
@00922   EMDCQ10B    1.
@00923   EMDCQ10C    1.
@00924   EMDCQ10D    1.
@00925   EMDCQ10E    1.
@00926   EMDCQ12A    1.
@00927   EMDCQ12C    3.
@00930   EMDCQ13B    5.3
@00935   EMDCQ14B    2.
@00937   EMDCQ15     1.
@00938   EMDCQ16     1.
@00939   EMDCQ17     1.
@00940   EMDCQ18     1.
@00941   EMDCQ21A    1.
@00942   EMDCQ21B    1.
@00943   EMDCQ21C    1.
@00944   EMDCQ21D    1.
@00945   EMDCQ21E    1.
@00946   EMDCQ21F    2.
@00948   EMDCQ22     1.
@00949   EMDCQ23A    1.
@00950   EMDCQ23B    1.
@00951   EMDCQ23C    1.
@00952   EMDCQ23D    3.
@00955   EMDCQ23F    1.
@00956   EMDCQ24A    1.
@00957   EMDCQ24B    2.
@00959   EMDCQ25     1.
@00960   EMDCQ26     1.
@00961   EMDCQ27     2.
@00963   EMDCQ28A    1.
@00964   EMDCQ28B    1.
@00965   EMDCQ28C    1.
@00966   EMDCQ28D    1.
@00967   EMDCQ28E    1.
@00968   EMDCQ28F    1.
@00969   EMDCQ28G    1.
@00970   EMDCQ28H    1.
@00971   EMDCQ28I    1.
@00972   EMDCQ28J    1.
@00973   EMDCQ28K    1.
@00974   EMDCQ28L    1.
@00975   EMDCQ28M    1.
@00976   EMDCD01     1.
@00977   EMDCD02     2.
@00979   EMDCD03     2.
@00981   EMDCD04     2.
@00983   EMDCD05     2.
@00985   EMDCD06     3.
@00988   EMDCD07     1.
@00989   EMDCD08     1.
@00990   EMDCD09     1.
@00991   EMDCD10     1.
@00992   EMDCD26     1.
@00993   EWBCEQ1     1.
@00994   EWBCEQ2     1.
@00995   EWBCEQ2A    2.
@00997   EWBCEQ2B    2.
@00999   EWBCEQ2C    2.
@01001   EWBCEQ3     1.
@01002   EWBCE3A     1.
@01003   EWBCE3A1    2.
@01005   EWBCE3A2    2.
@01007   EWBCE3A3    2.
@01009   EWBCE3B     1.
@01010   EWBCE3B1    2.
@01012   EWBCE3B2    2.
@01014   EWBCE3B3    2.
@01016   EMDCBQ29    1.
@01017   EWBCCQ1B    1.
@01018   EWBCCD2B    6.2
@01024   EMDCBQ31    3.
@01027   EWBCCQ4A    1.
@01028   EWBCCQ4B    1.
@01029   EAGCDQ1     1.
@01030   EAGCDQ2     1.
@01031   EAGCDQ3     1.
@01032   EAGCDQ4     1.
@01033   EAGCDQ5     1.
@01034   EAGCDQ6     1.
@01035   EAGCDQ33    1.
@01036   EAGCDQ34    1.
@01037   EAGCDQ35    1.
@01038   EAGCDQ36    1.
@01039   EAGCDQ39    1.
@01040   EAGCDQ77    1.
@01041   EAGCDQ38    1.
@01042   EAGCDQ79    1.
@01043   EAGCDQ80    1.
@01044   EAGCD143    1.
@01045   EAGCDQ82    1.
@01046   EAGCDQ83    1.
@01047   EAGCDQ84    1.
@01048   EAGCD141    1.
@01049   EAGCE140    1.
@01050   EAGCD142    1.
@01051   EAGCD144    1.
@01052   EAGCDQ81    1.
@01053   EAGCD202    1.
@01054   EAGCD146    1.
@01055   EAGCD204    1.
@01056   EAGCE205    1.
@01057   EAGCE20B    1.
@01058   EAGCE20C    1.
@01059   EAGCE20D    1.
@01060   EAGCE20E    1.
@01061   EAGCE20F    1.
@01062   EAGCD206    1.
@01063   EAGCD207    1.
@01064   EAGCD261    1.
@01065   EAGCE262    1.
@01066   EAGCD310    1.
@01067   EAGCE311    1.
@01068   EAGCD312    1.
@01069   EAGCD352    1.
@01070   EAGCD353    1.
@01071   EAGCDQ13    1.
@01072   EAGCDQ14    1.
@01073   EAGCDQ15    1.
@01074   EAGCDQ16    1.
@01075   EAGCDQ17    1.
@01076   EAGCDQ18    1.
@01077   EAGCDQ48    1.
@01078   EAGCDQ49    1.
@01079   EAGCD106    1.
@01080   EAGCD102    1.
@01081   EAGCD104    1.
@01082   EAGCDQ53    1.
@01083   EAGCD101    1.
@01084   EAGCDQ51    1.
@01085   EAGCD103    1.
@01086   EAGCDQ52    1.
@01087   EAGCD105    1.
@01088   EAGCDQ50    1.
@01089   EAGCD107    1.
@01090   EAGCD158    1.
@01091   EAGCD226    1.
@01092   EAGCD170    1.
@01093   EAGCD169    1.
@01094   EAGCD166    1.
@01095   EAGCD171    1.
@01096   EAGCD168    1.
@01097   EAGCD227    1.
@01098   EAGCD230    1.
@01099   EAGCD228    1.
@01100   EAGCD277    1.
@01101   EAGCD302    1.
@01102   EAGCD282    1.
@01103   EAGCE283    1.
@01104   EAGCD284    1.
@01105   EAGCD327    1.
@01106   EAGCD328    1.
@01107   EAGCE368    1.
@01108   EAGCE38     1.
@01109   EAGCDQ19    1.
@01110   EAGCDQ20    1.
@01111   EAGCDQ21    1.
@01112   EAGCDQ22    1.
@01113   EAGCDQ23    1.
@01114   EAGCDQ24    1.
@01115   EAGCDQ56    1.
@01116   EAGCDQ57    1.
@01117   EAGCDQ58    1.
@01118   EAGCDQ59    1.
@01119   EAGCDQ60    1.
@01120   EAGCDQ61    1.
@01121   EAGCD113    1.
@01122   EAGCD114    1.
@01123   EAGCD115    1.
@01124   EAGCD116    1.
@01125   EAGCD117    1.
@01126   EAGCD177    1.
@01127   EAGCD175    1.
@01128   EAGCD180    1.
@01129   EAGCD178    1.
@01130   EAGCD174    1.
@01131   EAGCD179    1.
@01132   EAGCD176    1.
@01133   EAGCD236    1.
@01134   EAGCD235    1.
@01135   EAGCD181    1.
@01136   EAGCE237    1.
@01137   EAGCE23B    1.
@01138   EAGCE23C    1.
@01139   EAGCE23D    1.
@01140   EAGCD238    1.
@01141   EAGCD239    1.
@01142   EAGCD240    1.
@01143   EAGCD232    1.
@01144   EAGCD285    1.
@01145   EAGCD287    1.
@01146   EAGCD291    1.
@01147   EAGCE333    1.
@01148   EAGCD334    1.
@01149   EAGCD336    1.
@01150   EAGCE337    1.
@01151   EAGCD416    1.
@01152   EAGCD377    1.
@01153   EAGCD414    1.
@01154   EAGCDQ25    1.
@01155   EAGCDQ26    1.
@01156   EAGCDQ27    1.
@01157   EAGCDQ28    1.
@01158   EAGCDQ29    1.
@01159   EAGCDQ30    1.
@01160   EAGCDQ65    1.
@01161   EAGCDQ66    1.
@01162   EAGCDQ67    1.
@01163   EAGCDQ68    1.
@01164   EAGCDQ69    1.
@01165   EAGCDQ70    1.
@01166   EAGCD126    1.
@01167   EAGCD127    1.
@01168   EAGCD128    1.
@01169   EAGCD129    1.
@01170   EAGCD187    1.
@01171   EAGCD131    1.
@01172   EAGCD132    1.
@01173   EAGCD190    1.
@01174   EAGCD191    1.
@01175   EAGCD192    1.
@01176   EAGCD193    1.
@01177   EAGCD194    1.
@01178   EAGCD195    1.
@01179   EAGCD196    1.
@01180   EAGCD249    1.
@01181   EAGCD250    1.
@01182   EAGCE29A    1.
@01183   EAGCE29B    1.
@01184   EAGCE29C    1.
@01185   EAGCE29D    1.
@01186   EAGCD251    1.
@01187   EAGCD298    1.
@01188   EAGCD299    1.
@01189   EAGCD290    1.
@01190   EAGCD341    1.
@01191   EAGCD342    1.
@01192   EAGCE343    1.
@01193   EAGCD344    1.
@01194   EAGCD384    1.
@01195   EAGCD385    1.
@01196   EMLCED01    2.
@01198   EMLCED02    2.
@01200   EMLCED03    2.
@01202   EMLCED04    2.
@01204   EMLCED05    2.
@01206   ETMCE01     2.
@01208   ETMCQ05     2.
@01210   ETMCE06     2.
@01212   ETMCQ07     2.
@01214   ETMCQ08     2.
@01216   ETMCQ09     2.
@01218   ETMCQ11     2.
@01220   ETMCQ12     2.
@01222   ETMCQ14     2.
@01224   ETMCQ15     2.
@01226   ETMCQ17     2.
@01228   ETMCQ19     2.
@01230   ETMCQ20     2.
@01232   ETMCQ23     2.
@01234   ETMCQ23A    2.
@01236   ETMCCQ25    2.
@01238   ETMCCQ26    2.
@01240   ETMCCQ27    2.
@01242   ETMCQ33     2.
@01244   ELTCDQ1A    1.
@01245   ELTCDQ1B    1.
@01246   ELTCDQ1C    1.
@01247   ELTCDQ1D    1.
@01248   ELTCDQ1E    1.
@01249   ELTCDQ1G    1.
@01250   ELTCDQ1H    1.
@01251   ELTCDQ2     1.
@01252   ELTCE03     2.
@01254   ELTCDQ4B    1.
@01255   ELTCDQ4C    1.
@01256   ELTCDQ4D    1.
@01257   ELTCDQ4F    1.
@01258   ELTCDQ4H    1.
@01259   ELTCDQ4I    1.
@01260   ELTCDQ4P    1.
@01261   ELTCDQ5     1.
@01262   ELTCE06B    2.
@01264   ELTCDQ7A    1.
@01265   ELTCDQ7C    1.
@01266   ELTCDQ7E    1.
@01267   ELTCDQ13    1.
@01268   ELTCDQ14    1.
@01269   ECMCDQ1A    1.
@01270   ECMCDQ1B    1.
@01271   ECMCDQ1C    1.
@01272   ECMCDQ1E    1.
@01273   ECMCDQ1H    1.
@01274   ECMCDQ1I    1.
@01275   EACCD2AA    1.
@01276   EACCQ2AB    1.
@01277   EACCQ2AC    1.
@01278   EACCQ2AE    1.
@01279   EACCD2AH    1.
@01280   EACCD2AI    1.
@01281   EACCD2AJ    1.
@01282   EACCQ2B     2.
@01284   EACCE3A     1.
@01285   EACCB3AA    1.
@01286   EACCQ3B     1.
@01287   EACCE3B1    1.
@01288   EACCQ3C     1.
@01289   EACCQ3D     1.
@01290   EACCEQ4E    1.
@01291   EACCEQ4F    1.
@01292   EACCEQ4G    1.
@01293   EACCEQ4H    1.
@01294   EACCEQ4A    4.1
@01298   EACCEQ4D    1.
@01299   EACCEQ4B    4.1
@01303   EACCQ5      1.
@01304   EACCDQ9A    2.
@01306   EACCEQ9C    2.
@01308   EACCDQ9E    2.
@01310   EACCDQ9F    2.
@01312   EACCDQ9G    2.
@01314   EACCD10A    2.
@01316   EACCE10C    2.
@01318   EACCD10E    2.
@01320   EACCD10F    2.
@01322   EACCD10G    2.
@01324   EACCED01    2.
@01326   EBECQ5      1.
@01327   EBECQ5A     1.
@01328   EBECQ6B     1.
@01329   EBECQ8E1    1.
@01330   EBECDQ6F    1.
@01331   EBECQ6G     1.
@01332   EBECQ6I     1.
@01333   EBECQ6J     1.
@01334   EBECQ8J1    1.
@01335   EBECQ6K     1.
@01336   EBECQ6P     1.
@01337   EBECQ6Q     1.
@01338   EBECQ6R     1.
@01339   EBECQ6R1    1.
@01340   EBECQ6S     1.
@01341   EBECQ8T1    1.
@01342   EBECQ6V     1.
@01343   EBECQ6W     1.
@01344   EBECQ6X     1.
@01345   EBECQ6Z     1.
@01346   EBECQ8Z1    1.
@01347   EBECQ6AA    1.
@01348   EBECQ6CC    1.
@01349   EBEC6DD1    1.
@01350   EBECQ6FF    1.
@01351   EBECD6JJ    1.
@01352   EBECQ6LL    1.
@01353   EBEC8LL1    1.
@01354   EBECQ6MM    1.
@01355   EBECQ6NN    1.
@01356   EBEC8PP1    1.
@01357   EBECQ6QQ    1.
@01358   EBEDQ8HH    1.
@01359   EBECQ6RR    1.
@01360   EBECQ6TT    1.
@01361   EBEC8TT1    1.
@01362   EBECES01    2.
@01364   EBECdS03    2.
@01366   EBECS04     2.
@01368   EBECS05     2.
@01370   EBECDS06    2.
@01372   EBECDS08    2.
@01374   EBECDS09    2.
@01376   EBECS10     2.
@01378   EPBCDQ1A    1.
@01379   EPBCDQ1B    1.
@01380   EPBCDQ1C    1.
@01381   EPBCDQ1D    1.
@01382   EPBCDQ1E    1.
@01383   EPBCDQ1F    1.
@01384   EPBCDQ1G    1.
@01385   EPBCDQ1H    1.
@01386   EPBCDQ1I    1.
@01387   EPBCDQ1N    1.
@01388   EPBCDQ1O    1.
@01389   EPBCDQ1P    1.
@01390   EPBCDQ1Q    1.
@01391   EPBCDQ1R    1.
@01392   ESLCEQ1     1.
@01393   ESLCDQ2     2.
@01395   ESLCEQ3B    2.
@01397   ESLCDQ4     2.
@01399   ESLCDQ5     1.
@01400   ESLCDQ6     1.
@01401   ESLCDQ7     2.
@01403   EMSCQ08     1.
@01404   EMSCQ09     1.
@01405   EMSCQ10     1.
@01406   EMSCQ11     1.
@01407   EMSCQ12     1.
@01408   EMSCQ13     1.
@01409   EMSCQ14     1.
@01410   EMSCQ15     1.
@01411   EMSCQ16     1.
@01412   EMSCQ17     1.
@01413   EMSCQ18     1.
@01414   EMSCQ19     1.
@01415   EMSCQ20     1.
@01416   EMSCQ21     1.
@01417   EMSCQ22     1.
@01418   EMSCQ23     1.
@01419   EMSCQ24     1.
@01420   EMSCQ25     1.
@01421   EMSCQ26     1.
@01422   EMSCQ27     1.
@01423   EMSCQ28     1.
@01424   EMSCQ29     1.
@01425   EMSCQ30     1.
@01426   EMSCQ31     1.
@01427   EMSCQ32     1.
@01428   EMSCQ33     1.
@01429   EMSCQ34     1.
@01430   EMSCQ35     1.
@01431   EMSCQ36     1.
@01432   EMSCQ37     1.
@01433   EMSCQ38     1.
@01434   EMSCQ39     1.
@01435   EMSCQ40     1.
@01436   EMSCQ41     1.
@01437   EMSCQ42     1.
@01438   EMSCQ43     1.
@01439   EMSCQ44     1.
@01440   EMSCQ45     1.
@01441   EMSCQ46     1.
@01442   EMSCQ47     1.
@01443   EMSCQ48     1.
@01444   EMSCS01     2.
@01446   EMSCS02     3.
@01449   EMSCDS03    3.
@01452   EMSCIS1A    2.
@01454   EMSCIS1B    2.
@01456   ERLCE01     1.
@01457   ERLCQ06     2.
@01459   ERLCQ08     2.
@01461   ERLCQ09     2.
@01463   ERLCDQ07    2.
@01465   EPRCQ01     1.
@01466   EPRCQ02     1.
@01467   EPRCQ03     1.
@01468   EPRCQ04     1.
@01469   EPRCQ05     1.
@01470   EPRCQ06     1.
@01471   EPRCQ07     1.
@01472   EPRCQ08     1.
@01473   EPRCQ09     1.
@01474   EPRCE10     2.
@01476   EPRCE11     2.
@01478   EPRCQ12     1.
@01479   EPRCQ13     1.
@01480   EPRCQ14     1.
@01481   EPRCQ15     1.
@01482   EPRCQ16     1.
@01483   EPRCQ17     1.
@01484   EPRCQ18     1.
@01485   EPRCQ25A    1.
@01486   EPRCQ19     1.
@01487   EPRCQ20     1.
@01488   EPRCQ21     1.
@01489   EPRCQ22     1.
@01490   EPRCQ23     1.
@01491   EPRCQ24     1.
@01492   EPRCQ25     1.
@01493   EPRCQ26A    1.
@01494   EPRCQ26B    1.
@01495   EPRCQ26C    1.
@01496   EPRCQ26D    1.
@01497   EPRCQ26E    1.
@01498   EPRCQ26F    1.
@01499   EPRCQ26G    1.
@01500   EPRCQ26H    1.
@01501   EPRCQ26I    1.
@01502   EPRCQ26J    1.
@01503   EPRCQ26K    1.
@01504   EPRCQ27     1.
@01505   EPRCQ28     1.
@01506   EPRCS01     2.
@01508   EPRCS02     2.
@01510   EPRCS03     2.
@01512   EPRCS04     2.
@01514   EPRCS05     2.
@01516   EPRCS06     2.
@01518   ECRCCQ1A    1.
@01519   ECRCQ1B     1.
@01520   ECRCQ1BA    3.
@01523   ECRCQ1BB    1.
@01524   ECRCQ1C     1.
@01525   ECRCQ1CA    3.
@01528   ECRCQ1CB    1.
@01529   ECRCQ1E     1.
@01530   ECRCQ1EA    3.
@01533   ECRCD1EB    1.
@01534   ECRCQ1F     1.
@01535   ECRCQ1FA    3.
@01538   ECRCD1FB    1.
@01539   ECRCQ1G     1.
@01540   ECRCQ1GA    3.
@01543   ECRCQ1GB    1.
@01544   ECRCQ1H     1.
@01545   ECRCQ1HA    3.
@01548   ECRCCQ1K    1.
@01549   ECRCC1KA    3.
@01552   ECRCCQ1J    1.
@01553   ECRCC1JA    3.
@01556   ECRCQ1D     1.
@01557   ECRCQ1DA    3.
@01560   ECRCCQ2A    2.
@01562   ECRCE2AA    2.
@01564   ECRCE2AB    2.
@01566   ECRCE2AC    2.
@01568   ECRCE2AD    1.
@01569   ECRCE2CB    2.
@01571   ECRCQ03     1.
@01572   ECRCQ04     1.
@01573   ECRCQ06     1.
@01574   ECRCDQ6B    2.
@01576   ECRCQ07     2.
@01578   ECRCD02     3.
@01581   ECRCD03     2.
@01583   ECRCD04     3.
@01586   ECRCD06     3.
@01589   ECRCED2A    2.
@01591   ESDCQ1      2.
@01593   ESDCQ2B     1.
@01594   ESDCQ3      4.
@01598   ESDCQ4A     1.
@01599   ESDCQ4B     1.
@01600   ESDCQ4C     1.
@01601   ESDCQ4D     1.
@01602   ESDCQ4E     1.
@01603   ESDCQ4F     1.
@01604   ESDCQ4G     1.
@01605   ESDCQ4H     1.
@01606   ESDCQ4I     1.
@01607   ESDCQ4J     1.
@01608   ESDCQ4K     1.
@01609   ESDCQ4L     1.
@01610   ESDCQ4M     1.
@01611   ESDCQ4N     1.
@01612   ESDCQ4O     1.
@01613   ESDCQ4P     1.
@01614   ESDCQ4Q     1.
@01615   ESDCQ4R     1.
@01616   ESDCQ4S     1.
@01617   ESDCB4AA    1.
@01618   ESDCB4AB    1.
@01619   ESDCB4AC    1.
@01620   ESDCB4AD    1.
@01621   ESDCB4AE    1.
@01622   ESDCB4AF    1.
@01623   ESDCB4AG    1.
@01624   ESDCB4AH    1.
@01625   ESDCB4AI    1.
@01626   ESDCB4AJ    1.
@01627   ESDCB4AK    1.
@01628   ESDCB4AL    1.
@01629   ESDCQ5A     1.
@01630   ESDCQ5B     1.
@01631   ESDCQ5C     1.
@01632   ESDCQ5D     1.
@01633   ESDCQ5E     1.
@01634   ESDCQ5F     1.
@01635   ESDCQ5G     1.
@01636   ESDCQ5H     1.
@01637   ESDCQ5I     1.
@01638   ESDCQ5J     1.
@01639   ESDCQ5K     1.
@01640   ESDCQ5L     1.
@01641   ESDCQ5M     1.
@01642   ESDCQ5N     1.
@01643   ESDCQ5O     1.
@01644   ESDCQ5P     1.
@01645   ESDCQ5Q     1.
@01646   ESDCQ5R     1.
@01647   ESDCQ5S     1.
@01648   ESDCQ6A     1.
@01649   ESDCQ6B     1.
@01650   ESDCQ6C     1.
@01651   ESDCQ6D     1.
@01652   ESDCQ6E     1.
@01653   ESDCQ6F     1.
@01654   ESDCQ6G     1.
@01655   ESDCQ6H     1.
@01656   ESDCQ6I     1.
@01657   ESDCQ6J     1.
@01658   ESDCQ6K     1.
@01659   ESDCQ6L     1.
@01660   ESDCQ6M     1.
@01661   ESDCQ6N     1.
@01662   ESDCQ6O     1.
@01663   ESDCQ6P     1.
@01664   ESDCQ6Q     1.
@01665   ESDCQ6R     1.
@01666   ESDCQ6S     1.
@01667   ESDCC6AA    1.
@01668   ESDCC6AB    1.
@01669   ESDCC6AC    1.
@01670   ESDCE6BA    1.
@01671   ESDCE6BB    1.
@01672   ESDCE6BC    1.
@01673   ESDCQ8      2.
@01675   ESDCEQ9     1.
@01676   ESDCD01     3.
@01679   ESDCD02     3.
@01682   ESDCD2AA    1.
@01683   ESDCD02B    1.
@01684   ESDCD03     2.
@01686   ESDCD04     1.
@01687   ESDCD05     2.
@01689   ESDCD05B    1.
@01690   ESDCD06     2.
@01692   ESDCD06B    1.
@01693   EAGCdS01    2.
@01695   EAGCdS02    2.
@01697   EAGCdS03    2.
@01699   EAGCdS04    2.
@01701   EPPCS01     3.
@01704   EPPCS02     3.
@01707   EPPCD01     3.
@01710   EPPCD02     1.
@01711   EWICdS01    2.
@01713   EWICdS02    2.
@01715   EWICdS03    2.
@01717   EKNCdS01    1.
@01718   EHLCBZQ3    1.
@01719   EHLCBZQ4    1.
@01720   ECRCEZQ6    1.
@01721   ECRCEZ6B    1.
@01722   ECRCEZQ7    1.
@01723   MEMCYCLE    2.
@01725   PERSRUK    $14.
@01739   FIELDRUK   $12.
@01751   EWTCW01C    12.4
@01763   EWTCW01L    12.4
@01775   ELWTCD     $1.
@01776   PSTRATC    $4.
@01780   PSTRATL    $7.;


LABEL EGEHD03   = "Province of residence";
LABEL EGEHBD04  = "Size-area of residence(96)";
LABEL EGEHBD06  = "CMA-Census Code";
LABEL EGEHBD07  = "Province/CD/DA";
LABEL EDMHPC    = "Postal Code";
LABEL EMMPQ01   = "Age of pmk";
LABEL EMMPQ02   = "Gender of pmk";
LABEL EMMPQ03A  = "Year of birth of pmk";
LABEL EMMPQ03B  = "Month of birth of pmk";
LABEL EMMPQ03C  = "Day of birth of pmk";
LABEL EMMPQ04   = "Marital status of the PMK";
LABEL EMMSQ01   = "Age of spouse/partner";
LABEL EMMSQ02   = "Gender of spouse/partner of the pmk";
LABEL EMMSQ03A  = "Birth year of spouse/partner of pmk";
LABEL EMMSQ03B  = "Birth month of spouse/partner of pmk";
LABEL EMMSQ03C  = "Birth day of spouse/partner of pmk";
LABEL EMMSQ04   = "Marital status of spouse of pmk";
LABEL EMMCQ01   = "Age of child";
LABEL EMMCbQ1A  = "Actual age of child at interview";
LABEL EMMCdQ1B  = "Actual age in months";
LABEL EMMCQ02   = "Gender of child";
LABEL EMMCQ03A  = "Childs birth year";
LABEL EMMCQ03B  = "Childs birth month";
LABEL EMMCQ03C  = "Day of birth of child";
LABEL EDMCD01   = "Persons in economic family";
LABEL EDMHD02   = "Persons in the household(incl child)";
LABEL EDMCD03   = "Parent status - child lives with";
LABEL EDMCD04   = "Childs single parent status";
LABEL EDMCD05   = "Childs biological parent status";
LABEL EDMCD06   = "Relationship of the PMK to the child";
LABEL EDMPD06A  = "Spouse of PMK living in the household";
LABEL EDMCD06B  = "Relationship-spouse of PMK to child";
LABEL EDMCD06C  = "Parental-PMK status-child lives with";
LABEL EDMPD06D  = "Age of PMK as of Dec.31,2002";
LABEL EDMSD06E  = "Age group of spouse of PMK";
LABEL EDMHD06F  = "Teenage status of PMK and spouse";
LABEL EDMHD07   = "Children aged 0-17 in the household";
LABEL EDMCD08   = "Siblings of the child in the household";
LABEL EDMCD09   = "Older siblings of the child in household";
LABEL EDMCD10   = "Younger siblings of child in household";
LABEL EDMCD11   = "Siblings same age as child in household";
LABEL EDMCD12   = "Children 0-17 who are not siblings";
LABEL EDMCD13   = "Persons 18+ (excluding parents)";
LABEL EDMCD14   = "Blended family status";
LABEL EDMCD15   = "Step family status";
LABEL EDMCD16   = "Intact family status";
LABEL EDMCD17   = "Type of step family";
LABEL EDMCD18   = "Mothers age at birth of child";
LABEL EDMCD18B  = "Age group of mother at Child's birth";
LABEL EDMCD19   = "Fathers age at birth of child";
LABEL EDMCD19B  = "Age group of father at Child's birth";
LABEL EDMCD20   = "Teenage status of parents at birth";
LABEL EMMCQ05   = "Language of interview";
LABEL EHHHQ01   = "Is dwelling owned by its resident?";
LABEL EHHHQ03   = "Total bedrooms in dwelling";
LABEL EHHHQ06   = "Type of dwelling ?";
LABEL EHHHQ09   = "Is there a mortgage on this dwelling";
LABEL EHHHQ02   = "Recoded type of dwelling";
LABEL EEDPQ05   = "Att:a school/college/university?";
LABEL EEDPQ06   = "Full-time or part-time student-pmk";
LABEL EEDPQ01   = "Years of school completed";
LABEL EEDPQ02   = "Ever graduated from high school";
LABEL EEDPQ03   = "Attend post-secondary institution?";
LABEL EEDPCQ7A  = "How often do you use of public library";
LABEL EEDPCQ7B  = "How often do you write letters";
LABEL EEDPCQ7C  = "How often do you read newspapers";
LABEL EEDPCQ7D  = "How often do you read books";
LABEL EEDSQ05   = "Attending school,college or university";
LABEL EEDSQ06   = "Enrolled full-time or part-time";
LABEL EEDSQ01   = "Years of school that you have completed";
LABEL EEDSQ02   = "Have you graduated from high school";
LABEL EEDSQ03   = "Attended post-secondary institution?";
LABEL EEDSCQ7A  = "How often use of public library?";
LABEL EEDSCQ7B  = "How often write letters/anything else?";
LABEL EEDSCQ7C  = "How often read newspapers/magazines?";
LABEL EEDSCQ7D  = "How often read books?";
LABEL EEDPED02  = "Highest level of schooling obtained-pmk";
LABEL EEDPD04   = "Number of years of education";
LABEL EEDPEQ4B  = "Highest level of education obtained";
LABEL EEDSED02  = "Highest level of schooling obtained-sp";
LABEL EEDSD04   = "Years of education";
LABEL EEDSEQ4B  = "Highest level of education";
LABEL EEDHCQ8A  = "Which materials do you have:newspapers?";
LABEL EEDHCQ8B  = "Which materials do you have:magazines?";
LABEL EEDHCQ8C  = "Which materials do you have:+25 books?";
LABEL EEDHCQ8D  = "Which materials do you have:encyclopedia";
LABEL EEDHCQ8E  = "Materials in home:...A dictionary";
LABEL ELFPQ02   = "Have you worked in past 12 mos?";
LABEL ELFPCQ3A  = "Number of jobs currently held";
LABEL ELFPBQ03  = "Total weeks worked";
LABEL ELFPBQ04  = "Total hours worked per week";
LABEL ELFPBQ5A  = "Regular daytime schedule or shift?";
LABEL ELFPBQ5B  = "Regular evening shift?";
LABEL ELFPBQ5C  = "Regular night shift?";
LABEL ELFPBQ5D  = "Rotating shift(day to evening to night)?";
LABEL ELFPBQ5E  = "Split shift?";
LABEL ELFPBQ5F  = "On call?";
LABEL ELFPBQ5G  = "Irregular schedule?";
LABEL ELFPBQ5H  = "Other hours";
LABEL ELFPBQ06  = "Did you work weekends?";
LABEL ELFPE17B  = "When not working, what was main reason?";
LABEL ELFSQ02   = "In past 12 months have you worked";
LABEL ELFSCQ3A  = "Total jobs currently held";
LABEL ELFSBQ03  = "Weeks worked past 12 months";
LABEL ELFSBQ04  = "Hours per week worked?";
LABEL ELFSBQ5A  = "Regular daytime shift - sp";
LABEL ELFSBQ5B  = "Evening shift - sp";
LABEL ELFSBQ5C  = "Regular night shift - sp";
LABEL ELFSBQ5D  = "Rotating shift - sp";
LABEL ELFSBQ5E  = "Split shift - sp";
LABEL ELFSBQ5F  = "On call - sp";
LABEL ELFSBQ5G  = "Irregular schedule - sp";
LABEL ELFSBQ5H  = "Other";
LABEL ELFSBQ06  = "During those weeks...work weekends?";
LABEL ELFSE17B  = "Past 12 mths reason not working (Sp)";
LABEL ELFPCD5A  = "NAICS for current job";
LABEL ELFPCD6A  = "SOC91 for current job";
LABEL ELFPCD7A  = "NAICS Code for Current - Job Grouped";
LABEL ELFPCD8A  = "Current Job Grouped for SOC91";
LABEL ELFPD25   = "Current Working Status";
LABEL ELFPD34   = "Number of weeks you did not work";
LABEL ELFPBD38  = "Status of work for the year";
LABEL ELFPD51   = "Situation of current work/study";
LABEL ELFSCD5A  = "NAICS Code for current job-spouse";
LABEL ELFSCD6A  = "SOC91 code for current job-spouse";
LABEL ELFSCD7A  = "NAICS for Current Job Grouped-spouse";
LABEL ELFSCD8A  = "SOC91 for Current Job Grouped-spouse";
LABEL ELFSD25   = "Current Working Status-spouse";
LABEL ELFSD34   = "Weeks did not work-spouse";
LABEL ELFSBD38  = "Work Status for the year-spouse";
LABEL ELFSD51   = "Current work/study situation-spouse";
LABEL ELFHD49B  = "Current work/study situation-PMK&spouse";
LABEL ELFHD50   = "Amount worked by PMK & spouse";
LABEL EINPC1AA  = "Income sources before deductions";
LABEL EINPC1AB  = "Net income-self-employment";
LABEL EINPC1AC  = "Income-employment insurance";
LABEL EINSC1AA  = "Income before deductions";
LABEL EINSC1AB  = "Net income-Self-employ";
LABEL EINSC1AC  = "Income-Empl Insurance";
LABEL EINHE1AD  = "Total child tax";
LABEL EINHE1AE  = "Income Supplements";
LABEL EINHE1AF  = "Child and spousal support";
LABEL EINHE1AG  = "Income from all other sources.";
LABEL EINHEQ03  = "Estimated total household income.";
LABEL EINHDQ05  = "Money to support your family.";
LABEL EINHDQ06  = "Compared to a year ago, family is...";
LABEL EINHDQ07  = "In a year, your family will be...";
LABEL EINPED04  = "Personal income";
LABEL EINPED02  = "Income of spouse";
LABEL EINSED04  = "Personal income - sp";
LABEL EINSED02  = "Income of Spouse - sp";
LABEL EINHED3P  = "Other person income over 15 years old.";
LABEL EINHED02  = "Income of member over 15 years old";
LABEL EINHD01A  = "Household income";
LABEL EINHD01B  = "Range of household income";
LABEL EINHD03A  = "Low-income cut-off";
LABEL EINHD04A  = "Ratio of h/h income to lico";
LABEL EINHD05A  = "Ratio-h/h/ income to LICO-recoded";
LABEL EINHD07   = "Income adequacy";
LABEL EINPEI03  = "Imputation flag - Income pmk";
LABEL EINPI1AA  = "Imputation flag-INCQ1A";
LABEL EINPI1AB  = "Imputation flag-INCQ1B";
LABEL EINPI1AC  = "Imputation flag-INCQ1C";
LABEL EINSEI03  = "Imputation flag - Income";
LABEL EINSI1AA  = "Imputation flag-INCQ1A (Spouse)";
LABEL EINSI1AB  = "Imputation flag-(Spouse)";
LABEL EINSI1AC  = "Imputation flag-INCQ1B (Spouse)";
LABEL EINHEI02  = "Imputation flag-income";
LABEL EINHEI03  = "Income 15 years and older";
LABEL EINHI1AD  = "Imputation flag-INCQ1D(HHLD)";
LABEL EINHI1AE  = "Imputation flag-INCQ1E(HHLD)";
LABEL EINHI1AF  = "Imputation flag-INCQ1F(HHLD)";
LABEL EINHI1AG  = "Imputation flag-INCQ1G(HHLD)";
LABEL EHLPQ01   = "Your health is";
LABEL ECHPQ1A   = "Do you have food allergies";
LABEL ECHPD1AB  = "Do you have respiratory allergies";
LABEL ECHPQ1B   = "Do you have any other";
LABEL ECHPQ1C   = "Do you have asthma";
LABEL ECHPQ1D   = "Do you have arthritis or rheumatism";
LABEL ECHPQ1E   = "Do you have back problems";
LABEL ECHPQ1F   = "Do you have high blood pressure";
LABEL ECHPQ1G   = "Do you have migraine headaches";
LABEL ECHPQ1H   = "Do you have bronchitis or emphysema";
LABEL ECHPQ1I   = "Do you have sinusitis";
LABEL ECHPQ1J   = "Do you have diabetes";
LABEL ECHPQ1K   = "Do you have epilepsy";
LABEL ECHPQ1L   = "Do you have heart disease";
LABEL ECHPQ1M   = "Do you have cancer";
LABEL ECHPQ1N   = "Do you have stomach ulcers";
LABEL ECHPQ1O   = "Do you have effects of stroke";
LABEL ECHPQ1U   = "Other long term condition";
LABEL ERSPD1AA  = "Any difficulty hearing,seeing, etc?";
LABEL ERSPQ01A  = "Is he limited in activity at home?";
LABEL ERSPDQ1F  = "Is he limited in at work/school?";
LABEL ERSPQ01E  = "Limited in caring for children?";
LABEL ERSPQ01D  = "Limited in other activities?";
LABEL EHLPQ02   = "Smokes cigarettes?";
LABEL EHLPQ03   = "Number of cigarettes";
LABEL EHLPCQ05  = "How often drank alcohol?";
LABEL EHLPCQ5A  = "Average number of alcoholic beverages";
LABEL EHLPQ06   = "Drank 5 or more drinks on one occasion";
LABEL EHLSQ01   = "In general, health is:";
LABEL ECHSQ1A   = "Do you have food allergies (spouse)";
LABEL ECHSD1AB  = "Respiratory allergies (spouse)";
LABEL ECHSQ1B   = "Any other allergies (spouse)";
LABEL ECHSQ1C   = "Do you have asthma (spouse)";
LABEL ECHSQ1D   = "Arthritis or rheumatism (spouse)";
LABEL ECHSQ1E   = "Back problems (spouse)";
LABEL ECHSQ1F   = "High blood pressure (spouse)";
LABEL ECHSQ1G   = "Migraine headaches (spouse)";
LABEL ECHSQ1H   = "Bronchitis or emphysema (spouse)";
LABEL ECHSQ1I   = "Do you have sinusitis (spouse)";
LABEL ECHSQ1J   = "Do you have diabetes (spouse)";
LABEL ECHSQ1K   = "Do you have epilepsy (spouse)";
LABEL ECHSQ1L   = "Do you have heart disease (spouse)";
LABEL ECHSQ1M   = "Do you have cancer (spouse)";
LABEL ECHSQ1N   = "Do you have stomach ulcers (spouse)";
LABEL ECHSQ1O   = "Do you have effects of stroke (spouse)";
LABEL ECHSQ1U   = "Other long term condition (spouse)";
LABEL ERSSD1AA  = "Any difficulty hearing, seeing,etc. SP";
LABEL ERSSQ01A  = "Is he/she limited in activit at home SP";
LABEL ERSSDQ1F  = "Is he/she limited in at work/school SP";
LABEL ERSSQ01E  = "Limited in caring for children SP";
LABEL ERSSQ01D  = "Limited in other activities SP";
LABEL EHLSQ02   = "Smokes cigarettes SP";
LABEL EHLSQ03   = "Number of cigarettes (spouse)";
LABEL EHLSCQ05  = "How often drank alcohol (spouse)";
LABEL EHLSCQ5A  = "Average number of beverages (spouse)";
LABEL EHLSQ06   = "Times drank 5 or more";
LABEL ECHPD01   = "Presence of Chronic Condition";
LABEL ERSPDD01  = "Presence of Activity Restriction";
LABEL ECHSD01   = "Presence of chronic condition (spouse)";
LABEL ERSSDD01  = "Presence Activity Restriction";
LABEL EHLMQ8    = "Times been pregnant";
LABEL EHLMQ9    = "Number of babies";
LABEL EHLMQ11   = "Age had first baby-year";
LABEL EDPPQ12A  = "In past week, appetite was poor?";
LABEL EDPPQ12B  = "In past week, could not shake blues?";
LABEL EDPPQ12C  = "In past week, was distracted?";
LABEL EDPPQ12D  = "In past week, felt depressed?";
LABEL EDPPQ12E  = "In past week,everything was an effort?";
LABEL EDPPQ12F  = "In past week, felt hopeful about future?";
LABEL EDPPQ12G  = "In past week, sleep was restless?";
LABEL EDPPQ12H  = "In past week, was happy?";
LABEL EDPPQ12I  = "In past week, felt lonely?";
LABEL EDPPQ12J  = "In past week, enjoyed life?";
LABEL EDPPQ12K  = "In past week, had crying spells?";
LABEL EDPPQ12L  = "In past week, felt disliked?";
LABEL EDPPS01   = "Score - Depression scale";
LABEL EFNHQ01A  = "Family misunderstands each other";
LABEL EFNHQ01B  = "Can turn to each other for support";
LABEL EFNHQ01C  = "Cannot talk to each other about sadness";
LABEL EFNHQ01D  = "Family members accepted as they are";
LABEL EFNHQ01E  = "Avoid discussing fears or concerns";
LABEL EFNHQ01F  = "Express feelings to each other";
LABEL EFNHQ01G  = "Lots of bad feelings in family";
LABEL EFNHQ01H  = "Feel accepted for what they are";
LABEL EFNHQ01I  = "Making decisions a problem for family";
LABEL EFNHQ01J  = "Able to make decisions/solve problems";
LABEL EFNHQ01K  = "Do not get along well together";
LABEL EFNHQ01L  = "Confide in each other";
LABEL EFNHQ01M  = "Drinking a source of tension in family";
LABEL EFNHS01   = "Family functioning score";
LABEL ESFHQ01   = "Years lived at this address";
LABEL ESFHQ02   = "How do you feel about the neighbourhood?";
LABEL ESFHQ03   = "Are you involved in volunteer work?";
LABEL ESFHCQ04  = "Attended religious services/past 12 mo.";
LABEL ESFHQ05A  = "Safe to walk alone after dark?";
LABEL ESFHQ05B  = "Safe to play outside during the day?";
LABEL ESFHQ05C  = "Safe parks, playgrounds, play spaces?";
LABEL ESFHQ06A  = "Neighbours deal with problems together.";
LABEL ESFHQ06B  = "There are adults for kids to look up to.";
LABEL ESFHQ06C  = "People are willing to help each other.";
LABEL ESFHQ06D  = "Adults watch out that children are safe.";
LABEL ESFHQ06E  = "When away, neighbours watch for trouble.";
LABEL ESFHS5    = "Safety Score";
LABEL ESFHS6    = "Neighbours Score";
LABEL ESPHQ01A  = "If problem, no one would help me.";
LABEL ESPHQ01B  = "Family/friends help me feel safe/happy.";
LABEL ESPHQ01C  = "Someone I would turn to for advice.";
LABEL ESPHQ01D  = "No one to talk to about problems.";
LABEL ESPHQ01E  = "Lacks feeling of closeness with another.";
LABEL ESPHQ01F  = "I can count on people in an emergency.";
LABEL ESPHD01H  = "Feel part of a group that share beliefs";
LABEL ESPHD01I  = "No one who shares my interests.";
LABEL ESPHEQ2A  = "Seeking info. from other families.";
LABEL ESPHEQ2B  = "Seeking info. from agencies.";
LABEL ESPHEQ2C  = "Seeking support from spiritual leaders.";
LABEL ESPHEQ2D  = "Seeking support from family doctor.";
LABEL ESPHEQ2E  = "Seeking support books or magazines";
LABEL ESPHS01   = "Social support score";
LABEL ESDPQ1    = "In what country was person born?";
LABEL ESDPQ2B   = "Have you ever been a landed immigrant";
LABEL ESDPQ3    = "In what year first immigrated to Canada";
LABEL ESDPQ4A   = "Your ancestors belong to - Canadian";
LABEL ESDPQ4B   = "Your ancestors belong to - French";
LABEL ESDPQ4C   = "Your ancestors belong to - English";
LABEL ESDPQ4D   = "Your ancestors belong to - German";
LABEL ESDPQ4E   = "Your ancestors belong to - Scottish";
LABEL ESDPQ4F   = "Your ancestors belong to - Irish";
LABEL ESDPQ4G   = "Your ancestors belong to - Italian";
LABEL ESDPQ4H   = "Your ancestors belong to -Ukrainian";
LABEL ESDPQ4I   = "Your ancestors belong to - DUTCH";
LABEL ESDPQ4J   = "Your ancestors belong to - Chinese";
LABEL ESDPQ4K   = "Your ancestors belong to - Jewish";
LABEL ESDPQ4L   = "Your ancestors belong to - Polish";
LABEL ESDPQ4M   = "Your ancestors belong to -Portuguese";
LABEL ESDPQ4N   = "Your ancestors belong to-South Asian";
LABEL ESDPQ4O   = "Your ancestors belong to - Black";
LABEL ESDPQ4P   = "Ancestors belong to - North America";
LABEL ESDPQ4Q   = "Your ancestors belong to - Mtis";
LABEL ESDPQ4R   = "Your ancestors belong to -Inuit/Eskimo";
LABEL ESDPQ4S   = "Your ancestors belong to - Other";
LABEL ESDPB4AA  = "Race or colour-WHITE";
LABEL ESDPB4AB  = "Race or colour-CHINESE";
LABEL ESDPB4AC  = "Race or colour-SOUTH ASIAN";
LABEL ESDPB4AD  = "Race or colour-BLACK";
LABEL ESDPB4AE  = "Race or colour-NATIVE";
LABEL ESDPB4AF  = "Race or colour-ARAB";
LABEL ESDPB4AG  = "Race or colour-FILIPINO";
LABEL ESDPB4AH  = "Race or colour-ASIAN";
LABEL ESDPB4AI  = "Race or colour-LATIN-AMERICAN";
LABEL ESDPB4AJ  = "Race or colour-JAPANESE";
LABEL ESDPB4AK  = "Race or colour-KOREAN";
LABEL ESDPB4AL  = "Race or colour-Other";
LABEL ESDPQ5A   = "Conduct a conversation in - English";
LABEL ESDPQ5B   = "Conduct a conversation in - French";
LABEL ESDPQ5C   = "Conduct a conversation in - Arabic";
LABEL ESDPQ5D   = "Conduct a conversation in - Chinese";
LABEL ESDPQ5E   = "Conduct a conversation in - Cree";
LABEL ESDPQ5F   = "Conduct a conversation in-German";
LABEL ESDPQ5G   = "Conduct a conversation in - Greek";
LABEL ESDPQ5H   = "Conduct a conversation in - Hungarian";
LABEL ESDPQ5I   = "Conduct a conversation in - Italian";
LABEL ESDPQ5J   = "Conduct a conversation in - Korean";
LABEL ESDPQ5K   = "Conduct a conversation in - Persian";
LABEL ESDPQ5L   = "Conduct a conversation in - Polish";
LABEL ESDPQ5M   = "Conduct a conversation in - Portuguese";
LABEL ESDPQ5N   = "Conduct a conversation in - Punjabi";
LABEL ESDPQ5O   = "Conduct a conversation in - Spanish";
LABEL ESDPQ5P   = "Conduct a conversation in - Tagalog";
LABEL ESDPQ5Q   = "Conduct a conversation in - Ukrainian";
LABEL ESDPQ5R   = "Conduct a conversation in - Vietnamese";
LABEL ESDPQ5S   = "Conduct a conversation in - Other";
LABEL ESDPQ6A   = "Language still understands-English pmk";
LABEL ESDPQ6B   = "Language still understands-French-pmk";
LABEL ESDPQ6C   = "Language still understands-Arabic-pmk";
LABEL ESDPQ6D   = "Language still understands-Chinese-pmk";
LABEL ESDPQ6E   = "Language still understands-Cree-pmk";
LABEL ESDPQ6F   = "Language still understands-German-pmk";
LABEL ESDPQ6G   = "Language still understands-Greek-pmk";
LABEL ESDPQ6H   = "Language still understands-Hungarian-pmk";
LABEL ESDPQ6I   = "Language still understands-Italian-pmk";
LABEL ESDPQ6J   = "Language still understands-Korean-pmk";
LABEL ESDPQ6K   = "Language still understands-Persian-pmk";
LABEL ESDPQ6L   = "Language still understands-Polish-pmk";
LABEL ESDPQ6M   = "Language understands-Portuguese-pmk";
LABEL ESDPQ6N   = "Language still understands-Punjabi-pmk";
LABEL ESDPQ6O   = "Language still understands-Spanish-pmk";
LABEL ESDPQ6P   = "Language still understands-Tagalog-pmk";
LABEL ESDPQ6Q   = "Language still understands-Ukrainian-pmk";
LABEL ESDPQ6R   = "Language understands-Vietnamese-pmk";
LABEL ESDPQ6S   = "Language still understands-Other-pmk";
LABEL ESDPC6AA  = "Language spoken at home-English";
LABEL ESDPC6AB  = "Language spoken at home-French";
LABEL ESDPC6AC  = "Language spoken at home-Other";
LABEL ESDPQ8    = "What,if any, is person-s religion?";
LABEL ESDSQ1    = "Country person was born (spouse)";
LABEL ESDSQ2B   = "Ever been a landed immigrant (spouse)";
LABEL ESDSQ3    = "Year immigrated to Canada (spouse)";
LABEL ESDSQ4A   = "Ancestors - Canadian";
LABEL ESDSQ4B   = "Ancestors - French";
LABEL ESDSQ4C   = "Ancestors - English";
LABEL ESDSQ4D   = "Ancestors - German";
LABEL ESDSQ4E   = "Ancestors - Scottish";
LABEL ESDSQ4F   = "Ancestors - Irish";
LABEL ESDSQ4G   = "Ancestors - Italian";
LABEL ESDSQ4H   = "Ancestors - Ukrainian";
LABEL ESDSQ4I   = "Ancestors - Dutch";
LABEL ESDSQ4J   = "Ancestors - Chinese";
LABEL ESDSQ4K   = "Ancestors - Jewish";
LABEL ESDSQ4L   = "Ancestors - Polish";
LABEL ESDSQ4M   = "Ancestors-Portuguese";
LABEL ESDSQ4N   = "Ancestors-South Asian";
LABEL ESDSQ4O   = "Ancestors - Black";
LABEL ESDSQ4P   = "Ancestors - North American Indian";
LABEL ESDSQ4Q   = "Ancestors - Mtis";
LABEL ESDSQ4R   = "Ancestors - Inuit/Eskimo";
LABEL ESDSQ4S   = "Ancestors - Other";
LABEL ESDSB4AA  = "Race or colour-WHITE (spouse)";
LABEL ESDSB4AB  = "Race or colour-CHINESE (spouse)";
LABEL ESDSB4AC  = "Race or colour-SOUTH ASIAN (spouse)";
LABEL ESDSB4AD  = "Race or colour-BLACK (spouse)";
LABEL ESDSB4AE  = "Race or colour-NATIVE (spouse)";
LABEL ESDSB4AF  = "Race or colour-ARAB (spouse)";
LABEL ESDSB4AG  = "Race or colour-FILIPINO (spouse)";
LABEL ESDSB4AH  = "Race or colour - EAST ASIAN (spouse)";
LABEL ESDSB4AI  = "Race or colour-LATIN-AMERICAN (spouse)";
LABEL ESDSB4AJ  = "Race or colour-JAPANESE (spouse)";
LABEL ESDSB4AK  = "Race or colour-KOREAN (spouse)";
LABEL ESDSB4AL  = "Race or colour - Other (spouse)";
LABEL ESDSQ5A   = "Conduct conversation-English-spouse";
LABEL ESDSQ5B   = "Conduct conversation-French-spouse";
LABEL ESDSQ5C   = "Conduct conversation-Arabic-spouse";
LABEL ESDSQ5D   = "Conduct conversation-Chinese-spouse";
LABEL ESDSQ5E   = "Conduct conversation-Cree-spouse";
LABEL ESDSQ5F   = "Conduct conversation-German-spouse";
LABEL ESDSQ5G   = "Conduct conversation-Greek-spouse";
LABEL ESDSQ5H   = "Conduct conversation-Hungarian-spouse";
LABEL ESDSQ5I   = "Conduct conversation-Italian-spouse";
LABEL ESDSQ5J   = "Conduct conversation-Korean-spouse";
LABEL ESDSQ5K   = "Conduct conversation-Persian-spouse";
LABEL ESDSQ5L   = "Conduct conversation- Polish-spouse";
LABEL ESDSQ5M   = "Conduct conversation-Portugue-spouse";
LABEL ESDSQ5N   = "Conduct conversation-Punjabi-spouse";
LABEL ESDSQ5O   = "Conduct conversation-Spanish-spouse";
LABEL ESDSQ5P   = "Conduct conversation-Tagalog-spouse";
LABEL ESDSQ5Q   = "Conduct conversation-Ukrainia-spouse";
LABEL ESDSQ5R   = "Conduct conversation-Vietnamese-spouse";
LABEL ESDSQ5S   = "Conduct conversation-Other-spouse";
LABEL ESDSQ6A   = "First learned - English";
LABEL ESDSQ6B   = "Language First learned - French";
LABEL ESDSQ6C   = "Language First learned - Arabic";
LABEL ESDSQ6D   = "Language First learned - Chinese";
LABEL ESDSQ6E   = "Language First learned - Cree";
LABEL ESDSQ6F   = "Language First learned -German";
LABEL ESDSQ6G   = "Language First learned - Greek";
LABEL ESDSQ6H   = "Language First learned-Hungarian";
LABEL ESDSQ6I   = "Language First learned - Italian";
LABEL ESDSQ6J   = "Language First learned - Korean";
LABEL ESDSQ6K   = "Language First learned - Persian";
LABEL ESDSQ6L   = "Language First learned - Polish";
LABEL ESDSQ6M   = "Language First learned -Portuguese";
LABEL ESDSQ6N   = "Language First learned - Punjabi";
LABEL ESDSQ6O   = "Language First learned - Spanish";
LABEL ESDSQ6P   = "Language First learned - Tagalog";
LABEL ESDSQ6Q   = "Language First learned-Ukrainian";
LABEL ESDSQ6R   = "Language First learned-Vietnamese";
LABEL ESDSQ6S   = "Language First learned - Other";
LABEL ESDSC6AA  = "Language spoken at home-English (spouse)";
LABEL ESDSC6AB  = "Language spoken at home-French (spouse)";
LABEL ESDSC6AC  = "Language spoken at home-Other (spouse)";
LABEL ESDSQ8    = "What,if any,is person-s religion?";
LABEL ESDPD01   = "How old at time of immigration";
LABEL ESDPD02   = "How many years since immigrating";
LABEL ESDPD2AA  = "Citizenship status - PMK";
LABEL ESDPD02B  = "Number of years first immigrated - group";
LABEL ESDPD03   = "Language and immigration status";
LABEL ESDPD04   = "Place of birth recoded";
LABEL ESDPD05   = "Language able - conduct a conversation";
LABEL ESDPD05B  = "Language able to conduct a conversation";
LABEL ESDPD06   = "Language learned and still understood";
LABEL ESDPD06B  = "Language first learned at home-pmk";
LABEL EEDPEZYR  = "Discrepancy flag - zedyrs PMK";
LABEL EEDPEZSC  = "Discrepancy Flag - DEDPdQ4b";
LABEL ESDSD01   = "Age at time of immigration-spouse";
LABEL ESDSD02   = "Number of years since immigrating-spouse";
LABEL ESDSD2AA  = "Citizenship status - Spouse of the PMK";
LABEL ESDSD02B  = "Years since immigrating-grouped-spouse";
LABEL ESDSD03   = "Immigration and language status-spouse";
LABEL ESDSD04   = "Recoded Place of birth-spouse";
LABEL ESDSD05   = "Able to conduct conversation (spouse)";
LABEL ESDSD05B  = "Able - conduct conversation (spouse)";
LABEL ESDSD06   = "Language 1st learned at home (spouse)";
LABEL ESDSD06B  = "Language first learned at home (spouse)";
LABEL EEDSEZYR  = "Discrepancy flag - zedyrs Spouse";
LABEL EEDSEZSC  = "Discrepancy Flag - DEDSdQ4b";
LABEL EEDCBQ0   = "Type of school currently in?";
LABEL EEDCEQ0A  = "In which province is school?";
LABEL EEDCD01   = "School grade(national level)child in";
LABEL EEDCQ12A  = "Language in which child mainly taught?";
LABEL EEDCC12B  = "Child in a language immersion program?";
LABEL EEDCC12C  = "Percentage of time in  lang. imm. Pro.?";
LABEL EEDCEQ3D  = "Is this child enrolled in an academic pr";
LABEL EEDCE3EA  = "Hearing or visually impaired prog.?";
LABEL EEDCE3EB  = "Special education prog.?";
LABEL EEDCE3EC  = "An enriched or advanced program";
LABEL EEDCE3ED  = "English or French as a second language";
LABEL EEDCE3EE  = "A program targeting the arts or sports";
LABEL EEDCE3EF  = "A trade/vocational program";
LABEL EEDCE3EG  = "An alternative program";
LABEL EEDCEQ4A  = "Did you attend kindergarten/primary?";
LABEL EEDCE02   = "Attend junior kindergarten?";
LABEL EEDCE03   = "Did he att. Senior kindergarten/primary?";
LABEL EEDCQ06   = "Repeated a grade?";
LABEL EEDCD03   = "School grade(national level) repeated";
LABEL EEDCDQ7F  = "Main reason for repeating this grade";
LABEL EEDCDQ9A  = "Changes schools since last interview?";
LABEL EEDCDQ9B  = "How many times changed schools";
LABEL EEDCQ10   = "Reason for most recent change";
LABEL EEDCD11A  = "How many times moved";
LABEL EEDCDQ13  = "Number of days absent from school?";
LABEL EEDCD13A  = "Reason absent from school?";
LABEL EEDCC16B  = "This yr contacted in writing by school";
LABEL EEDCQ17   = "Child looks forward to going to school";
LABEL EEDCE18B  = "How far you hope this child goes-school";
LABEL EEDCC18C  = "How often talk re:school work";
LABEL EEDCC18D  = "How often talk re: school friends?";
LABEL EEDCB21A  = "Spoken,visited,corresponded with teacher";
LABEL EEDCB21B  = "Visited Child's class?";
LABEL EEDCC21C  = "Attended a play/sports/science fair?";
LABEL EEDCB21E  = "Volunteered in class/class trip?";
LABEL EEDCB21F  = "Helped in library, computer room?";
LABEL EEDCE21G  = "Attended parent-school meetings?";
LABEL EEDCE21I  = "Done any fund-raising?";
LABEL EEDCE21J  = "Done any other activities?";
LABEL EEDCB21K  = "Have you done NO activities?";
LABEL EDIReQ01  = "Understand Eng/Fre for activities?";
LABEL EDIReQ02  = "Able to see colors?";
LABEL EDIReQ03  = "Right/Left handed?";
LABEL EDIReQ04  = "Language for activities?";
LABEL EHLCQ01   = "Would you say Child's health is:";
LABEL EHLCQ02   = "How often has child been in good health?";
LABEL EHLCQ03B  = "Child's height in m and cm";
LABEL EHLCQ04A  = "Weight in kilograms & grams";
LABEL EHLCDQ5A  = "Child have any diff hearing, seeing,etc";
LABEL EHLCDQ5B  = "Reduce activity child does at home";
LABEL EHLCEQ5E  = "Reduce activity at child care";
LABEL EHLCDQ5C  = "Reduce child activity at work/school";
LABEL EHLCEQ5D  = "Reduce child leisure activities";
LABEL EHLCQ06   = "Can child read newsprint w/o glasses";
LABEL EHLCQ07   = "Can child read newsprint with glasses";
LABEL EHLCQ08   = "Can child see at all";
LABEL EHLCQ09   = "Can child see across street w/o glasses";
LABEL EHLCQ10   = "Child sees across street with glasses";
LABEL EHLCQ11   = "Can child hear w/o hearing aid";
LABEL EHLCQ12   = "Can child hear with hearing aid";
LABEL EHLCQ13   = "Can child hear";
LABEL EHLCQ14   = "Hear someone in quiet room w/o aid";
LABEL EHLCQ15   = "Hear someone in quiet room with aid";
LABEL EHLCQ16   = "Is child understood in own language";
LABEL EHLCQ17   = "Is child understood partially";
LABEL EHLCQ18   = "Understood completely by those he knows";
LABEL EHLCQ19   = "Understood partially by those he knows";
LABEL EHLCQ20   = "Can child walk without mech. support";
LABEL EHLCQ21   = "Can child walk at all";
LABEL EHLCQ22   = "Requires mech. support to walk";
LABEL EHLCQ23   = "Does child require help to walk";
LABEL EHLCQ24   = "Does child require a wheelchair";
LABEL EHLCQ25   = "When does child use a wheelchair";
LABEL EHLCQ26   = "Does child need help with wheelchair";
LABEL EHLCQ27   = "Can child grasp/handle small objects";
LABEL EHLCQ28   = "Child needs help with hands/fingers";
LABEL EHLCQ29   = "Require help of another person with:";
LABEL EHLCQ30   = "Does child need special equipment";
LABEL EHLCQ31   = "Is child usually:";
LABEL EHLCQ32   = "How well can child remember things";
LABEL EHLCQ33   = "How is Child's ability to think";
LABEL EHLCQ34   = "Is child often free of pain/discomfort";
LABEL EHLCQ35   = "How intense is Child's pain/discomfort";
LABEL EHLCQ36   = "How many activities does pain prevent";
LABEL EHLCE37   = "Was child injured in past 12 months";
LABEL EHLCE38   = "Times required medical attention";
LABEL EHLCQ39   = "What type of serious injury was it";
LABEL EHLCQ40   = "What part of Child's body was injured";
LABEL EHLCQ41   = "What was the cause of the injury?";
LABEL EHLCQ42   = "Where did the injury occur?";
LABEL EHLCQ43A  = "Has child ever had asthma";
LABEL EHLCQ43B  = "Is child limited in normal activity";
LABEL EHLCQ43C  = "Has child been asthmatic in last 12 mos.";
LABEL EHLCQ44   = "Has child had wheezing or whistling";
LABEL EHLCE45N  = "Does child have food allergies?";
LABEL EHLCE45O  = "Does child have respiratory allergies?";
LABEL EHLCE45A  = "Does child have any other allergies?";
LABEL EHLCE45B  = "Does child have bronchitis?";
LABEL EHLCE45C  = "Does child have heart condition?";
LABEL EHLCE45D  = "Does child have epilepsy?";
LABEL EHLCE45E  = "Does child have cerebral palsy?";
LABEL EHLCE45F  = "Does child have kidney condition?";
LABEL EHLCE45G  = "Does child have mental handicap?";
LABEL EHLCE45H  = "Diagnosed - Learning disability";
LABEL EHLCE45M  = "Diagnosed - Attention deficit";
LABEL EHLCE45I  = "Professional diagnosed - Emotional";
LABEL EHLCE45J  = "Any other long-term condition?";
LABEL EHLCE45K  = "Does child have -  none?";
LABEL EHLCQ46   = "How often has nose/throat infections?";
LABEL EHLCQ47A  = "Has Child had ear infection since birth?";
LABEL EHLCQ47B  = "How many times?";
LABEL EHLCE48A  = "Times seen general practioner?";
LABEL EHLCE48D  = "Times seen a public health nurse";
LABEL EHLCE48E  = "Times seen a dentist/orthodontist";
LABEL EHLCE48I  = "Times seen other trained professional";
LABEL EHLCQ49   = "Has child stayed in hospital overnight";
LABEL EHLCQ50   = "Reason for overnight hospital stay?";
LABEL EHLCQ51A  = "Does child take inhalants?";
LABEL EHLCQ51B  = "Does child take Ritalin?";
LABEL EHLCQ51C  = "Is child on tranquillizers?";
LABEL EHLCQ51D  = "Anti-convulsants, epileptic pills?";
LABEL EHLCQ51E  = "Does child take any other medication?";
LABEL EHLCQ52A  = "Has child had any worry or unhappiness?";
LABEL EHLCQ52B  = "worry due to death of parents?";
LABEL EHLCQ52C  = "Worry due to death in family?";
LABEL EHLCQ52D  = "Worry due to divorce?";
LABEL EHLCQ52E  = "Worry due to move?";
LABEL EHLCQ52F  = "Worry due to stay in hospital?";
LABEL EHLCQ52G  = "Worry due to stay in foster home?";
LABEL EHLCQ52H  = "Worry due to other separation?";
LABEL EHLCQ52I  = "Worry due to illness/injury of child?";
LABEL EHLCQ52J  = "Worry due to illness of family member?";
LABEL EHLCQ52K  = "Worry due to abuse/fear of abuse?";
LABEL EHLCQ52L  = "Worry due to change in h/h member?";
LABEL EHLCQ52M  = "Worry due to alcoholism/mental health?";
LABEL EHLCQ52N  = "Worry due to conflict betWeen parents?";
LABEL EHLCQ52O  = "Worry due to other?";
LABEL EHLCCD2A  = "Health Utility Index(2)";
LABEL EHLCBD4C  = "Birth weight in kilograms and Grams";
LABEL EHLCBD4D  = "Born before or after due date";
LABEL EHLCBD45  = "Presence of chronic condition (child)";
LABEL EHLCD51   = "Use prescription medication regularly";
LABEL EHLCES01  = "Calculated BMI";
LABEL EHLCED02  = "Calculated BMI-Cole";
LABEL EHLCED03  = "Calculated BMI-CDC";
LABEL EMDCQ01A  = "Pregnancy diabetes?";
LABEL EMDCQ01B  = "High blood pressure?";
LABEL EMDCQ01C  = "Other physical problems?";
LABEL EMDCBQ2A  = "Pre-natal care from  doctor";
LABEL EMDCBQ2B  = "Pre-natal care from  nurse";
LABEL EMDCBQ2C  = "Pre-natal care from  midwife";
LABEL EMDCBQ2D  = "Pre-natal care from other";
LABEL EMDCBQ2E  = "Pre-natal care from nobody";
LABEL EMDCQ03   = "Smoked during pregnancy with child?";
LABEL EMDCQ04   = "Cigarettes per day during pregnancy";
LABEL EMDCQ05A  = "Smoked during first three months";
LABEL EMDCQ05B  = "Smoked during second three months";
LABEL EMDCQ05C  = "Smoked during third three months";
LABEL EMDCQ05D  = "Smoked throughout";
LABEL EMDCQ06   = "Consumed alcohol during pregnancy?";
LABEL EMDCQ07   = "How many drinks usually had";
LABEL EMDCQ08A  = "Drank during first 3 months";
LABEL EMDCQ08B  = "Drank  during second 3 months";
LABEL EMDCQ08C  = "Drank during third 3 months";
LABEL EMDCQ08D  = "Throughout";
LABEL EMDCQ09A  = "Take any prescription medications?";
LABEL EMDCQ09B  = "Took prescriptions during first 3 months";
LABEL EMDCQ09C  = "Took prescriptions during 2nd 3 months";
LABEL EMDCQ09D  = "Took prescriptions during third 3 months";
LABEL EMDCQ09E  = "Took prescriptions throughout";
LABEL EMDCQ10A  = "Over-the-counter drugs during pregnancy";
LABEL EMDCQ10B  = "Over-counter drugs - first 3 months";
LABEL EMDCQ10C  = "Over-counter drugs - second 3 months";
LABEL EMDCQ10D  = "Over-counter drugs - third 3 months";
LABEL EMDCQ10E  = "Over-counter drugs - throughout";
LABEL EMDCQ12A  = "Child born before or after the due date?";
LABEL EMDCQ12C  = "Number of days";
LABEL EMDCQ13B  = "Birth weight in kilograms & grams";
LABEL EMDCQ14B  = "Birth length in centimetres";
LABEL EMDCQ15   = "Single birth or twins, or triplets";
LABEL EMDCQ16   = "Delivery vaginal or caesarian?";
LABEL EMDCQ17   = "Was child born head first?";
LABEL EMDCQ18   = "Were birthing aids used?";
LABEL EMDCQ21A  = "Did child receive special medical care?";
LABEL EMDCQ21B  = "Was intensive care received?";
LABEL EMDCQ21C  = "Was ventilation/oxygen received?";
LABEL EMDCQ21D  = "Transferred to special hospital?";
LABEL EMDCQ21E  = "Other special medical care";
LABEL EMDCQ21F  = "Total days of specialized care";
LABEL EMDCQ22   = "Child's health at birth was:";
LABEL EMDCQ23A  = "Mother suffered postpartum haemorrhage?";
LABEL EMDCQ23B  = "Mother suffered postpartum infection?";
LABEL EMDCQ23C  = "Mother suffered postpartum depression?";
LABEL EMDCQ23D  = "How many days";
LABEL EMDCQ23F  = "After this child's delivery, did you suf";
LABEL EMDCQ24A  = "Mother hospitalized following birth";
LABEL EMDCQ24B  = "For how many days";
LABEL EMDCQ25   = "Mother currently breast-feeding child?";
LABEL EMDCQ26   = "Did mother breast-feed child?";
LABEL EMDCQ27   = "Breast-fed for how long?";
LABEL EMDCQ28A  = "Stopped breast-feeding - not enough milk";
LABEL EMDCQ28B  = "Stopped breast-feeding - inconvenient";
LABEL EMDCQ28C  = "Stopped breast-feeding - difficulty";
LABEL EMDCQ28D  = "Stopped breast-feeding - sore/engorged";
LABEL EMDCQ28E  = "Stopped breast-feeding - mother ill";
LABEL EMDCQ28F  = "Stopped breast-feeding - planned";
LABEL EMDCQ28G  = "Stopped breast-feeding - weaned";
LABEL EMDCQ28H  = "Stopped breast-feeding-doctor-s advice";
LABEL EMDCQ28I  = "Stopped breast-feeding - work/school";
LABEL EMDCQ28J  = "Stopped breast-feeding - partners wish";
LABEL EMDCQ28K  = "Stopped breast-feeding-preferred formula";
LABEL EMDCQ28L  = "Stopped breast-feeding -to drink alcohol";
LABEL EMDCQ28M  = "Stopped breast-feeding - other reason";
LABEL EMDCD01   = "Prenatal problems";
LABEL EMDCD02   = "Mother smoked during pregnancy";
LABEL EMDCD03   = "Mother drank during pregnancy";
LABEL EMDCD04   = "Took medication during pregnancy";
LABEL EMDCD05   = "Stage of pregnancy took drugs";
LABEL EMDCD06   = "Gestation age of child in days";
LABEL EMDCD07   = "Pre-maturity";
LABEL EMDCD08   = "Birth Weight";
LABEL EMDCD09   = "Post-partum depression";
LABEL EMDCD10   = "Post-partum problems";
LABEL EMDCD26   = "Has the child ever been breast-fed?";
LABEL EWBCEQ1   = "Work before birth?";
LABEL EWBCEQ2   = "How long stopped working before birth?";
LABEL EWBCEQ2A  = "Number of weeks";
LABEL EWBCEQ2B  = "Number of years";
LABEL EWBCEQ2C  = "Number of months";
LABEL EWBCEQ3   = "On p/u maternity or parental leave";
LABEL EWBCE3A   = "How long on pd matern or parent leave?";
LABEL EWBCE3A1  = "Number/weeks";
LABEL EWBCE3A2  = "Number/years";
LABEL EWBCE3A3  = "Number/months";
LABEL EWBCE3B   = "How long on un/pd matern or parent leave";
LABEL EWBCE3B1  = "How many weeks";
LABEL EWBCE3B2  = "How many years";
LABEL EWBCE3B3  = "How many months?";
LABEL EMDCBQ29  = "Worked since childs birth?";
LABEL EWBCCQ1B  = "Work btwn childs birth/started school?";
LABEL EWBCCD2B  = "Enter months old";
LABEL EMDCBQ31  = "Total hrs a week usually worked";
LABEL EWBCCQ4A  = "Worked continuously?";
LABEL EWBCCQ4B  = "Work continuously btwn work/child school";
LABEL EAGCDQ1   = "Chuckle Softly?";
LABEL EAGCDQ2   = "Stops crying when he sees you?";
LABEL EAGCDQ3   = "Stops crying when he hears another voice";
LABEL EAGCDQ4   = "Make high pitched squeals?";
LABEL EAGCDQ5   = "Does your baby laugh?";
LABEL EAGCDQ6   = "Makes sounds when looking at people";
LABEL EAGCDQ33  = "Deep toned sounds?";
LABEL EAGCDQ34  = "Look in direction of your voice";
LABEL EAGCDQ35  = "Turn to see where sound came from";
LABEL EAGCDQ36  = "Makes sounds like da, ga ka,?";
LABEL EAGCDQ39  = "Repeat sounds back to you?";
LABEL EAGCDQ77  = "Stops act. When you say no,no.";
LABEL EAGCDQ38  = "Similar sounds like ba ba, ka ka, ga ga.";
LABEL EAGCDQ79  = "Plays nursery games?";
LABEL EAGCDQ80  = "Follow simple commands?";
LABEL EAGCD143  = "Speaks eight or more words?";
LABEL EAGCDQ82  = "Looks at objects he wants?";
LABEL EAGCDQ83  = "Points to something he wants?";
LABEL EAGCDQ84  = "Shakes his head for no,yes?";
LABEL EAGCD141  = "Pick up pictures in book?";
LABEL EAGCE140  = "Say four words other than Mama or Dada";
LABEL EAGCD142  = "When asked find fam. toys or objects";
LABEL EAGCD144  = "Say two word phrases";
LABEL EAGCDQ81  = "Consistent sounds like, baba for bottle";
LABEL EAGCD202  = "Indentify picture when asked";
LABEL EAGCD146  = "Say word combo, such as all right etc.";
LABEL EAGCD204  = "Indentify at least one picture?";
LABEL EAGCE205  = "Does he put toy on table w\o direction";
LABEL EAGCE20B  = "Does he close the door w/o direction?";
LABEL EAGCE20C  = "Does he bring you a towel w/o direction?";
LABEL EAGCE20D  = "Does he find his coat w/o direction?";
LABEL EAGCE20E  = "Does he take your hand w/o direction?";
LABEL EAGCE20F  = "Does he get his book w/o direction?";
LABEL EAGCD206  = "Points to at least seven body parts";
LABEL EAGCD207  = "Corr. use two words like 'me' 'I' 'mine'";
LABEL EAGCD261  = "Three or four word sentences?";
LABEL EAGCE262  = "Know differences between on and under?";
LABEL EAGCD310  = "What action taking place in picture?";
LABEL EAGCE311  = "Move zipper up and down?";
LABEL EAGCD312  = "Does he say his first and last name?";
LABEL EAGCD352  = "Does he follow unrelated directions";
LABEL EAGCD353  = "Does he use full sentences?";
LABEL EAGCDQ13  = "Does he hold hands open or partly open";
LABEL EAGCDQ14  = "Does he wave a toy about?";
LABEL EAGCDQ15  = "Does he grab or scratch at his clothes";
LABEL EAGCDQ16  = "Does he hold a toy  for about a minute?";
LABEL EAGCDQ17  = "Does he scratch his fingers on a surface";
LABEL EAGCDQ18  = "Does he reach for a toy?";
LABEL EAGCDQ48  = "Grab,wave,chew toy more than one min.";
LABEL EAGCDQ49  = "Use both hands to grasp toy?";
LABEL EAGCD106  = "P/U crumb with tip of thumb and fing.";
LABEL EAGCD102  = "P/U toys with tip of thum and fing.";
LABEL EAGCD104  = "Resting his arm or hand on table";
LABEL EAGCDQ53  = "P/U small toys with one hand";
LABEL EAGCD101  = "Pick up a crumb or Cheerio";
LABEL EAGCDQ51  = "P/U small toy in the centre of his  hand";
LABEL EAGCD103  = "P/U string with first finger and thumb.";
LABEL EAGCDQ52  = "P/U crumb with raking motion?";
LABEL EAGCD105  = "Put toy down w/o dropping it?";
LABEL EAGCDQ50  = "Reach or touch crumb with finger or hand";
LABEL EAGCD107  = "Forward arm motion when throwing ball";
LABEL EAGCD158  = "Turn pages of book by himself?";
LABEL EAGCD226  = "Stack six blocks on each other?";
LABEL EAGCD170  = "Make mark on paper when trying to draw?";
LABEL EAGCD169  = "Stack three blocks or toys on each other";
LABEL EAGCD166  = "Does he help turn pages?";
LABEL EAGCD171  = "Put spoon in mouth right side up";
LABEL EAGCD168  = "Stack toy one on top of another?";
LABEL EAGCD227  = "Turning motion with hand (Doorknob)?";
LABEL EAGCD230  = "Switch lights off and on?";
LABEL EAGCD228  = "Thread shoelace through a bead or eyelet";
LABEL EAGCD277  = "Stack seven blocks by himself?";
LABEL EAGCD302  = "Copy a  line in a vertical direction?";
LABEL EAGCD282  = "Copy a  line in a horizonal direction?";
LABEL EAGCE283  = "Draw a single circle?";
LABEL EAGCD284  = "Turn pages of a book one page at a time";
LABEL EAGCD327  = "Cut paper with child safe scissors?";
LABEL EAGCD328  = "Hold pencil between finger and thumb?";
LABEL EAGCE368  = "Put six piece interlock. puzzle together";
LABEL EAGCE38   = "Draw square w/o tracing?";
LABEL EAGCDQ19  = "Follows items with eyes.(side to side)?";
LABEL EAGCDQ20  = "Follows items with eyes.(up and down)?";
LABEL EAGCDQ21  = "Look at toy you place in front of him?";
LABEL EAGCDQ22  = "Look at toy when you put it in his hand?";
LABEL EAGCDQ23  = "Look at toy then put in mouth?";
LABEL EAGCDQ24  = "Wave his arms toward toy when you dangle";
LABEL EAGCDQ56  = "Reach for toy with both hands";
LABEL EAGCDQ57  = "Turns head to look for toy when on back";
LABEL EAGCDQ58  = "Pick up dropped toy if he sees it";
LABEL EAGCDQ59  = "Pick up toys and put in mouth?";
LABEL EAGCDQ60  = "Pass toy from one hand to other";
LABEL EAGCDQ61  = "Bang toy up and down on table or floor";
LABEL EAGCD113  = "Toys in each hand does he hold for min;";
LABEL EAGCD114  = "Bang toys together when holding one?";
LABEL EAGCD115  = "Clap toys together?";
LABEL EAGCD116  = "Try to get cheerio in clear bottle?";
LABEL EAGCD117  = "Find small toy you hide under paper";
LABEL EAGCD177  = "Drop six or more toys in container";
LABEL EAGCD175  = "Drop two toys in bowl one after another";
LABEL EAGCD180  = "Scribble back and fourth";
LABEL EAGCD178  = "Drop cheerio or crumb ito clear bottle";
LABEL EAGCD174  = "Copy you by putting toy in a box or bowl";
LABEL EAGCD179  = "Does he use spoon to try to get toy";
LABEL EAGCD176  = "Copy you by scribbling on paper";
LABEL EAGCD236  = "Turn bottle upside down to get cheerio";
LABEL EAGCD235  = "Draw single line in any direction";
LABEL EAGCD181  = "Turn bottle upside down to get crumb";
LABEL EAGCE237  = "Copy, if you open and close your mouth";
LABEL EAGCE23B  = "Copy, if you blink your eyes";
LABEL EAGCE23C  = "Copy, if you pull on earlobe";
LABEL EAGCE23D  = "Copy, if you pat cheek";
LABEL EAGCD238  = "Turns objects right side up";
LABEL EAGCD239  = "Line up toys or blocks in a row";
LABEL EAGCD240  = "Stand on a chair to reach something";
LABEL EAGCD232  = "Pretend objects are something else";
LABEL EAGCD285  = "Put things where they belong";
LABEL EAGCD287  = "If your child watches you line up four o";
LABEL EAGCD291  = "Points to self in mirror when asked.";
LABEL EAGCE333  = "Repeat two exact numbers that you say";
LABEL EAGCD334  = "Explains his drawings?";
LABEL EAGCD336  = "Make a bridge with blocks";
LABEL EAGCE337  = "Repeat exactly what you say";
LABEL EAGCD416  = "Can he count 1,2,3,4,5 with out help";
LABEL EAGCD377  = "Pretend to be someone or something else";
LABEL EAGCD414  = "Can he name 5  different colors?";
LABEL EAGCDQ25  = "Does he watch his hands?";
LABEL EAGCDQ26  = "Does he play with his fingers?";
LABEL EAGCDQ27  = "Does he know he is about to be fed?";
LABEL EAGCDQ28  = "Does he hold the bottle with both hands";
LABEL EAGCDQ29  = "Does he smile when he sees you close by";
LABEL EAGCDQ30  = "Does he smile or coo in front of mirror";
LABEL EAGCDQ65  = "Acts differently toward strangers";
LABEL EAGCDQ66  = "Does he grab his foot while on his back";
LABEL EAGCDQ67  = "Pat the mirror when in front of it";
LABEL EAGCDQ68  = "Does he put foot in mouth?";
LABEL EAGCDQ69  = "Does he crawl for a out of reach toy";
LABEL EAGCDQ70  = "Drink from a cup while you hold it";
LABEL EAGCD126  = "Does he feed himself? (cookie, cracker)";
LABEL EAGCD127  = "Does he offer toy to you when asked?";
LABEL EAGCD128  = "Does he push arm through sleeve";
LABEL EAGCD129  = "Does he let go of toy if asked?";
LABEL EAGCD187  = "Lift foot for shoe, sock or pant leg?";
LABEL EAGCD131  = "Return ball when you throw it to him";
LABEL EAGCD132  = "Play or hug stuffed animals?";
LABEL EAGCD190  = "Uses a spoon even though he spills food?";
LABEL EAGCD191  = "Does he undress himself?";
LABEL EAGCD192  = "Get your att. by pulling on your hand?";
LABEL EAGCD193  = "Offer toy to his own image in mirror?";
LABEL EAGCD194  = "Does he come to you when he needs help?";
LABEL EAGCD195  = "Use glass or cup with little spillage?";
LABEL EAGCD196  = "Does he copy you if you sweep,comb hair?";
LABEL EAGCD249  = "Does he preten to feed, put doll to bed?";
LABEL EAGCD250  = "Does he use a fork?";
LABEL EAGCE29A  = "Copy if you open and close your mouth?";
LABEL EAGCE29B  = "Copy if you blink your eyes?";
LABEL EAGCE29C  = "Copy if you pull on your earlobe&?";
LABEL EAGCE29D  = "Copy if you pat your cheek?";
LABEL EAGCD251  = "Does he stir cart or stroller around obj";
LABEL EAGCD298  = "Say I or me more often than own name?";
LABEL EAGCD299  = "Puts on coat,shirt,jacket by himself?";
LABEL EAGCD290  = "Uses spoon with little spilling?";
LABEL EAGCD341  = "Does he pull up his pants to his waist?";
LABEL EAGCD342  = "Does he say me or his first name?";
LABEL EAGCE343  = "When asked what sex does he answer right";
LABEL EAGCD344  = "Does your child wait his turn?";
LABEL EAGCD384  = "Serve himself using utensils?";
LABEL EAGCD385  = "Does he wash hands and face and dryoff?";
LABEL EMLCED01  = "Age - when this child first sat up";
LABEL EMLCED02  = "Age - when this child started eating";
LABEL EMLCED03  = "Age - when this child feeding himself";
LABEL EMLCED04  = "Age - when this child took first steps";
LABEL EMLCED05  = "Age when this child - his first words";
LABEL ETMCE01   = "Easy/difficult to calm/soothe child?";
LABEL ETMCQ05   = "Times child gets fussy and irritable?";
LABEL ETMCE06   = "How much child cries, fusses?";
LABEL ETMCQ07   = "How easily does child get upset";
LABEL ETMCQ08   = "How vigorous child cries, fusses?";
LABEL ETMCQ09   = "Child reacts to dressing?";
LABEL ETMCQ11   = "Child smiles, makes happy sounds?";
LABEL ETMCQ12   = "What kind of mood is child generally in?";
LABEL ETMCQ14   = "How much child wants to be held?";
LABEL ETMCQ15   = "Respond to disruptions?";
LABEL ETMCQ17   = "How changeable is mood of child?";
LABEL ETMCQ19   = "Attention other than caregiving?";
LABEL ETMCQ20   = "When alone, plays well by self?";
LABEL ETMCQ23   = "How did baby respond to 1st bath?";
LABEL ETMCQ23A  = "respond to new playthings?";
LABEL ETMCCQ25  = "How child responds to a new person?";
LABEL ETMCCQ26  = "How child responds to a new place?";
LABEL ETMCCQ27  = "How child adapts to new things?";
LABEL ETMCQ33   = "Overall difficulty for average parent?";
LABEL ELTCDQ1A  = "Play action games (# of times)?";
LABEL ELTCDQ1B  = "Take him/her shopping or on errands?";
LABEL ELTCDQ1C  = "Read stories or show pictures?";
LABEL ELTCDQ1D  = "Tell stories to him/her?";
LABEL ELTCDQ1E  = "sing songs with him/her?";
LABEL ELTCDQ1G  = "teach him/her new words?";
LABEL ELTCDQ1H  = "take him/her outside for a walk?";
LABEL ELTCDQ2   = "Another adult does these activities?";
LABEL ELTCE03   = "Age in mths you started to read to him";
LABEL ELTCDQ4B  = "Read aloud to him/her?";
LABEL ELTCDQ4C  = "How often do you tell stories to him";
LABEL ELTCDQ4D  = "How often do you sing songs with him";
LABEL ELTCDQ4F  = "Teach him/her to name printed letters?";
LABEL ELTCDQ4H  = "Teach him/her to read words?";
LABEL ELTCDQ4I  = "Take him/her outside for a walk/play?";
LABEL ELTCDQ4P  = "Encourage him/her to use numbers?";
LABEL ELTCDQ5   = "Does another adult do these activities?";
LABEL ELTCE06B  = "Age when you started to read to him";
LABEL ELTCDQ7A  = "Look at books, magazines,etc. on own?";
LABEL ELTCDQ7C  = "Do puzzles?";
LABEL ELTCDQ7E  = "Play with pencils or markers?";
LABEL ELTCDQ13  = "How often child talks about a book?";
LABEL ELTCDQ14  = "How often does child go to library?";
LABEL ECMCDQ1A  = "Carry out instructions?";
LABEL ECMCDQ1B  = "Ask to repeat if does not understand?";
LABEL ECMCDQ1C  = "Follow a conversation?";
LABEL ECMCDQ1E  = "Be relied on to pass simple messages?";
LABEL ECMCDQ1H  = "Get a very good idea what happened?";
LABEL ECMCDQ1I  = "Speech easily understood?";
LABEL EACCD2AA  = "Child in Nursery or Preschool?";
LABEL EACCQ2AB  = "Is child in a playgroup?";
LABEL EACCQ2AC  = "Does child visit a drop-in centre?";
LABEL EACCQ2AE  = "Child attend infant stimulation program?";
LABEL EACCD2AH  = "Parent and child lessons?";
LABEL EACCD2AI  = "Child attends library storytime?";
LABEL EACCD2AJ  = "Does child attend NONE?";
LABEL EACCQ2B   = "Total hours per week";
LABEL EACCE3A   = "Participated in organized sports?";
LABEL EACCB3AA  = "Participated in organized dance etc?";
LABEL EACCQ3B   = "Participated in unorganized sports?";
LABEL EACCE3B1  = "Hours being active in one session?";
LABEL EACCQ3C   = "Has child taken art/music lessons?";
LABEL EACCQ3D   = "Participated in clubs/community groups?";
LABEL EACCEQ4E  = "Use a computer at home?";
LABEL EACCEQ4F  = "Use a computer at at school / child care";
LABEL EACCEQ4G  = "Use a computer somewhere else?";
LABEL EACCEQ4H  = "Doesn't use a computer";
LABEL EACCEQ4A  = "Hours per day child on computer";
LABEL EACCEQ4D  = "Is there a computer in your home";
LABEL EACCEQ4B  = "Hours per day watching T.V. or videos";
LABEL EACCQ5    = "Play alone?";
LABEL EACCDQ9A  = "Do you eat together?";
LABEL EACCEQ9C  = "Do you play sports or games together?";
LABEL EACCDQ9E  = "Do you talk about things together?";
LABEL EACCDQ9F  = "Do you do a project or chores together?";
LABEL EACCDQ9G  = "Do you go on - outing together?";
LABEL EACCD10A  = "Days per week you eat together?";
LABEL EACCE10C  = "Days per week play games together?";
LABEL EACCD10E  = "Days per week talk about things together";
LABEL EACCD10F  = "Do you do a project together?";
LABEL EACCD10G  = "Do you go on a outing together?";
LABEL EACCED01  = "Total hours per day use computer";
LABEL EBECQ5    = "Reacts to new foods?";
LABEL EBECQ5A   = "Child difficult to feed?";
LABEL EBECQ6B   = "Can't set still or is restless?";
LABEL EBECQ8E1  = "Is defiant?";
LABEL EBECDQ6F  = "Seems unhappy or sad?";
LABEL EBECQ6G   = "Gets into many fights?";
LABEL EBECQ6I   = "Has trouble sticking to any activity?";
LABEL EBECQ6J   = "Gets others to dislike someone?";
LABEL EBECQ8J1  = "Doesn-t feel guilty after misbehaving?";
LABEL EBECQ6K   = "Is not as happy as other children?";
LABEL EBECQ6P   = "Can-t concentrate for long time?";
LABEL EBECQ6Q   = "Is too fearful or nervous?";
LABEL EBECQ6R   = "Becomes friends with another as revenge?";
LABEL EBECQ6R1  = "Punishment doesn-t change behaviour?";
LABEL EBECQ6S   = "Is impulsive,acts without thinking?";
LABEL EBECQ8T1  = "Has temper tantrums or hot temper?";
LABEL EBECQ6V   = "Is worried?";
LABEL EBECQ6W   = "Difficulty awaiting turn in games/groups";
LABEL EBECQ6X   = "Reacts with anger and fighting?";
LABEL EBECQ6Z   = "Says bad things behind other-s backs?";
LABEL EBECQ8Z1  = "Has angry moods?";
LABEL EBECQ6AA  = "Physically attacks people?";
LABEL EBECQ6CC  = "Cries a lot?";
LABEL EBEC6DD1  = "Clings to adults or is too dependent?";
LABEL EBECQ6FF  = "Threatens people?";
LABEL EBECD6JJ  = "Bullies or is mean to others?";
LABEL EBECQ6LL  = "Tells others to avoid another child?";
LABEL EBEC8LL1  = "Constantly seeks help?";
LABEL EBECQ6MM  = "Is nervous, high strung or tense?";
LABEL EBECQ6NN  = "Kicks, bites, hits other children?";
LABEL EBEC8PP1  = "Doesn-t want to sleep alone?";
LABEL EBECQ6QQ  = "Is inattentive?";
LABEL EBEDQ8HH  = "Can not settle on anything for long?";
LABEL EBECQ6RR  = "Has trouble enjoying himself?";
LABEL EBECQ6TT  = "Tells secrets to a third person?";
LABEL EBEC8TT1  = "Gets upset when separated from parents?";
LABEL EBECES01  = "Hyperactivity - In attention (Age 2-3)";
LABEL EBECdS03  = "Emotional disorder-anxiety (2-3 years)";
LABEL EBECS04   = "Physical aggression & opposition,2-3 yrs";
LABEL EBECS05   = "Separation anxiety score (2-3 years)";
LABEL EBECDS06  = "Hyperactivity - In attention  (8-11 ans)";
LABEL EBECDS08  = "Emotional disorder-anxiety (Age 8-11)";
LABEL EBECDS09  = "Aggression score";
LABEL EBECS10   = "Indirect aggression score (Age 8-11)";
LABEL EPBCDQ1A  = "Play cooperatively with other children?";
LABEL EPBCDQ1B  = "Try to help someone who has been hurt?";
LABEL EPBCDQ1C  = "Comfort child who is crying or upset?";
LABEL EPBCDQ1D  = "Take things apart to find how they work?";
LABEL EPBCDQ1E  = "Get excited about new books, toys?";
LABEL EPBCDQ1F  = "How often - this child keep his temper";
LABEL EPBCDQ1G  = "Listen well and pay attention?";
LABEL EPBCDQ1H  = "Show self-control?";
LABEL EPBCDQ1I  = "Finish things he/she starts?";
LABEL EPBCDQ1N  = "Persist with solving a problem?";
LABEL EPBCDQ1O  = "Make an effort to do something?";
LABEL EPBCDQ1P  = "Clearly convey his/her needs?";
LABEL EPBCDQ1Q  = "Show independence with dressing?";
LABEL EPBCDQ1R  = "Show independence with washing?";
LABEL ESLCEQ1   = "How long does it take to go to sleep?";
LABEL ESLCDQ2   = "Total hours he sleeps at night";
LABEL ESLCEQ3B  = "Slept for 6 hours a night";
LABEL ESLCDQ4   = "Longest time naps during the day?";
LABEL ESLCDQ5   = "Routine to go to bed?";
LABEL ESLCDQ6   = "Times per night your sleep - interrupted";
LABEL ESLCDQ7   = "Total hours a day of sleep";
LABEL EMSCQ08   = "Hold head stiffly when pulled up?";
LABEL EMSCQ09   = "Laughed without being tickled or touched";
LABEL EMSCQ10   = "Held in one hand a moderate size object?";
LABEL EMSCQ11   = "Rolled over on his/her own on purpose?";
LABEL EMSCQ12   = "Seemed to enjoy looking in the mirror?";
LABEL EMSCQ13   = "Supported weight with legs stretched out";
LABEL EMSCQ14   = "Looked around for a toy?";
LABEL EMSCQ15   = "Sat alone with no help?";
LABEL EMSCQ16   = "Sat for 10 minutes without any support?";
LABEL EMSCQ17   = "Pulled self to a standing position?";
LABEL EMSCQ18   = "Crawled when left lying on stomach?";
LABEL EMSCQ19   = "Said any recognizable words?";
LABEL EMSCQ20   = "Picked up objects with thumb and finger?";
LABEL EMSCQ21   = "Walked at least 2 steps with help?";
LABEL EMSCQ22   = "Waved good-bye without help?";
LABEL EMSCQ23   = "Knows common objects when named?";
LABEL EMSCQ24   = "Indicated wanting something?";
LABEL EMSCQ25   = "Stood alone for 10 seconds without help?";
LABEL EMSCQ26   = "Walked at least 2 steps without help?";
LABEL EMSCQ27   = "Crawled up at least 2 stairs or steps?";
LABEL EMSCQ28   = "Said 2 recognizable words?";
LABEL EMSCQ29   = "Ever run?";
LABEL EMSCQ30   = "Said the name of a familiar object?";
LABEL EMSCQ31   = "Made a line with a crayon or pencil?";
LABEL EMSCQ32   = "Walk up at least 2 stairs?";
LABEL EMSCQ33   = "Fed self with a spoon or fork?";
LABEL EMSCQ34   = "Let someone know wet pants bother them";
LABEL EMSCQ35   = "Spoken a partial sentence (3+ words)?";
LABEL EMSCQ36   = "Walked up stairs by self without rail?";
LABEL EMSCQ37   = "Washed and dried hands without help?";
LABEL EMSCQ38   = "Counted 3 objects correctly?";
LABEL EMSCQ39   = "Gone to the toilet alone?";
LABEL EMSCQ40   = "Walked upstairs with no help?";
LABEL EMSCQ41   = "Know own age and sex?";
LABEL EMSCQ42   = "Said the names of at least 4 colours?";
LABEL EMSCQ43   = "Pedalled a tricycle at least 10 feet?";
LABEL EMSCQ44   = "Done a somersault without help?";
LABEL EMSCQ45   = "Dressed self without any help?";
LABEL EMSCQ46   = "Said first and last name together?";
LABEL EMSCQ47   = "Counted out loud up to 10?";
LABEL EMSCQ48   = "Drawn a picture of a man or woman?";
LABEL EMSCS01   = "Raw score -For motor - social dev (0-4)";
LABEL EMSCS02   = "Standarized motor-Social Devlopment";
LABEL EMSCDS03  = "Std score-motor, cycle 1 norms";
LABEL EMSCIS1A  = "Flag indicating 1st answer imputed";
LABEL EMSCIS1B  = "Flag indicating 2nd answer imputed";
LABEL ERLCE01   = "Child does things with friends?";
LABEL ERLCQ06   = "Child got along with other kids";
LABEL ERLCQ08   = "Child got along with parent";
LABEL ERLCQ09   = "Child got along with sibling(s)";
LABEL ERLCDQ07  = "At school,child got along with teachers?";
LABEL EPRCQ01   = "How often do you praise the child?";
LABEL EPRCQ02   = "Talk/play for 5+ minutes?";
LABEL EPRCQ03   = "Respondent and child laugh together?";
LABEL EPRCQ04   = "Get annoyed for disobedience?";
LABEL EPRCQ05   = "Tells child he/she is bad?";
LABEL EPRCQ06   = "Does something special with the child?";
LABEL EPRCQ07   = "Plays sports, hobbies, games with child?";
LABEL EPRCQ08   = "Proportion of praise talking to child?";
LABEL EPRCQ09   = "Proportion disapproval talking to kid?";
LABEL EPRCE10   = "Enforces commands/orders given to child?";
LABEL EPRCE11   = "Punishes child for disobedience?";
LABEL EPRCQ12   = "Thinks child gets away with things?";
LABEL EPRCQ13   = "Gets angry when punishing child?";
LABEL EPRCQ14   = "Type of punishment depends on mood?";
LABEL EPRCQ15   = "Problems managing child in general?";
LABEL EPRCQ16   = "How often can child avoid punishment?";
LABEL EPRCQ17   = "Child ignores punishment?";
LABEL EPRCQ18   = "Has to discipline repeatedly/same thing?";
LABEL EPRCQ25A  = "Agree on parenting decision?";
LABEL EPRCQ19   = "Tells child to stop bad behaviour?";
LABEL EPRCQ20   = "Ignores bad behaviour of child?";
LABEL EPRCQ21   = "Scolds/yells at child for bad behaviour?";
LABEL EPRCQ22   = "Calmly discuss the problem?";
LABEL EPRCQ23   = "Physically punishes child for behaviour?";
LABEL EPRCQ24   = "Discusses acceptable behaviour?";
LABEL EPRCQ25   = "Takes away privileges?";
LABEL EPRCQ26A  = "Child experienced hunger due to poverty?";
LABEL EPRCQ26B  = "How often has child gone hungry?";
LABEL EPRCQ26C  = "Parent/guardian skips meals/eats less?";
LABEL EPRCQ26D  = "Children skip meals or eat less?";
LABEL EPRCQ26E  = "Cut down on variety of food?";
LABEL EPRCQ26F  = "Seek help from relatives?";
LABEL EPRCQ26G  = "Seek help from friends?";
LABEL EPRCQ26H  = "Help from social worker/govt office?";
LABEL EPRCQ26I  = "Food bank (emergency food program)?";
LABEL EPRCQ26J  = "Use school meal program?";
LABEL EPRCQ26K  = "Cope with feeding this child (other)";
LABEL EPRCQ27   = "Child sees violence on TV/in movies?";
LABEL EPRCQ28   = "Sees adults hurting others at home?";
LABEL EPRCS01   = "Positive interaction - Age 0-23 months";
LABEL EPRCS02   = "Ineffective parenting style- age 0-23";
LABEL EPRCS03   = "Positive interaction";
LABEL EPRCS04   = "Parenting style";
LABEL EPRCS05   = "Consistency";
LABEL EPRCS06   = "Rational parenting";
LABEL ECRCCQ1A  = "Do you currently use child care?";
LABEL ECRCQ1B   = "Care in other-s home by non-relative?";
LABEL ECRCQ1BA  = "Hours per week by non-relative";
LABEL ECRCQ1BB  = "Is person providing this care licensed?";
LABEL ECRCQ1C   = "Care in other-s home by a relative?";
LABEL ECRCQ1CA  = "How many hours per week";
LABEL ECRCQ1CB  = "Licensed by the government";
LABEL ECRCQ1E   = "Care in home by  relative not a sibling?";
LABEL ECRCQ1EA  = "Hours per week";
LABEL ECRCD1EB  = "Daycare licensed by the government";
LABEL ECRCQ1F   = "Care in own home by non-relative?";
LABEL ECRCQ1FA  = "Hours per week care in own home";
LABEL ECRCD1FB  = "Approved by family daycare agency?";
LABEL ECRCQ1G   = "Care in a daycare centre?";
LABEL ECRCQ1GA  = "Total hours per week in a daycare";
LABEL ECRCQ1GB  = "Is daycare centre profit/non-profit?";
LABEL ECRCQ1H   = "Care in before/after school program?";
LABEL ECRCQ1HA  = "Hours per week after school program";
LABEL ECRCCQ1K  = "Care in a nursery school/preschool?";
LABEL ECRCC1KA  = "Hours per week care in a nursery school";
LABEL ECRCCQ1J  = "Other child care arrangements?";
LABEL ECRCC1JA  = "Hours per week other child care";
LABEL ECRCQ1D   = "Care in home by sibling of the child";
LABEL ECRCQ1DA  = "Hours per week cared for at home";
LABEL ECRCCQ2A  = "Type of main care arrangement?";
LABEL ECRCE2AA  = "Children age 0-2 years";
LABEL ECRCE2AB  = "Children age 3-5 years?";
LABEL ECRCE2AC  = "Children age 6 and over?";
LABEL ECRCE2AD  = "Training in ECE at college/university?";
LABEL ECRCE2CB  = "Caregivers resp. for group";
LABEL ECRCQ03   = "How well child got along with provider?";
LABEL ECRCQ04   = "Times main care arrangement changed?";
LABEL ECRCQ06   = "Have you ever used child care?";
LABEL ECRCDQ6B  = "Age when first used child care";
LABEL ECRCQ07   = "Changes in child care";
LABEL ECRCD02   = "Number of hours in primary care";
LABEL ECRCD03   = "Arrangements";
LABEL ECRCD04   = "Number of hours in all care arrangements";
LABEL ECRCD06   = "Number of months primary care used";
LABEL ECRCED2A  = "Coverage: Children aged 0 to 11";
LABEL ESDCQ1    = "What country was this child born?";
LABEL ESDCQ2B   = "Ever been a landed immigrant";
LABEL ESDCQ3    = "Year first immigrated to Canada";
LABEL ESDCQ4A   = "Ethnic group of ancestors - CANADIAN";
LABEL ESDCQ4B   = "Ethnic group of ancestors - FRENCH";
LABEL ESDCQ4C   = "Ethnic group of ancestors - ENGLISH";
LABEL ESDCQ4D   = "Ethnic group of ancestors - GERMAN";
LABEL ESDCQ4E   = "Ethnic group of ancestors - SCOTTISH";
LABEL ESDCQ4F   = "Ethnic group of ancestors - IRISH";
LABEL ESDCQ4G   = "Ethnic group of ancestors - ITALIAN";
LABEL ESDCQ4H   = "Ethnic group of ancestors - UKRAINIAN";
LABEL ESDCQ4I   = "Ethnic group of ancestors - DUTCH";
LABEL ESDCQ4J   = "Ethnic group of ancestors - CHINESE";
LABEL ESDCQ4K   = "Ethnic group of ancestors - JEWISH";
LABEL ESDCQ4L   = "Ethnic group of ancestors - POLISH";
LABEL ESDCQ4M   = "Ethnic group of ancestors - PORTUGUESE";
LABEL ESDCQ4N   = "Ethnic group of ancestors - SOUTH ASIAN";
LABEL ESDCQ4O   = "Ethnic group of ancestors - BLACK";
LABEL ESDCQ4P   = "Ethnic group of ancestors - N.A. INDIAN";
LABEL ESDCQ4Q   = "Ethnic group of ancestors-MTIS";
LABEL ESDCQ4R   = "Ethnic group of ancestors - INUIT/ESKIMO";
LABEL ESDCQ4S   = "Ethnic group of ancestors - OTHER";
LABEL ESDCB4AA  = "Colour or Race - White";
LABEL ESDCB4AB  = "Colour or Race - CHINESE";
LABEL ESDCB4AC  = "Colour or Race - South Asian";
LABEL ESDCB4AD  = "Colour or Race - Black";
LABEL ESDCB4AE  = "Colour or Race - Native";
LABEL ESDCB4AF  = "Colour or Race - Arab";
LABEL ESDCB4AG  = "Colour or Race - Filipino";
LABEL ESDCB4AH  = "Colour or Race - South East Asian";
LABEL ESDCB4AI  = "Colour or Race - Latin American";
LABEL ESDCB4AJ  = "Colour or Race - Japanese";
LABEL ESDCB4AK  = "Colour or Race - Korean";
LABEL ESDCB4AL  = "Colour or Race - Other";
LABEL ESDCQ5A   = "Can conduct a conversation in - English";
LABEL ESDCQ5B   = "Can conduct a conversation in - French";
LABEL ESDCQ5C   = "Can conduct a conversation in - Arabic";
LABEL ESDCQ5D   = "Can conduct a conversation in - Chinese";
LABEL ESDCQ5E   = "Can conduct a conversation in - Cree";
LABEL ESDCQ5F   = "Can conduct a conversation in - German";
LABEL ESDCQ5G   = "Can conduct a conversation in - Greek";
LABEL ESDCQ5H   = "Conduct a conversation in - Hungaria";
LABEL ESDCQ5I   = "Can conduct a conversation in - Italian";
LABEL ESDCQ5J   = "Can conduct a conversation in - Korean";
LABEL ESDCQ5K   = "Can conduct a conversation in - Persian";
LABEL ESDCQ5L   = "Can conduct a conversation in - Polish";
LABEL ESDCQ5M   = "Can conduct a conversation in Portuguese";
LABEL ESDCQ5N   = "Can conduct a conversation in - Punjabi";
LABEL ESDCQ5O   = "Can conduct a conversation in - Spanish";
LABEL ESDCQ5P   = "Can conduct a conversation in - Tagalog";
LABEL ESDCQ5Q   = "Conduct a conversation in - Ukrainia";
LABEL ESDCQ5R   = "Conduct a conversation in - Vietname";
LABEL ESDCQ5S   = "Can conduct a conversation in - Other";
LABEL ESDCQ6A   = "First learned and understands English";
LABEL ESDCQ6B   = "First learned and understands - French";
LABEL ESDCQ6C   = "First learned and understands - Arabic";
LABEL ESDCQ6D   = "First learned and understands - Chinese";
LABEL ESDCQ6E   = "First learned and understands - Cree";
LABEL ESDCQ6F   = "First learned and understands - German";
LABEL ESDCQ6G   = "First learned and understands - Greek";
LABEL ESDCQ6H   = "First learned and understands-Hungarian";
LABEL ESDCQ6I   = "First learned and understands-Italian";
LABEL ESDCQ6J   = "First learned and understands - Korean";
LABEL ESDCQ6K   = "First learned and understands - Persian";
LABEL ESDCQ6L   = "First learned and understands - Polish";
LABEL ESDCQ6M   = "First learned and understands-Portuguese";
LABEL ESDCQ6N   = "First learned and understands -Punjabi";
LABEL ESDCQ6O   = "First learned and understands - Spanish";
LABEL ESDCQ6P   = "First learned and understands - Tagalog";
LABEL ESDCQ6Q   = "First learned and understands-Ukrainian";
LABEL ESDCQ6R   = "First learned and understands-Vietnamese";
LABEL ESDCQ6S   = "First learned and understands - Other";
LABEL ESDCC6AA  = "Speak most often at home...English";
LABEL ESDCC6AB  = "Speak most often at home...French";
LABEL ESDCC6AC  = "Speak most often at home...Other";
LABEL ESDCE6BA  = "Language(s) spoken at home...English";
LABEL ESDCE6BB  = "Language(s) spoken at home...French";
LABEL ESDCE6BC  = "Language(s) spoken at home...Other";
LABEL ESDCQ8    = "What is person-s religion?";
LABEL ESDCEQ9   = "Attend religious services?";
LABEL ESDCD01   = "Age at time of immigration";
LABEL ESDCD02   = "Number of years since immigrating";
LABEL ESDCD2AA  = "Citizenship status - Child";
LABEL ESDCD02B  = "Years since first immigrating - grouped";
LABEL ESDCD03   = "Immigration and official language status";
LABEL ESDCD04   = "Recoded Place of birth";
LABEL ESDCD05   = "Language able - conduct conversation";
LABEL ESDCD05B  = "Language able to conduct conversation";
LABEL ESDCD06   = "Language first learned at home";
LABEL ESDCD06B  = "Language first learned - home";
LABEL EAGCdS01  = "Problem Solve Score";
LABEL EAGCdS02  = "Personal Score";
LABEL EAGCdS03  = "Communication Score";
LABEL EAGCdS04  = "Fine Motor Score";
LABEL EPPCS01   = "Standard Score for PPVT-R";
LABEL EPPCS02   = "Raw Score for PPVT-R";
LABEL EPPCD01   = "Age of child in months";
LABEL EPPCD02   = "Language in which child took the test";
LABEL EWICdS01  = "Scale - Who am i";
LABEL EWICdS02  = "Copying Scale - Who am i";
LABEL EWICdS03  = "Symbols Scale - Who am I";
LABEL EKNCdS01  = "Age Equivalent - Number Knowledge";
LABEL EHLCBZQ3  = "Discr curr cy and pre cy for childs hght";
LABEL EHLCBZQ4  = "Discr curr cy and pre cy for childs wght";
LABEL ECRCEZQ6  = "Discrepancy flag for ECRCQ06";
LABEL ECRCEZ6B  = "Discrepancy flag for ECRCDQ6B";
LABEL ECRCEZQ7  = "Discrepancy flag for ECRCQ07";
LABEL MEMCYCLE  = "Cycle that child came into survey?";
LABEL PERSRUK   = "Persruk-unique person identifier";
LABEL FIELDRUK  = "Fieldruk-unique household identifier";
LABEL EWTCW01C  = "Child cross-sectional weight";
LABEL EWTCW01L  = "Child longitudinal weight";
LABEL ELWTCD    = "Non Respondent Indicator";
LABEL PSTRATC   = "Cross-sectional post-stratification";
LABEL PSTRATL   = "Longitudinal post-stratification";

FORMAT
   EGEHD03  EGEHD03F.
   EGEHBD04  EGEBD04F.
   EGEHBD06  $EGBD06F.
   EGEHBD07  EGEBD07F.
   EMMPQ01  EMMPQ01F.
   EMMPQ02  $EMPQ02F.
   EMMPQ03A  EMMPQ03A.
   EMMPQ03B  EMMPQ03B.
   EMMPQ03C  EMMPQ03C.
   EMMPQ04  EMMPQ04F.
   EMMSQ01  EMMSQ01F.
   EMMSQ02  $EMSQ02F.
   EMMSQ03A  EMMSQ03A.
   EMMSQ03B  EMMSQ03B.
   EMMSQ03C  EMMSQ03C.
   EMMSQ04  EMMSQ04F.
   EMMCQ01  EMMCQ01F.
   EMMCbQ1A  EMMCbQ1A.
   EMMCdQ1B  EMMCdQ1B.
   EMMCQ02  $EMCQ02F.
   EMMCQ03A  EMMCQ03A.
   EMMCQ03B  EMMCQ03B.
   EMMCQ03C  EMMCQ03C.
   EDMCD01  EDMCD01F.
   EDMHD02  EDMHD02F.
   EDMCD03  EDMCD03F.
   EDMCD04  EDMCD04F.
   EDMCD05  EDMCD05F.
   EDMCD06  EDMCD06F.
   EDMPD06A  EDMPD06A.
   EDMCD06B  EDMCD06B.
   EDMCD06C  EDMCD06C.
   EDMPD06D  EDMPD06D.
   EDMSD06E  EDMSD06E.
   EDMHD06F  EDMHD06F.
   EDMHD07  EDMHD07F.
   EDMCD08  EDMCD08F.
   EDMCD09  EDMCD09F.
   EDMCD10  EDMCD10F.
   EDMCD11  EDMCD11F.
   EDMCD12  EDMCD12F.
   EDMCD13  EDMCD13F.
   EDMCD14  EDMCD14F.
   EDMCD15  EDMCD15F.
   EDMCD16  EDMCD16F.
   EDMCD17  EDMCD17F.
   EDMCD18  EDMCD18F.
   EDMCD18B  EDMCD18B.
   EDMCD19  EDMCD19F.
   EDMCD19B  EDMCD19B.
   EDMCD20  EDMCD20F.
   EMMCQ05  EMMCQ05F.
   EHHHQ01  EHHHQ01F.
   EHHHQ03  EHHHQ03F.
   EHHHQ06  EHHHQ06F.
   EHHHQ09  EHHHQ09F.
   EHHHQ02  EHHHQ02F.
   EEDPQ05  EEDPQ05F.
   EEDPQ06  EEDPQ06F.
   EEDPQ01  EEDPQ01F.
   EEDPQ02  EEDPQ02F.
   EEDPQ03  EEDPQ03F.
   EEDPCQ7A  EEDPCQ7A.
   EEDPCQ7B  EEDPCQ7B.
   EEDPCQ7C  EEDPCQ7C.
   EEDPCQ7D  EEDPCQ7D.
   EEDSQ05  EEDSQ05F.
   EEDSQ06  EEDSQ06F.
   EEDSQ01  EEDSQ01F.
   EEDSQ02  EEDSQ02F.
   EEDSQ03  EEDSQ03F.
   EEDSCQ7A  EEDSCQ7A.
   EEDSCQ7B  EEDSCQ7B.
   EEDSCQ7C  EEDSCQ7C.
   EEDSCQ7D  EEDSCQ7D.
   EEDSED02  EEDED02F.
   EEDPD04  EEDPD04F.
   EEDPEQ4B  EEDPEQ4B.
   EEDSED02  EEDED02F.
   EEDSD04  EEDSD04F.
   EEDSEQ4B  EEDSEQ4B.
   EEDHCQ8A  EEDHCQ8A.
   EEDHCQ8B  EEDHCQ8B.
   EEDHCQ8C  EEDHCQ8C.
   EEDHCQ8D  EEDHCQ8D.
   EEDHCQ8E  EEDHCQ8E.
   ELFPQ02  ELFPQ02F.
   ELFPCQ3A  ELFPCQ3A.
   ELFSBQ03  ELFBQ03F.
   ELFSBQ04  ELFBQ04F.
   ELFPBQ5A  ELFPBQ5A.
   ELFPBQ5B  ELFPBQ5B.
   ELFPBQ5C  ELFPBQ5C.
   ELFPBQ5D  ELFPBQ5D.
   ELFPBQ5E  ELFPBQ5E.
   ELFPBQ5F  ELFPBQ5F.
   ELFPBQ5G  ELFPBQ5G.
   ELFPBQ5H  ELFPBQ5H.
   ELFSBQ06  ELFBQ06F.
   ELFPE17B  ELFPE17B.
   ELFSQ02  ELFSQ02F.
   ELFSCQ3A  ELFSCQ3A.
   ELFSBQ03  ELFBQ03F.
   ELFSBQ04  ELFBQ04F.
   ELFSBQ5A  ELFSBQ5A.
   ELFSBQ5B  ELFSBQ5B.
   ELFSBQ5C  ELFSBQ5C.
   ELFSBQ5D  ELFSBQ5D.
   ELFSBQ5E  ELFSBQ5E.
   ELFSBQ5F  ELFSBQ5F.
   ELFSBQ5G  ELFSBQ5G.
   ELFSBQ5H  ELFSBQ5H.
   ELFSBQ06  ELFBQ06F.
   ELFSE17B  ELFSE17B.
   ELFPCD5A  ELFPCD5A.
   ELFPCD6A  $ELPCD6A.
   ELFPCD7A  ELFPCD7A.
   ELFPCD8A  ELFPCD8A.
   ELFPD25  ELFPD25F.
   ELFPD34  ELFPD34F.
   ELFSBD38  ELFBD38F.
   ELFPD51  ELFPD51F.
   ELFSCD5A  ELFSCD5A.
   ELFSCD6A  $ELSCD6A.
   ELFSCD7A  ELFSCD7A.
   ELFSCD8A  ELFSCD8A.
   ELFSD25  ELFSD25F.
   ELFSD34  ELFSD34F.
   ELFSBD38  ELFBD38F.
   ELFSD51  ELFSD51F.
   ELFHD49B  ELFHD49B.
   ELFHD50  ELFHD50F.
   EINPC1AA  EINPC1AA.
   EINPC1AB  EINPC1AB.
   EINPC1AC  EINPC1AC.
   EINSC1AA  EINSC1AA.
   EINSC1AB  EINSC1AB.
   EINSC1AC  EINSC1AC.
   EINHE1AD  EINHE1AD.
   EINHE1AE  EINHE1AE.
   EINHE1AF  EINHE1AF.
   EINHE1AG  EINHE1AG.
   EINHEQ03  EINEQ03F.
   EINHDQ05  EINDQ05F.
   EINHDQ06  EINDQ06F.
   EINHDQ07  EINDQ07F.
   EINSED04  EINED04F.
   EINHED02  EINED02F.
   EINSED04  EINED04F.
   EINHED02  EINED02F.
   EINHED3P  EINHED3P.
   EINHED02  EINED02F.
   EINHD01A  EINHD01A.
   EINHD01B  EINHD01B.
   EINHD03A  EINHD03A.
   EINHD04A  EINHD04A.
   EINHD05A  EINHD05A.
   EINHD07  EINHD07F.
   EINHEI03  EINEI03F.
   EINPI1AA  EINPI1AA.
   EINPI1AB  EINPI1AB.
   EINPI1AC  EINPI1AC.
   EINHEI03  EINEI03F.
   EINSI1AA  EINSI1AA.
   EINSI1AB  EINSI1AB.
   EINSI1AC  EINSI1AC.
   EINHEI02  EINEI02F.
   EINHEI03  EINEI03F.
   EINHI1AD  EINHI1AD.
   EINHI1AE  EINHI1AE.
   EINHI1AF  EINHI1AF.
   EINHI1AG  EINHI1AG.
   EHLPQ01  EHLPQ01F.
   ECHPQ1A  ECHPQ1A.
   ECHPD1AB  ECHPD1AB.
   ECHPQ1B  ECHPQ1B.
   ECHPQ1C  ECHPQ1C.
   ECHPQ1D  ECHPQ1D.
   ECHPQ1E  ECHPQ1E.
   ECHPQ1F  ECHPQ1F.
   ECHPQ1G  ECHPQ1G.
   ECHPQ1H  ECHPQ1H.
   ECHPQ1I  ECHPQ1I.
   ECHPQ1J  ECHPQ1J.
   ECHPQ1K  ECHPQ1K.
   ECHPQ1L  ECHPQ1L.
   ECHPQ1M  ECHPQ1M.
   ECHPQ1N  ECHPQ1N.
   ECHPQ1O  ECHPQ1O.
   ECHPQ1U  ECHPQ1U.
   ERSPD1AA  ERSPD1AA.
   ERSPQ01A  ERSPQ01A.
   ERSPDQ1F  ERSPDQ1F.
   ERSPQ01E  ERSPQ01E.
   ERSPQ01D  ERSPQ01D.
   EHLPQ02  EHLPQ02F.
   EHLPQ03  EHLPQ03F.
   EHLSCQ05  EHLCQ05F.
   EHLPCQ5A  EHLPCQ5A.
   EHLPQ06  EHLPQ06F.
   EHLSQ01  EHLSQ01F.
   ECHSQ1A  ECHSQ1A.
   ECHSD1AB  ECHSD1AB.
   ECHSQ1B  ECHSQ1B.
   ECHSQ1C  ECHSQ1C.
   ECHSQ1D  ECHSQ1D.
   ECHSQ1E  ECHSQ1E.
   ECHSQ1F  ECHSQ1F.
   ECHSQ1G  ECHSQ1G.
   ECHSQ1H  ECHSQ1H.
   ECHSQ1I  ECHSQ1I.
   ECHSQ1J  ECHSQ1J.
   ECHSQ1K  ECHSQ1K.
   ECHSQ1L  ECHSQ1L.
   ECHSQ1M  ECHSQ1M.
   ECHSQ1N  ECHSQ1N.
   ECHSQ1O  ECHSQ1O.
   ECHSQ1U  ECHSQ1U.
   ERSSD1AA  ERSSD1AA.
   ERSSQ01A  ERSSQ01A.
   ERSSDQ1F  ERSSDQ1F.
   ERSSQ01E  ERSSQ01E.
   ERSSQ01D  ERSSQ01D.
   EHLSQ02  EHLSQ02F.
   EHLSQ03  EHLSQ03F.
   EHLSCQ05  EHLCQ05F.
   EHLSCQ5A  EHLSCQ5A.
   EHLSQ06  EHLSQ06F.
   ECHPD01  ECHPD01F.
   ERSSDD01  ERSDD01F.
   ECHSD01  ECHSD01F.
   ERSSDD01  ERSDD01F.
   EHLMQ8  EHLMQ8F.
   EHLMQ9  EHLMQ9F.
   EHLMQ11  EHLMQ11F.
   EDPPQ12A  EDPPQ12A.
   EDPPQ12B  EDPPQ12B.
   EDPPQ12C  EDPPQ12C.
   EDPPQ12D  EDPPQ12D.
   EDPPQ12E  EDPPQ12E.
   EDPPQ12F  EDPPQ12F.
   EDPPQ12G  EDPPQ12G.
   EDPPQ12H  EDPPQ12H.
   EDPPQ12I  EDPPQ12I.
   EDPPQ12J  EDPPQ12J.
   EDPPQ12K  EDPPQ12K.
   EDPPQ12L  EDPPQ12L.
   EDPPS01  EDPPS01F.
   EFNHQ01A  EFNHQ01A.
   EFNHQ01B  EFNHQ01B.
   EFNHQ01C  EFNHQ01C.
   EFNHQ01D  EFNHQ01D.
   EFNHQ01E  EFNHQ01E.
   EFNHQ01F  EFNHQ01F.
   EFNHQ01G  EFNHQ01G.
   EFNHQ01H  EFNHQ01H.
   EFNHQ01I  EFNHQ01I.
   EFNHQ01J  EFNHQ01J.
   EFNHQ01K  EFNHQ01K.
   EFNHQ01L  EFNHQ01L.
   EFNHQ01M  EFNHQ01M.
   EFNHS01  EFNHS01F.
   ESFHQ01  ESFHQ01F.
   ESFHQ02  ESFHQ02F.
   ESFHQ03  ESFHQ03F.
   ESFHCQ04  ESFCQ04F.
   ESFHQ05A  ESFHQ05A.
   ESFHQ05B  ESFHQ05B.
   ESFHQ05C  ESFHQ05C.
   ESFHQ06A  ESFHQ06A.
   ESFHQ06B  ESFHQ06B.
   ESFHQ06C  ESFHQ06C.
   ESFHQ06D  ESFHQ06D.
   ESFHQ06E  ESFHQ06E.
   ESFHS5  ESFHS5F.
   ESFHS6  ESFHS6F.
   ESPHQ01A  ESPHQ01A.
   ESPHQ01B  ESPHQ01B.
   ESPHQ01C  ESPHQ01C.
   ESPHQ01D  ESPHQ01D.
   ESPHQ01E  ESPHQ01E.
   ESPHQ01F  ESPHQ01F.
   ESPHD01H  ESPHD01H.
   ESPHD01I  ESPHD01I.
   ESPHEQ2A  ESPHEQ2A.
   ESPHEQ2B  ESPHEQ2B.
   ESPHEQ2C  ESPHEQ2C.
   ESPHEQ2D  ESPHEQ2D.
   ESPHEQ2E  ESPHEQ2E.
   ESPHS01  ESPHS01F.
   ESDPQ1  ESDPQ1F.
   ESDPQ2B  ESDPQ2B.
   ESDPQ3  ESDPQ3F.
   ESDPQ4A  ESDPQ4A.
   ESDPQ4B  ESDPQ4B.
   ESDPQ4C  ESDPQ4C.
   ESDPQ4D  ESDPQ4D.
   ESDPQ4E  ESDPQ4E.
   ESDPQ4F  ESDPQ4F.
   ESDPQ4G  ESDPQ4G.
   ESDPQ4H  ESDPQ4H.
   ESDPQ4I  ESDPQ4I.
   ESDPQ4J  ESDPQ4J.
   ESDPQ4K  ESDPQ4K.
   ESDPQ4L  ESDPQ4L.
   ESDPQ4M  ESDPQ4M.
   ESDPQ4N  ESDPQ4N.
   ESDPQ4O  ESDPQ4O.
   ESDPQ4P  ESDPQ4P.
   ESDPQ4Q  ESDPQ4Q.
   ESDPQ4R  ESDPQ4R.
   ESDPQ4S  ESDPQ4S.
   ESDPB4AA  ESDPB4AA.
   ESDPB4AB  ESDPB4AB.
   ESDPB4AC  ESDPB4AC.
   ESDPB4AD  ESDPB4AD.
   ESDPB4AE  ESDPB4AE.
   ESDPB4AF  ESDPB4AF.
   ESDPB4AG  ESDPB4AG.
   ESDPB4AH  ESDPB4AH.
   ESDPB4AI  ESDPB4AI.
   ESDPB4AJ  ESDPB4AJ.
   ESDPB4AK  ESDPB4AK.
   ESDPB4AL  ESDPB4AL.
   ESDPQ5A  ESDPQ5A.
   ESDPQ5B  ESDPQ5B.
   ESDPQ5C  ESDPQ5C.
   ESDPQ5D  ESDPQ5D.
   ESDPQ5E  ESDPQ5E.
   ESDPQ5F  ESDPQ5F.
   ESDPQ5G  ESDPQ5G.
   ESDPQ5H  ESDPQ5H.
   ESDPQ5I  ESDPQ5I.
   ESDPQ5J  ESDPQ5J.
   ESDPQ5K  ESDPQ5K.
   ESDPQ5L  ESDPQ5L.
   ESDPQ5M  ESDPQ5M.
   ESDPQ5N  ESDPQ5N.
   ESDPQ5O  ESDPQ5O.
   ESDPQ5P  ESDPQ5P.
   ESDPQ5Q  ESDPQ5Q.
   ESDPQ5R  ESDPQ5R.
   ESDPQ5S  ESDPQ5S.
   ESDPQ6A  ESDPQ6A.
   ESDPQ6B  ESDPQ6B.
   ESDPQ6C  ESDPQ6C.
   ESDPQ6D  ESDPQ6D.
   ESDPQ6E  ESDPQ6E.
   ESDPQ6F  ESDPQ6F.
   ESDPQ6G  ESDPQ6G.
   ESDPQ6H  ESDPQ6H.
   ESDPQ6I  ESDPQ6I.
   ESDPQ6J  ESDPQ6J.
   ESDPQ6K  ESDPQ6K.
   ESDPQ6L  ESDPQ6L.
   ESDPQ6M  ESDPQ6M.
   ESDPQ6N  ESDPQ6N.
   ESDPQ6O  ESDPQ6O.
   ESDPQ6P  ESDPQ6P.
   ESDPQ6Q  ESDPQ6Q.
   ESDPQ6R  ESDPQ6R.
   ESDPQ6S  ESDPQ6S.
   ESDPC6AA  ESDPC6AA.
   ESDPC6AB  ESDPC6AB.
   ESDPC6AC  ESDPC6AC.
   ESDPQ8  ESDPQ8F.
   ESDSQ1  ESDSQ1F.
   ESDSQ2B  ESDSQ2B.
   ESDSQ3  ESDSQ3F.
   ESDSQ4A  ESDSQ4A.
   ESDSQ4B  ESDSQ4B.
   ESDSQ4C  ESDSQ4C.
   ESDSQ4D  ESDSQ4D.
   ESDSQ4E  ESDSQ4E.
   ESDSQ4F  ESDSQ4F.
   ESDSQ4G  ESDSQ4G.
   ESDSQ4H  ESDSQ4H.
   ESDSQ4I  ESDSQ4I.
   ESDSQ4J  ESDSQ4J.
   ESDSQ4K  ESDSQ4K.
   ESDSQ4L  ESDSQ4L.
   ESDSQ4M  ESDSQ4M.
   ESDSQ4N  ESDSQ4N.
   ESDSQ4O  ESDSQ4O.
   ESDSQ4P  ESDSQ4P.
   ESDSQ4Q  ESDSQ4Q.
   ESDSQ4R  ESDSQ4R.
   ESDSQ4S  ESDSQ4S.
   ESDSB4AA  ESDSB4AA.
   ESDSB4AB  ESDSB4AB.
   ESDSB4AC  ESDSB4AC.
   ESDSB4AD  ESDSB4AD.
   ESDSB4AE  ESDSB4AE.
   ESDSB4AF  ESDSB4AF.
   ESDSB4AG  ESDSB4AG.
   ESDSB4AH  ESDSB4AH.
   ESDSB4AI  ESDSB4AI.
   ESDSB4AJ  ESDSB4AJ.
   ESDSB4AK  ESDSB4AK.
   ESDSB4AL  ESDSB4AL.
   ESDSQ5A  ESDSQ5A.
   ESDSQ5B  ESDSQ5B.
   ESDSQ5C  ESDSQ5C.
   ESDSQ5D  ESDSQ5D.
   ESDSQ5E  ESDSQ5E.
   ESDSQ5F  ESDSQ5F.
   ESDSQ5G  ESDSQ5G.
   ESDSQ5H  ESDSQ5H.
   ESDSQ5I  ESDSQ5I.
   ESDSQ5J  ESDSQ5J.
   ESDSQ5K  ESDSQ5K.
   ESDSQ5L  ESDSQ5L.
   ESDSQ5M  ESDSQ5M.
   ESDSQ5N  ESDSQ5N.
   ESDSQ5O  ESDSQ5O.
   ESDSQ5P  ESDSQ5P.
   ESDSQ5Q  ESDSQ5Q.
   ESDSQ5R  ESDSQ5R.
   ESDSQ5S  ESDSQ5S.
   ESDSQ6A  ESDSQ6A.
   ESDSQ6B  ESDSQ6B.
   ESDSQ6C  ESDSQ6C.
   ESDSQ6D  ESDSQ6D.
   ESDSQ6E  ESDSQ6E.
   ESDSQ6F  ESDSQ6F.
   ESDSQ6G  ESDSQ6G.
   ESDSQ6H  ESDSQ6H.
   ESDSQ6I  ESDSQ6I.
   ESDSQ6J  ESDSQ6J.
   ESDSQ6K  ESDSQ6K.
   ESDSQ6L  ESDSQ6L.
   ESDSQ6M  ESDSQ6M.
   ESDSQ6N  ESDSQ6N.
   ESDSQ6O  ESDSQ6O.
   ESDSQ6P  ESDSQ6P.
   ESDSQ6Q  ESDSQ6Q.
   ESDSQ6R  ESDSQ6R.
   ESDSQ6S  ESDSQ6S.
   ESDSC6AA  ESDSC6AA.
   ESDSC6AB  ESDSC6AB.
   ESDSC6AC  ESDSC6AC.
   ESDSQ8  ESDSQ8F.
   ESDPD01  ESDPD01F.
   ESDPD02  ESDPD02F.
   ESDPD2AA  ESDPD2AA.
   ESDPD02B  ESDPD02B.
   ESDPD03  ESDPD03F.
   ESDPD04  ESDPD04F.
   ESDPD05  ESDPD05F.
   ESDPD05B  ESDPD05B.
   ESDPD06  ESDPD06F.
   ESDPD06B  ESDPD06B.
   EEDPEZYR  EEDPEZYR.
   EEDPEZSC  EEDPEZSC.
   ESDSD01  ESDSD01F.
   ESDSD02  ESDSD02F.
   ESDSD2AA  ESDSD2AA.
   ESDSD02B  ESDSD02B.
   ESDSD03  ESDSD03F.
   ESDSD04  ESDSD04F.
   ESDSD05  ESDSD05F.
   ESDSD05B  ESDSD05B.
   ESDSD06  ESDSD06F.
   ESDSD06B  ESDSD06B.
   EEDSEZYR  EEDSEZYR.
   EEDSEZSC  EEDSEZSC.
   EEDCBQ0  EEDCBQ0F.
   EEDCEQ0A  EEDCEQ0A.
   EEDCD01  EEDCD01F.
   EEDCQ12A  EEDCQ12A.
   EEDCC12B  EEDCC12B.
   EEDCC12C  EEDCC12C.
   EEDCEQ3D  EEDCEQ3D.
   EEDCE3EA  EEDCE3EA.
   EEDCE3EB  EEDCE3EB.
   EEDCE3EC  EEDCE3EC.
   EEDCE3ED  EEDCE3ED.
   EEDCE3EE  EEDCE3EE.
   EEDCE3EF  EEDCE3EF.
   EEDCE3EG  EEDCE3EG.
   EEDCEQ4A  EEDCEQ4A.
   EEDCE02  EEDCE02F.
   EEDCE03  EEDCE03F.
   EEDCQ06  EEDCQ06F.
   EEDCD03  EEDCD03F.
   EEDCDQ7F  EEDCDQ7F.
   EEDCDQ9A  EEDCDQ9A.
   EEDCDQ9B  EEDCDQ9B.
   EEDCQ10  EEDCQ10F.
   EEDCD11A  EEDCD11A.
   EEDCDQ13  EEDDQ13F.
   EEDCD13A  EEDCD13A.
   EEDCC16B  EEDCC16B.
   EEDCQ17  EEDCQ17F.
   EEDCE18B  EEDCE18B.
   EEDCC18C  EEDCC18C.
   EEDCC18D  EEDCC18D.
   EEDCB21A  EEDCB21A.
   EEDCB21B  EEDCB21B.
   EEDCC21C  EEDCC21C.
   EEDCB21E  EEDCB21E.
   EEDCB21F  EEDCB21F.
   EEDCE21G  EEDCE21G.
   EEDCE21I  EEDCE21I.
   EEDCE21J  EEDCE21J.
   EEDCB21K  EEDCB21K.
   EDIReQ01  EDIeQ01F.
   EDIReQ02  EDIeQ02F.
   EDIReQ03  EDIeQ03F.
   EDIReQ04  EDIeQ04F.
   EHLCQ01  EHLCQ01F.
   EHLCQ02  EHLCQ02F.
   EHLCQ03B  EHLCQ03B.
   EHLCQ04A  EHLCQ04A.
   EHLCDQ5A  EHLCDQ5A.
   EHLCDQ5B  EHLCDQ5B.
   EHLCEQ5E  EHLCEQ5E.
   EHLCDQ5C  EHLCDQ5C.
   EHLCEQ5D  EHLCEQ5D.
   EHLCQ06  EHLCQ06F.
   EHLCQ07  EHLCQ07F.
   EHLCQ08  EHLCQ08F.
   EHLCQ09  EHLCQ09F.
   EHLCQ10  EHLCQ10F.
   EHLCQ11  EHLCQ11F.
   EHLCQ12  EHLCQ12F.
   EHLCQ13  EHLCQ13F.
   EHLCQ14  EHLCQ14F.
   EHLCQ15  EHLCQ15F.
   EHLCQ16  EHLCQ16F.
   EHLCQ17  EHLCQ17F.
   EHLCQ18  EHLCQ18F.
   EHLCQ19  EHLCQ19F.
   EHLCQ20  EHLCQ20F.
   EHLCQ21  EHLCQ21F.
   EHLCQ22  EHLCQ22F.
   EHLCQ23  EHLCQ23F.
   EHLCQ24  EHLCQ24F.
   EHLCQ25  EHLCQ25F.
   EHLCQ26  EHLCQ26F.
   EHLCQ27  EHLCQ27F.
   EHLCQ28  EHLCQ28F.
   EHLCQ29  EHLCQ29F.
   EHLCQ30  EHLCQ30F.
   EHLCQ31  EHLCQ31F.
   EHLCQ32  EHLCQ32F.
   EHLCQ33  EHLCQ33F.
   EHLCQ34  EHLCQ34F.
   EHLCQ35  EHLCQ35F.
   EHLCQ36  EHLCQ36F.
   EHLCE37  EHLCE37F.
   EHLCE38  EHLCE38F.
   EHLCQ39  EHLCQ39F.
   EHLCQ40  EHLCQ40F.
   EHLCQ41  EHLCQ41F.
   EHLCQ42  EHLCQ42F.
   EHLCQ43A  EHLCQ43A.
   EHLCQ43B  EHLCQ43B.
   EHLCQ43C  EHLCQ43C.
   EHLCQ44  EHLCQ44F.
   EHLCE45N  EHLCE45N.
   EHLCE45O  EHLCE45O.
   EHLCE45A  EHLCE45A.
   EHLCE45B  EHLCE45B.
   EHLCE45C  EHLCE45C.
   EHLCE45D  EHLCE45D.
   EHLCE45E  EHLCE45E.
   EHLCE45F  EHLCE45F.
   EHLCE45G  EHLCE45G.
   EHLCE45H  EHLCE45H.
   EHLCE45M  EHLCE45M.
   EHLCE45I  EHLCE45I.
   EHLCE45J  EHLCE45J.
   EHLCE45K  EHLCE45K.
   EHLCQ46  EHLCQ46F.
   EHLCQ47A  EHLCQ47A.
   EHLCQ47B  EHLCQ47B.
   EHLCE48A  EHLCE48A.
   EHLCE48D  EHLCE48D.
   EHLCE48E  EHLCE48E.
   EHLCE48I  EHLCE48I.
   EHLCQ49  EHLCQ49F.
   EHLCQ50  EHLCQ50F.
   EHLCQ51A  EHLCQ51A.
   EHLCQ51B  EHLCQ51B.
   EHLCQ51C  EHLCQ51C.
   EHLCQ51D  EHLCQ51D.
   EHLCQ51E  EHLCQ51E.
   EHLCQ52A  EHLCQ52A.
   EHLCQ52B  EHLCQ52B.
   EHLCQ52C  EHLCQ52C.
   EHLCQ52D  EHLCQ52D.
   EHLCQ52E  EHLCQ52E.
   EHLCQ52F  EHLCQ52F.
   EHLCQ52G  EHLCQ52G.
   EHLCQ52H  EHLCQ52H.
   EHLCQ52I  EHLCQ52I.
   EHLCQ52J  EHLCQ52J.
   EHLCQ52K  EHLCQ52K.
   EHLCQ52L  EHLCQ52L.
   EHLCQ52M  EHLCQ52M.
   EHLCQ52N  EHLCQ52N.
   EHLCQ52O  EHLCQ52O.
   EHLCCD2A  EHLCCD2A.
   EHLCBD4C  EHLCBD4C.
   EHLCBD4D  EHLCBD4D.
   EHLCBD45  EHLBD45F.
   EHLCD51  EHLCD51F.
   EHLCES01  EHLES01F.
   EHLCED02  EHLED02F.
   EHLCED03  EHLED03F.
   EMDCQ01A  EMDCQ01A.
   EMDCQ01B  EMDCQ01B.
   EMDCQ01C  EMDCQ01C.
   EMDCBQ2A  EMDCBQ2A.
   EMDCBQ2B  EMDCBQ2B.
   EMDCBQ2C  EMDCBQ2C.
   EMDCBQ2D  EMDCBQ2D.
   EMDCBQ2E  EMDCBQ2E.
   EMDCQ03  EMDCQ03F.
   EMDCQ04  EMDCQ04F.
   EMDCQ05A  EMDCQ05A.
   EMDCQ05B  EMDCQ05B.
   EMDCQ05C  EMDCQ05C.
   EMDCQ05D  EMDCQ05D.
   EMDCQ06  EMDCQ06F.
   EMDCQ07  EMDCQ07F.
   EMDCQ08A  EMDCQ08A.
   EMDCQ08B  EMDCQ08B.
   EMDCQ08C  EMDCQ08C.
   EMDCQ08D  EMDCQ08D.
   EMDCQ09A  EMDCQ09A.
   EMDCQ09B  EMDCQ09B.
   EMDCQ09C  EMDCQ09C.
   EMDCQ09D  EMDCQ09D.
   EMDCQ09E  EMDCQ09E.
   EMDCQ10A  EMDCQ10A.
   EMDCQ10B  EMDCQ10B.
   EMDCQ10C  EMDCQ10C.
   EMDCQ10D  EMDCQ10D.
   EMDCQ10E  EMDCQ10E.
   EMDCQ12A  EMDCQ12A.
   EMDCQ12C  EMDCQ12C.
   EMDCQ13B  EMDCQ13B.
   EMDCQ14B  EMDCQ14B.
   EMDCQ15  EMDCQ15F.
   EMDCQ16  EMDCQ16F.
   EMDCQ17  EMDCQ17F.
   EMDCQ18  EMDCQ18F.
   EMDCQ21A  EMDCQ21A.
   EMDCQ21B  EMDCQ21B.
   EMDCQ21C  EMDCQ21C.
   EMDCQ21D  EMDCQ21D.
   EMDCQ21E  EMDCQ21E.
   EMDCQ21F  EMDCQ21F.
   EMDCQ22  EMDCQ22F.
   EMDCQ23A  EMDCQ23A.
   EMDCQ23B  EMDCQ23B.
   EMDCQ23C  EMDCQ23C.
   EMDCQ23D  EMDCQ23D.
   EMDCQ23F  EMDCQ23F.
   EMDCQ24A  EMDCQ24A.
   EMDCQ24B  EMDCQ24B.
   EMDCQ25  EMDCQ25F.
   EMDCQ26  EMDCQ26F.
   EMDCQ27  EMDCQ27F.
   EMDCQ28A  EMDCQ28A.
   EMDCQ28B  EMDCQ28B.
   EMDCQ28C  EMDCQ28C.
   EMDCQ28D  EMDCQ28D.
   EMDCQ28E  EMDCQ28E.
   EMDCQ28F  EMDCQ28F.
   EMDCQ28G  EMDCQ28G.
   EMDCQ28H  EMDCQ28H.
   EMDCQ28I  EMDCQ28I.
   EMDCQ28J  EMDCQ28J.
   EMDCQ28K  EMDCQ28K.
   EMDCQ28L  EMDCQ28L.
   EMDCQ28M  EMDCQ28M.
   EMDCD01  EMDCD01F.
   EMDCD02  EMDCD02F.
   EMDCD03  EMDCD03F.
   EMDCD04  EMDCD04F.
   EMDCD05  EMDCD05F.
   EMDCD06  EMDCD06F.
   EMDCD07  EMDCD07F.
   EMDCD08  EMDCD08F.
   EMDCD09  EMDCD09F.
   EMDCD10  EMDCD10F.
   EMDCD26  EMDCD26F.
   EWBCEQ1  EWBCEQ1F.
   EWBCEQ2  EWBCEQ2F.
   EWBCEQ2A  EWBCEQ2A.
   EWBCEQ2B  EWBCEQ2B.
   EWBCEQ2C  EWBCEQ2C.
   EWBCEQ3  EWBCEQ3F.
   EWBCE3A  EWBCE3A.
   EWBCE3A1  EWBE3A1F.
   EWBCE3A2  EWBE3A2F.
   EWBCE3A3  EWBE3A3F.
   EWBCE3B  EWBCE3B.
   EWBCE3B1  EWBE3B1F.
   EWBCE3B2  EWBE3B2F.
   EWBCE3B3  EWBE3B3F.
   EMDCBQ29  EMDBQ29F.
   EWBCCQ1B  EWBCCQ1B.
   EWBCCD2B  EWBCCD2B.
   EMDCBQ31  EMDBQ31F.
   EWBCCQ4A  EWBCCQ4A.
   EWBCCQ4B  EWBCCQ4B.
   EAGCDQ1  EAGCDQ1F.
   EAGCDQ2  EAGCDQ2F.
   EAGCDQ3  EAGCDQ3F.
   EAGCDQ4  EAGCDQ4F.
   EAGCDQ5  EAGCDQ5F.
   EAGCDQ6  EAGCDQ6F.
   EAGCDQ33  EAGDQ33F.
   EAGCDQ34  EAGDQ34F.
   EAGCDQ35  EAGDQ35F.
   EAGCDQ36  EAGDQ36F.
   EAGCDQ39  EAGDQ39F.
   EAGCDQ77  EAGDQ77F.
   EAGCDQ38  EAGDQ38F.
   EAGCDQ79  EAGDQ79F.
   EAGCDQ80  EAGDQ80F.
   EAGCD143  EAGD143F.
   EAGCDQ82  EAGDQ82F.
   EAGCDQ83  EAGDQ83F.
   EAGCDQ84  EAGDQ84F.
   EAGCD141  EAGD141F.
   EAGCE140  EAGE140F.
   EAGCD142  EAGD142F.
   EAGCD144  EAGD144F.
   EAGCDQ81  EAGDQ81F.
   EAGCD202  EAGD202F.
   EAGCD146  EAGD146F.
   EAGCD204  EAGD204F.
   EAGCE205  EAGE205F.
   EAGCE20B  EAGCE20B.
   EAGCE20C  EAGCE20C.
   EAGCE20D  EAGCE20D.
   EAGCE20E  EAGCE20E.
   EAGCE20F  EAGCE20F.
   EAGCD206  EAGD206F.
   EAGCD207  EAGD207F.
   EAGCD261  EAGD261F.
   EAGCE262  EAGE262F.
   EAGCD310  EAGD310F.
   EAGCE311  EAGE311F.
   EAGCD312  EAGD312F.
   EAGCD352  EAGD352F.
   EAGCD353  EAGD353F.
   EAGCDQ13  EAGDQ13F.
   EAGCDQ14  EAGDQ14F.
   EAGCDQ15  EAGDQ15F.
   EAGCDQ16  EAGDQ16F.
   EAGCDQ17  EAGDQ17F.
   EAGCDQ18  EAGDQ18F.
   EAGCDQ48  EAGDQ48F.
   EAGCDQ49  EAGDQ49F.
   EAGCD106  EAGD106F.
   EAGCD102  EAGD102F.
   EAGCD104  EAGD104F.
   EAGCDQ53  EAGDQ53F.
   EAGCD101  EAGD101F.
   EAGCDQ51  EAGDQ51F.
   EAGCD103  EAGD103F.
   EAGCDQ52  EAGDQ52F.
   EAGCD105  EAGD105F.
   EAGCDQ50  EAGDQ50F.
   EAGCD107  EAGD107F.
   EAGCD158  EAGD158F.
   EAGCD226  EAGD226F.
   EAGCD170  EAGD170F.
   EAGCD169  EAGD169F.
   EAGCD166  EAGD166F.
   EAGCD171  EAGD171F.
   EAGCD168  EAGD168F.
   EAGCD227  EAGD227F.
   EAGCD230  EAGD230F.
   EAGCD228  EAGD228F.
   EAGCD277  EAGD277F.
   EAGCD302  EAGD302F.
   EAGCD282  EAGD282F.
   EAGCE283  EAGE283F.
   EAGCD284  EAGD284F.
   EAGCD327  EAGD327F.
   EAGCD328  EAGD328F.
   EAGCE368  EAGE368F.
   EAGCE38  EAGCE38F.
   EAGCDQ19  EAGDQ19F.
   EAGCDQ20  EAGDQ20F.
   EAGCDQ21  EAGDQ21F.
   EAGCDQ22  EAGDQ22F.
   EAGCDQ23  EAGDQ23F.
   EAGCDQ24  EAGDQ24F.
   EAGCDQ56  EAGDQ56F.
   EAGCDQ57  EAGDQ57F.
   EAGCDQ58  EAGDQ58F.
   EAGCDQ59  EAGDQ59F.
   EAGCDQ60  EAGDQ60F.
   EAGCDQ61  EAGDQ61F.
   EAGCD113  EAGD113F.
   EAGCD114  EAGD114F.
   EAGCD115  EAGD115F.
   EAGCD116  EAGD116F.
   EAGCD117  EAGD117F.
   EAGCD177  EAGD177F.
   EAGCD175  EAGD175F.
   EAGCD180  EAGD180F.
   EAGCD178  EAGD178F.
   EAGCD174  EAGD174F.
   EAGCD179  EAGD179F.
   EAGCD176  EAGD176F.
   EAGCD236  EAGD236F.
   EAGCD235  EAGD235F.
   EAGCD181  EAGD181F.
   EAGCE237  EAGE237F.
   EAGCE23B  EAGCE23B.
   EAGCE23C  EAGCE23C.
   EAGCE23D  EAGCE23D.
   EAGCD238  EAGD238F.
   EAGCD239  EAGD239F.
   EAGCD240  EAGD240F.
   EAGCD232  EAGD232F.
   EAGCD285  EAGD285F.
   EAGCD287  EAGD287F.
   EAGCD291  EAGD291F.
   EAGCE333  EAGE333F.
   EAGCD334  EAGD334F.
   EAGCD336  EAGD336F.
   EAGCE337  EAGE337F.
   EAGCD416  EAGD416F.
   EAGCD377  EAGD377F.
   EAGCD414  EAGD414F.
   EAGCDQ25  EAGDQ25F.
   EAGCDQ26  EAGDQ26F.
   EAGCDQ27  EAGDQ27F.
   EAGCDQ28  EAGDQ28F.
   EAGCDQ29  EAGDQ29F.
   EAGCDQ30  EAGDQ30F.
   EAGCDQ65  EAGDQ65F.
   EAGCDQ66  EAGDQ66F.
   EAGCDQ67  EAGDQ67F.
   EAGCDQ68  EAGDQ68F.
   EAGCDQ69  EAGDQ69F.
   EAGCDQ70  EAGDQ70F.
   EAGCD126  EAGD126F.
   EAGCD127  EAGD127F.
   EAGCD128  EAGD128F.
   EAGCD129  EAGD129F.
   EAGCD187  EAGD187F.
   EAGCD131  EAGD131F.
   EAGCD132  EAGD132F.
   EAGCD190  EAGD190F.
   EAGCD191  EAGD191F.
   EAGCD192  EAGD192F.
   EAGCD193  EAGD193F.
   EAGCD194  EAGD194F.
   EAGCD195  EAGD195F.
   EAGCD196  EAGD196F.
   EAGCD249  EAGD249F.
   EAGCD250  EAGD250F.
   EAGCE29A  EAGCE29A.
   EAGCE29B  EAGCE29B.
   EAGCE29C  EAGCE29C.
   EAGCE29D  EAGCE29D.
   EAGCD251  EAGD251F.
   EAGCD298  EAGD298F.
   EAGCD299  EAGD299F.
   EAGCD290  EAGD290F.
   EAGCD341  EAGD341F.
   EAGCD342  EAGD342F.
   EAGCE343  EAGE343F.
   EAGCD344  EAGD344F.
   EAGCD384  EAGD384F.
   EAGCD385  EAGD385F.
   EMLCED01  EMLED01F.
   EMLCED02  EMLED02F.
   EMLCED03  EMLED03F.
   EMLCED04  EMLED04F.
   EMLCED05  EMLED05F.
   ETMCE01  ETMCE01F.
   ETMCQ05  ETMCQ05F.
   ETMCE06  ETMCE06F.
   ETMCQ07  ETMCQ07F.
   ETMCQ08  ETMCQ08F.
   ETMCQ09  ETMCQ09F.
   ETMCQ11  ETMCQ11F.
   ETMCQ12  ETMCQ12F.
   ETMCQ14  ETMCQ14F.
   ETMCQ15  ETMCQ15F.
   ETMCQ17  ETMCQ17F.
   ETMCQ19  ETMCQ19F.
   ETMCQ20  ETMCQ20F.
   ETMCQ23  ETMCQ23F.
   ETMCQ23A  ETMCQ23A.
   ETMCCQ25  ETMCQ25F.
   ETMCCQ26  ETMCQ26F.
   ETMCCQ27  ETMCQ27F.
   ETMCQ33  ETMCQ33F.
   ELTCDQ1A  ELTCDQ1A.
   ELTCDQ1B  ELTCDQ1B.
   ELTCDQ1C  ELTCDQ1C.
   ELTCDQ1D  ELTCDQ1D.
   ELTCDQ1E  ELTCDQ1E.
   ELTCDQ1G  ELTCDQ1G.
   ELTCDQ1H  ELTCDQ1H.
   ELTCDQ2  ELTCDQ2F.
   ELTCE03  ELTCE03F.
   ELTCDQ4B  ELTCDQ4B.
   ELTCDQ4C  ELTCDQ4C.
   ELTCDQ4D  ELTCDQ4D.
   ELTCDQ4F  ELTCDQ4F.
   ELTCDQ4H  ELTCDQ4H.
   ELTCDQ4I  ELTCDQ4I.
   ELTCDQ4P  ELTCDQ4P.
   ELTCDQ5  ELTCDQ5F.
   ELTCE06B  ELTCE06B.
   ELTCDQ7A  ELTCDQ7A.
   ELTCDQ7C  ELTCDQ7C.
   ELTCDQ7E  ELTCDQ7E.
   ELTCDQ13  ELTDQ13F.
   ELTCDQ14  ELTDQ14F.
   ECMCDQ1A  ECMCDQ1A.
   ECMCDQ1B  ECMCDQ1B.
   ECMCDQ1C  ECMCDQ1C.
   ECMCDQ1E  ECMCDQ1E.
   ECMCDQ1H  ECMCDQ1H.
   ECMCDQ1I  ECMCDQ1I.
   EACCD2AA  EACCD2AA.
   EACCQ2AB  EACCQ2AB.
   EACCQ2AC  EACCQ2AC.
   EACCQ2AE  EACCQ2AE.
   EACCD2AH  EACCD2AH.
   EACCD2AI  EACCD2AI.
   EACCD2AJ  EACCD2AJ.
   EACCQ2B  EACCQ2B.
   EACCE3A  EACCE3A.
   EACCB3AA  EACCB3AA.
   EACCQ3B  EACCQ3B.
   EACCE3B1  EACE3B1F.
   EACCQ3C  EACCQ3C.
   EACCQ3D  EACCQ3D.
   EACCEQ4E  EACCEQ4E.
   EACCEQ4F  EACCEQ4F.
   EACCEQ4G  EACCEQ4G.
   EACCEQ4H  EACCEQ4H.
   EACCEQ4A  EACCEQ4A.
   EACCEQ4D  EACCEQ4D.
   EACCEQ4B  EACCEQ4B.
   EACCQ5  EACCQ5F.
   EACCDQ9A  EACCDQ9A.
   EACCEQ9C  EACCEQ9C.
   EACCDQ9E  EACCDQ9E.
   EACCDQ9F  EACCDQ9F.
   EACCDQ9G  EACCDQ9G.
   EACCD10A  EACCD10A.
   EACCE10C  EACCE10C.
   EACCD10E  EACCD10E.
   EACCD10F  EACCD10F.
   EACCD10G  EACCD10G.
   EACCED01  EACED01F.
   EBECQ5  EBECQ5F.
   EBECQ5A  EBECQ5A.
   EBECQ6B  EBECQ6B.
   EBECQ8E1  EBEQ8E1F.
   EBECDQ6F  EBECDQ6F.
   EBECQ6G  EBECQ6G.
   EBECQ6I  EBECQ6I.
   EBECQ6J  EBECQ6J.
   EBECQ8J1  EBEQ8J1F.
   EBECQ6K  EBECQ6K.
   EBECQ6P  EBECQ6P.
   EBECQ6Q  EBECQ6Q.
   EBECQ6R  EBECQ6R.
   EBECQ6R1  EBEQ6R1F.
   EBECQ6S  EBECQ6S.
   EBECQ8T1  EBEQ8T1F.
   EBECQ6V  EBECQ6V.
   EBECQ6W  EBECQ6W.
   EBECQ6X  EBECQ6X.
   EBECQ6Z  EBECQ6Z.
   EBECQ8Z1  EBEQ8Z1F.
   EBECQ6AA  EBECQ6AA.
   EBECQ6CC  EBECQ6CC.
   EBEC6DD1  EBE6DD1F.
   EBECQ6FF  EBECQ6FF.
   EBECD6JJ  EBECD6JJ.
   EBECQ6LL  EBECQ6LL.
   EBEC8LL1  EBE8LL1F.
   EBECQ6MM  EBECQ6MM.
   EBECQ6NN  EBECQ6NN.
   EBEC8PP1  EBE8PP1F.
   EBECQ6QQ  EBECQ6QQ.
   EBEDQ8HH  EBEDQ8HH.
   EBECQ6RR  EBECQ6RR.
   EBECQ6TT  EBECQ6TT.
   EBEC8TT1  EBE8TT1F.
   EBECES01  EBEES01F.
   EBECdS03  EBEdS03F.
   EBECS04  EBECS04F.
   EBECS05  EBECS05F.
   EBECDS06  EBEDS06F.
   EBECDS08  EBEDS08F.
   EBECDS09  EBEDS09F.
   EBECS10  EBECS10F.
   EPBCDQ1A  EPBCDQ1A.
   EPBCDQ1B  EPBCDQ1B.
   EPBCDQ1C  EPBCDQ1C.
   EPBCDQ1D  EPBCDQ1D.
   EPBCDQ1E  EPBCDQ1E.
   EPBCDQ1F  EPBCDQ1F.
   EPBCDQ1G  EPBCDQ1G.
   EPBCDQ1H  EPBCDQ1H.
   EPBCDQ1I  EPBCDQ1I.
   EPBCDQ1N  EPBCDQ1N.
   EPBCDQ1O  EPBCDQ1O.
   EPBCDQ1P  EPBCDQ1P.
   EPBCDQ1Q  EPBCDQ1Q.
   EPBCDQ1R  EPBCDQ1R.
   ESLCEQ1  ESLCEQ1F.
   ESLCDQ2  ESLCDQ2F.
   ESLCEQ3B  ESLCEQ3B.
   ESLCDQ4  ESLCDQ4F.
   ESLCDQ5  ESLCDQ5F.
   ESLCDQ6  ESLCDQ6F.
   ESLCDQ7  ESLCDQ7F.
   EMSCQ08  EMSCQ08F.
   EMSCQ09  EMSCQ09F.
   EMSCQ10  EMSCQ10F.
   EMSCQ11  EMSCQ11F.
   EMSCQ12  EMSCQ12F.
   EMSCQ13  EMSCQ13F.
   EMSCQ14  EMSCQ14F.
   EMSCQ15  EMSCQ15F.
   EMSCQ16  EMSCQ16F.
   EMSCQ17  EMSCQ17F.
   EMSCQ18  EMSCQ18F.
   EMSCQ19  EMSCQ19F.
   EMSCQ20  EMSCQ20F.
   EMSCQ21  EMSCQ21F.
   EMSCQ22  EMSCQ22F.
   EMSCQ23  EMSCQ23F.
   EMSCQ24  EMSCQ24F.
   EMSCQ25  EMSCQ25F.
   EMSCQ26  EMSCQ26F.
   EMSCQ27  EMSCQ27F.
   EMSCQ28  EMSCQ28F.
   EMSCQ29  EMSCQ29F.
   EMSCQ30  EMSCQ30F.
   EMSCQ31  EMSCQ31F.
   EMSCQ32  EMSCQ32F.
   EMSCQ33  EMSCQ33F.
   EMSCQ34  EMSCQ34F.
   EMSCQ35  EMSCQ35F.
   EMSCQ36  EMSCQ36F.
   EMSCQ37  EMSCQ37F.
   EMSCQ38  EMSCQ38F.
   EMSCQ39  EMSCQ39F.
   EMSCQ40  EMSCQ40F.
   EMSCQ41  EMSCQ41F.
   EMSCQ42  EMSCQ42F.
   EMSCQ43  EMSCQ43F.
   EMSCQ44  EMSCQ44F.
   EMSCQ45  EMSCQ45F.
   EMSCQ46  EMSCQ46F.
   EMSCQ47  EMSCQ47F.
   EMSCQ48  EMSCQ48F.
   EMSCS01  EMSCS01F.
   EMSCS02  EMSCS02F.
   EMSCDS03  EMSDS03F.
   EMSCIS1A  EMSCIS1A.
   EMSCIS1B  EMSCIS1B.
   ERLCE01  ERLCE01F.
   ERLCQ06  ERLCQ06F.
   ERLCQ08  ERLCQ08F.
   ERLCQ09  ERLCQ09F.
   ERLCDQ07  ERLDQ07F.
   EPRCQ01  EPRCQ01F.
   EPRCQ02  EPRCQ02F.
   EPRCQ03  EPRCQ03F.
   EPRCQ04  EPRCQ04F.
   EPRCQ05  EPRCQ05F.
   EPRCQ06  EPRCQ06F.
   EPRCQ07  EPRCQ07F.
   EPRCQ08  EPRCQ08F.
   EPRCQ09  EPRCQ09F.
   EPRCE10  EPRCE10F.
   EPRCE11  EPRCE11F.
   EPRCQ12  EPRCQ12F.
   EPRCQ13  EPRCQ13F.
   EPRCQ14  EPRCQ14F.
   EPRCQ15  EPRCQ15F.
   EPRCQ16  EPRCQ16F.
   EPRCQ17  EPRCQ17F.
   EPRCQ18  EPRCQ18F.
   EPRCQ25A  EPRCQ25A.
   EPRCQ19  EPRCQ19F.
   EPRCQ20  EPRCQ20F.
   EPRCQ21  EPRCQ21F.
   EPRCQ22  EPRCQ22F.
   EPRCQ23  EPRCQ23F.
   EPRCQ24  EPRCQ24F.
   EPRCQ25  EPRCQ25F.
   EPRCQ26A  EPRCQ26A.
   EPRCQ26B  EPRCQ26B.
   EPRCQ26C  EPRCQ26C.
   EPRCQ26D  EPRCQ26D.
   EPRCQ26E  EPRCQ26E.
   EPRCQ26F  EPRCQ26F.
   EPRCQ26G  EPRCQ26G.
   EPRCQ26H  EPRCQ26H.
   EPRCQ26I  EPRCQ26I.
   EPRCQ26J  EPRCQ26J.
   EPRCQ26K  EPRCQ26K.
   EPRCQ27  EPRCQ27F.
   EPRCQ28  EPRCQ28F.
   EPRCS01  EPRCS01F.
   EPRCS02  EPRCS02F.
   EPRCS03  EPRCS03F.
   EPRCS04  EPRCS04F.
   EPRCS05  EPRCS05F.
   EPRCS06  EPRCS06F.
   ECRCCQ1A  ECRCCQ1A.
   ECRCQ1B  ECRCQ1B.
   ECRCQ1BA  ECRCQ1BA.
   ECRCQ1BB  ECRCQ1BB.
   ECRCQ1C  ECRCQ1C.
   ECRCQ1CA  ECRCQ1CA.
   ECRCQ1CB  ECRCQ1CB.
   ECRCQ1E  ECRCQ1E.
   ECRCQ1EA  ECRCQ1EA.
   ECRCD1EB  ECRCD1EB.
   ECRCQ1F  ECRCQ1F.
   ECRCQ1FA  ECRCQ1FA.
   ECRCD1FB  ECRCD1FB.
   ECRCQ1G  ECRCQ1G.
   ECRCQ1GA  ECRCQ1GA.
   ECRCQ1GB  ECRCQ1GB.
   ECRCQ1H  ECRCQ1H.
   ECRCQ1HA  ECRCQ1HA.
   ECRCCQ1K  ECRCCQ1K.
   ECRCC1KA  ECRCC1KA.
   ECRCCQ1J  ECRCCQ1J.
   ECRCC1JA  ECRCC1JA.
   ECRCQ1D  ECRCQ1D.
   ECRCQ1DA  ECRCQ1DA.
   ECRCCQ2A  ECRCCQ2A.
   ECRCE2AA  ECRCE2AA.
   ECRCE2AB  ECRCE2AB.
   ECRCE2AC  ECRCE2AC.
   ECRCE2AD  ECRCE2AD.
   ECRCE2CB  ECRCE2CB.
   ECRCQ03  ECRCQ03F.
   ECRCQ04  ECRCQ04F.
   ECRCQ06  ECRCQ06F.
   ECRCDQ6B  ECRCDQ6B.
   ECRCQ07  ECRCQ07F.
   ECRCD02  ECRCD02F.
   ECRCD03  ECRCD03F.
   ECRCD04  ECRCD04F.
   ECRCD06  ECRCD06F.
   ECRCED2A  ECRCED2A.
   ESDCQ1  ESDCQ1F.
   ESDCQ2B  ESDCQ2B.
   ESDCQ3  ESDCQ3F.
   ESDCQ4A  ESDCQ4A.
   ESDCQ4B  ESDCQ4B.
   ESDCQ4C  ESDCQ4C.
   ESDCQ4D  ESDCQ4D.
   ESDCQ4E  ESDCQ4E.
   ESDCQ4F  ESDCQ4F.
   ESDCQ4G  ESDCQ4G.
   ESDCQ4H  ESDCQ4H.
   ESDCQ4I  ESDCQ4I.
   ESDCQ4J  ESDCQ4J.
   ESDCQ4K  ESDCQ4K.
   ESDCQ4L  ESDCQ4L.
   ESDCQ4M  ESDCQ4M.
   ESDCQ4N  ESDCQ4N.
   ESDCQ4O  ESDCQ4O.
   ESDCQ4P  ESDCQ4P.
   ESDCQ4Q  ESDCQ4Q.
   ESDCQ4R  ESDCQ4R.
   ESDCQ4S  ESDCQ4S.
   ESDCB4AA  ESDCB4AA.
   ESDCB4AB  ESDCB4AB.
   ESDCB4AC  ESDCB4AC.
   ESDCB4AD  ESDCB4AD.
   ESDCB4AE  ESDCB4AE.
   ESDCB4AF  ESDCB4AF.
   ESDCB4AG  ESDCB4AG.
   ESDCB4AH  ESDCB4AH.
   ESDCB4AI  ESDCB4AI.
   ESDCB4AJ  ESDCB4AJ.
   ESDCB4AK  ESDCB4AK.
   ESDCB4AL  ESDCB4AL.
   ESDCQ5A  ESDCQ5A.
   ESDCQ5B  ESDCQ5B.
   ESDCQ5C  ESDCQ5C.
   ESDCQ5D  ESDCQ5D.
   ESDCQ5E  ESDCQ5E.
   ESDCQ5F  ESDCQ5F.
   ESDCQ5G  ESDCQ5G.
   ESDCQ5H  ESDCQ5H.
   ESDCQ5I  ESDCQ5I.
   ESDCQ5J  ESDCQ5J.
   ESDCQ5K  ESDCQ5K.
   ESDCQ5L  ESDCQ5L.
   ESDCQ5M  ESDCQ5M.
   ESDCQ5N  ESDCQ5N.
   ESDCQ5O  ESDCQ5O.
   ESDCQ5P  ESDCQ5P.
   ESDCQ5Q  ESDCQ5Q.
   ESDCQ5R  ESDCQ5R.
   ESDCQ5S  ESDCQ5S.
   ESDCQ6A  ESDCQ6A.
   ESDCQ6B  ESDCQ6B.
   ESDCQ6C  ESDCQ6C.
   ESDCQ6D  ESDCQ6D.
   ESDCQ6E  ESDCQ6E.
   ESDCQ6F  ESDCQ6F.
   ESDCQ6G  ESDCQ6G.
   ESDCQ6H  ESDCQ6H.
   ESDCQ6I  ESDCQ6I.
   ESDCQ6J  ESDCQ6J.
   ESDCQ6K  ESDCQ6K.
   ESDCQ6L  ESDCQ6L.
   ESDCQ6M  ESDCQ6M.
   ESDCQ6N  ESDCQ6N.
   ESDCQ6O  ESDCQ6O.
   ESDCQ6P  ESDCQ6P.
   ESDCQ6Q  ESDCQ6Q.
   ESDCQ6R  ESDCQ6R.
   ESDCQ6S  ESDCQ6S.
   ESDCC6AA  ESDCC6AA.
   ESDCC6AB  ESDCC6AB.
   ESDCC6AC  ESDCC6AC.
   ESDCE6BA  ESDCE6BA.
   ESDCE6BB  ESDCE6BB.
   ESDCE6BC  ESDCE6BC.
   ESDCQ8  ESDCQ8F.
   ESDCEQ9  ESDCEQ9F.
   ESDCD01  ESDCD01F.
   ESDCD02  ESDCD02F.
   ESDCD2AA  ESDCD2AA.
   ESDCD02B  ESDCD02B.
   ESDCD03  ESDCD03F.
   ESDCD04  ESDCD04F.
   ESDCD05  ESDCD05F.
   ESDCD05B  ESDCD05B.
   ESDCD06  ESDCD06F.
   ESDCD06B  ESDCD06B.
   EAGCdS01  EAGdS01F.
   EAGCdS02  EAGdS02F.
   EAGCdS03  EAGdS03F.
   EAGCdS04  EAGdS04F.
   EPPCS01  EPPCS01F.
   EPPCS02  EPPCS02F.
   EPPCD01  EPPCD01F.
   EPPCD02  EPPCD02F.
   EWICdS01  EWIdS01F.
   EWICdS02  EWIdS02F.
   EWICdS03  EWIdS03F.
   EKNCdS01  EKNdS01F.
   EHLCBZQ3  EHLBZQ3F.
   EHLCBZQ4  EHLBZQ4F.
   ECRCEZQ6  ECREZQ6F.
   ECRCEZ6B  ECRCEZ6B.
   ECRCEZQ7  ECREZQ7F.
   MEMCYCLE  MEMCYCLE.
   ELWTCD  $ELWTCD.;
run;

