/* Before running the program the following two changes must be made to
   the program:
	1) The path where you wish to save the data should be specified 
	   in the "library" command
	2) The path where the text file is located must be specified
	   in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or 
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'path';							/*LIBRARY COMMAND LINE*/

options FMTSEARCH=(nlscy.formats);				/*OPTIONS COMMAND LINE*/

%LET DATAIN="XXX";			/*DATAIN COMMAND LINE*/

proc format library=nlscy;

/* EGEHD03F format applies to: EGEHD03  */
VALUE EGEHD03F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "United States"
                77 = "Outside Canada and USA"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EGEBD04F format applies to: EGEHBD04  */
VALUE EGEBD04F
                1 = "Rural area"
                2 = "Urban, population < 30,000"
                3 = "Urban, population 30,000 to 99,999"
                4 = "Urban, population 100,000 to 499,999"
                5 = "Urban, population 500,000 or over"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* $EGBD06F format applies to: EGEHBD06  */
VALUE $EGBD06F
                "000" = "Territories"
                "001" = "St.John's"
                "010" = "Grand Falls-Windsor"
                "011" = "Gander"
                "015" = "Corner Brook"
                "025" = "Labrador City"
                "105" = "Charlottetown"
                "110" = "Summerside"
                "205" = "Halifax"
                "210" = "Kentville"
                "215" = "Truro"
                "220" = "New Glasgow"
                "225" = "Cape Breton"
                "305" = "Moncton"
                "310" = "Saint John"
                "320" = "Fredericton"
                "328" = "Bathurst"
                "330" = "Campbellton"
                "335" = "Edmundston"
                "403" = "Matane"
                "404" = "Rimouski"
                "405" = "Riviere-du-Loup"
                "406" = "Baie-Comeau"
                "408" = "Chicoutimi - Jonquie"
                "410" = "Alma"
                "411" = "Dolbeau-Mistassini"
                "412" = "Sept-Iles"
                "421" = "Quebec"
                "428" = "Saint-Georges"
                "430" = "Thetford Mines"
                "433" = "Sherbrooke"
                "435" = "Magog"
                "437" = "Cowansville"
                "440" = "Victoriaville"
                "442" = "Trois-Rivies"
                "444" = "Shawinigan"
                "446" = "La Tuque"
                "447" = "Drummondville"
                "450" = "Granby"
                "452" = "Saint-Hyacinthe"
                "454" = "Sorel-Tracy"
                "456" = "Joliette"
                "459" = "Saint-Jean-sur-Richelieu"
                "462" = "Montreal"
                "465" = "Salaberry-de-Valleyfield"
                "468" = "Lachute"
                "480" = "Val-d'Or"
                "481" = "Amos"
                "485" = "Rouyn-Noranda"
                "501" = "Cornwall"
                "502" = "Hawkesbury"
                "505" = "Ottawa - Hull"
                "512" = "Brockville"
                "515" = "Pembroke"
                "516" = "Petawawa"
                "521" = "Kingston"
                "522" = "Belleville"
                "527" = "Cobourg"
                "528" = "Port Hope"
                "529" = "Peterborough"
                "530" = "Kawartha Lakes"
                "532" = "Oshawa"
                "535" = "Toronto"
                "537" = "Hamilton"
                "539" = "St. Catharines - Niagara"
                "541" = "Kitchener"
                "543" = "Brantford"
                "544" = "Woodstock"
                "546" = "Tillsonburg"
                "547" = "Norfolk"
                "550" = "Guelph"
                "553" = "Stratford"
                "555" = "London"
                "556" = "Chatham-Kent"
                "557" = "Leamington"
                "559" = "Windsor"
                "562" = "Sarnia"
                "566" = "Owen Sound"
                "567" = "Collingwood"
                "568" = "Barrie"
                "569" = "Orillia"
                "571" = "Midland"
                "575" = "North Bay"
                "580" = "Greater Sudbury"
                "582" = "Elliot Lake"
                "584" = "Haileybury"
                "586" = "Timmins"
                "590" = "Sault Ste. Marie"
                "595" = "Thunder Bay"
                "598" = "Kenora"
                "602" = "Winnipeg"
                "607" = "Portage la Prairie"
                "610" = "Brandon"
                "640" = "Thompson"
                "705" = "Regina"
                "710" = "Yorkton"
                "715" = "Moose Jaw"
                "720" = "Swift Current"
                "725" = "Saskatoon"
                "735" = "North Battleford"
                "745" = "Prince Albert"
                "750" = "Estevan"
                "805" = "Medicine Hat"
                "806" = "Brooks"
                "810" = "Lethbridge"
                "825" = "Calgary"
                "830" = "Red Deer"
                "833" = "Camrose"
                "835" = "Edmonton"
                "840" = "Lloydminster"
                "845" = "Cold Lake"
                "850" = "Grande Prairie"
                "860" = "Wood Buffalo"
                "865" = "Wetaskiwin"
                "905" = "Cranbrook"
                "913" = "Penticton"
                "915" = "Kelowna"
                "918" = "Vernon"
                "925" = "Kamloops"
                "930" = "Chilliwack"
                "932" = "Abbotsford"
                "933" = "Vancouver"
                "934" = "Squamish"
                "935" = "Victoria"
                "937" = "Duncan"
                "938" = "Nanaimo"
                "939" = "Parksville"
                "940" = "Port Alberni"
                "943" = "Courtenay"
                "944" = "Campbell River"
                "945" = "Powell River"
                "950" = "Williams Lake"
                "952" = "Quesnel"
                "955" = "Prince Rupert"
                "960" = "Kitimat"
                "965" = "Terrace"
                "970" = "Prince George"
                "975" = "Dawson Creek"
                "977" = "Fort St. John"
                "990" = "Whitehorse"
                "995" = "Yellowknife"
                "996" = "Strongly Influenced(zone)"
                "997" = "Moderately Influenced(zone)"
                "998" = "Weakly Influenced(zone)"
                "999" = "Not Influenced(zone)"
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated";
/* EGEBD07F format applies to: EGEHBD07  */
VALUE EGEBD07F
                99999996 = "Valid skip"
                99999997 = "Don't know"
                99999998 = "Refusal"
                99999999 = "Not stated"
                other = [Z8.];
/* EMMPQ01F format applies to: EMMPQ01  */
VALUE EMMPQ01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* $EMPQ02F format applies to: EMMPQ02  */
VALUE $EMPQ02F
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* EMMPQ03A format applies to: EMMPQ03A  */
VALUE EMMPQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* EMMPQ03B format applies to: EMMPQ03B  */
VALUE EMMPQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EMMPQ03C format applies to: EMMPQ03C  */
VALUE EMMPQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EMMPQ04F format applies to: EMMPQ04  */
VALUE EMMPQ04F
                01 = "Married"
                02 = "Living common-law"
                03 = "Widowed"
                04 = "Separated"
                05 = "Divorced"
                06 = "Single,never married"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EMMSQ01F format applies to: EMMSQ01  */
VALUE EMMSQ01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* $EMSQ02F format applies to: EMMSQ02  */
VALUE $EMSQ02F
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* EMMSQ03A format applies to: EMMSQ03A  */
VALUE EMMSQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* EMMSQ03B format applies to: EMMSQ03B  */
VALUE EMMSQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EMMSQ03C format applies to: EMMSQ03C  */
VALUE EMMSQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EMMSQ04F format applies to: EMMSQ04  */
VALUE EMMSQ04F
                01 = "Married"
                02 = "Living common-law"
                03 = "Widowed"
                04 = "Separated"
                05 = "Divorced"
                06 = "Single,never married"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EMMCQ01F format applies to: EMMCQ01  */
VALUE EMMCQ01F
                008 = "8 Years"
                009 = "9 Years"
                010 = "10 Years"
                011 = "11 Years"
                012 = "12 Years"
                013 = "13 Years"
                014 = "14 Years"
                015 = "15 Years"
                016 = "16 Years"
                017 = "17 Years"
                018 = "18 Years"
                019 = "19 Years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/* EMMCbQ1A format applies to: EMMCbQ1A  */
VALUE EMMCbQ1A
                007 = "7 Years"
                008 = "8 Years"
                009 = "9 Years"
                010 = "10 Years"
                011 = "11 Years"
                012 = "12 Years"
                013 = "13 Years"
                014 = "14 Years"
                015 = "15 Years"
                016 = "16 Years"
                017 = "17 Years"
                018 = "18 Years"
                019 = "19 Years"
                020 = "20 Years"
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated";
/* EMMCdQ1B format applies to: EMMCdQ1B  */
VALUE EMMCdQ1B
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $EMCQ02F format applies to: EMMCQ02  */
VALUE $EMCQ02F
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated"
                "F" = "Female"
                "M" = "Male";
/* EMMCQ03A format applies to: EMMCQ03A  */
VALUE EMMCQ03A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* EMMCQ03B format applies to: EMMCQ03B  */
VALUE EMMCQ03B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EMMCQ03C format applies to: EMMCQ03C  */
VALUE EMMCQ03C
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMCD01F format applies to: EDMCD01  */
VALUE EDMCD01F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMHD02F format applies to: EDMHD02  */
VALUE EDMHD02F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMCD03F format applies to: EDMCD03  */
VALUE EDMCD03F
                11 = "Both biological parents"
                21 = "Biological mother and step father"
                22 = "Biological father and step mother"
                31 = "2 adoptive parents"
                41 = "1 biological & 1 adoptive"
                42 = "2 parents - other: 1 biological & 1 foster"
                43 = "2 parents - other: 2 step"
                44 = "2 parents - other: 1 adoptive & 1 step"
                45 = "2 parents - other: 1 adoptive & 1 foster"
                46 = "2 parents - other: 2 foster"
                47 = "2 parents - other: one foster & 1 step"
                48 = "2 parents # other: same sex couple"
                51 = "Biological mother and no father"
                61 = "Biological father and no mother"
                71 = "Single parent - other: 1 female non-biological parent"
                72 = "Single parent - other: 1 male non-biological parent"
                81 = "Non-parent guardian"
                82 = "Youth is living independently (aged 16 and over)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EDMCD04F format applies to: EDMCD04  */
VALUE EDMCD04F
                1 = "Two parents"
                2 = "One parent only"
                3 = "Does not live with a parent"
                4 = "Youth is living independently"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDMCD05F format applies to: EDMCD05  */
VALUE EDMCD05F
                1 = "Both biological parents"
                2 = "One biological parent only"
                3 = "Does not live with a biological parent"
                4 = "Youth is living independently"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDMCD06F format applies to: EDMCD06  */
VALUE EDMCD06F
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female (e.g., grandmother, aunt etc.)"
                32 = "Other related male (e.g., grandfather, uncle etc.)"
                41 = "Unrelated female"
                42 = "Unrelated male"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EDMPD06A format applies to: EDMPD06A  */
VALUE EDMPD06A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDMCD06B format applies to: EDMCD06B  */
VALUE EDMCD06B
                11 = "Biological mother"
                12 = "Step mother"
                13 = "Adoptive mother"
                14 = "Foster mother"
                21 = "Biological father"
                22 = "Step father"
                23 = "Adoptive father"
                24 = "Foster father"
                31 = "Other related female"
                32 = "Other related male"
                41 = "Other unrelated female"
                42 = "Other unrelated male"
                50 = "PMK does not have a spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EDMCD06C format applies to: EDMCD06C  */
VALUE EDMCD06C
                1 = "Child lives with one parent, PMK is a non-parent relative"
                2 = "Child lives with one parent, PMK is a non-relative"
                3 = "Child lives with at least one parent and the PMK is a parent"
                4 = "Child does not live with a parent"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDMPD06D format applies to: EDMPD06D  */
VALUE EDMPD06D
                1 = "15-24"
                2 = "25-29"
                3 = "30-34"
                4 = "35-39"
                5 = "40+"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDMSD06E format applies to: EDMSD06E  */
VALUE EDMSD06E
                1 = "15-24"
                2 = "25-29"
                3 = "30-34"
                4 = "35-39"
                5 = "40+"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDMHD06F format applies to: EDMHD06F  */
VALUE EDMHD06F
                01 = "Both PMK and spouse are non-teenagers"
                02 = "Teenage PMK - non teenage spouse"
                03 = "Teenage spouse - non teenage PMK"
                04 = "Teenage PMK and spouse"
                05 = "Non-teenage PMK - no spouse"
                06 = "Teenage PMK - no spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EDMHD07F format applies to: EDMHD07  */
VALUE EDMHD07F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMCD08F format applies to: EDMCD08  */
VALUE EDMCD08F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMCD09F format applies to: EDMCD09  */
VALUE EDMCD09F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMCD10F format applies to: EDMCD10  */
VALUE EDMCD10F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMCD11F format applies to: EDMCD11  */
VALUE EDMCD11F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMCD12F format applies to: EDMCD12  */
VALUE EDMCD12F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMCD13F format applies to: EDMCD13  */
VALUE EDMCD13F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMCD14F format applies to: EDMCD14  */
VALUE EDMCD14F
                1 = "Child is a member of a blended family"
                2 = "Child is not a member of a blended family only census family"
                3 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDMCD15F format applies to: EDMCD15  */
VALUE EDMCD15F
                1 = "Child is a member of a step family"
                2 = "Child is not a member of a step family"
                3 = "Child is a member of a single parent family"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDMCD16F format applies to: EDMCD16  */
VALUE EDMCD16F
                1 = "Child is a member of an intact family"
                2 = "Child is not a member is in a couple census family"
                3 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDMCD17F format applies to: EDMCD17  */
VALUE EDMCD17F
                11 = "Child of female and step of other parent"
                12 = "Children of the male and step children of the other parent"
                13 = "Children of the female partner and other parent"
                14 = "Children of male partner and children of new union"
                15 = "Couple with bio/adop"
                16 = "biological/adopted children of the male partner and children"
                17 = "Step relationship"
                20 = "Child is a member of an intact family"
                30 = "Other in a single parent family or is a foster child"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EDMCD18F format applies to: EDMCD18  */
VALUE EDMCD18F
                95 = "Biological mother is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMCD18B format applies to: EDMCD18B  */
VALUE EDMCD18B
                01 = "14-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40+"
                95 = "Biological mother is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EDMCD19F format applies to: EDMCD19  */
VALUE EDMCD19F
                95 = "Biological father is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDMCD19B format applies to: EDMCD19B  */
VALUE EDMCD19B
                01 = "15-24"
                02 = "25-29"
                03 = "30-34"
                04 = "35-39"
                05 = "40+"
                95 = "Biological father is not in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EDMCD20F format applies to: EDMCD20  */
VALUE EDMCD20F
                01 = "Both parents non-teenagers"
                02 = "Teenage mother - non-teenage father"
                03 = "Teenage father - non teenage mother"
                04 = "Teenage father and mother"
                05 = "Non-teenage mother - age of father unknown"
                06 = "Non-teenage father - age of mother unknown"
                07 = "Teenage mother, age of father unknown"
                08 = "Teenage father, age of mother unknown"
                95 = "Neither biological mother,father is in the household"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated (Age of father and mother unknown)";
/* $EDED21F format applies to: EDMCED21  */
VALUE $EDED21F
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated"
                "F" = "False"
                "T" = "True";
/* $EDED22F format applies to: EDMCED22  */
VALUE $EDED22F
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated"
                "F" = "False"
                "T" = "True";
/* EMMCQ05F format applies to: EMMCQ05  */
VALUE EMMCQ05F
                1 = "English"
                2 = "French"
                3 = "Other"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EHHHQ01F format applies to: EHHHQ01  */
VALUE EHHHQ01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHHHQ03F format applies to: EHHHQ03  */
VALUE EHHHQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHHHQ06F format applies to: EHHHQ06  */
VALUE EHHHQ06F
                01 = "Single detached"
                02 = "Double"
                03 = "Row or terrace"
                04 = "Duplex"
                05 = "Low rise apartment (fewer than 5 stories) or flat"
                06 = "High rise apartment (5 stories or more)"
                07 = "Institution"
                08 = "Hotel, rooming/lodging house, camp"
                09 = "Mobile home"
                10 = "Other (specify)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EHHHQ09F format applies to: EHHHQ09  */
VALUE EHHHQ09F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHHHQ02F format applies to: EHHHQ02  */
VALUE EHHHQ02F
                1 = "Single, semi-detached, garden house"
                2 = "Duplex,low-rise apartment, high-rise apartment"
                3 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDPQ05F format applies to: EEDPQ05  */
VALUE EEDPQ05F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDPQ06F format applies to: EEDPQ06  */
VALUE EEDPQ06F
                1 = "Full time"
                2 = "Part time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDPQ01F format applies to: EEDPQ01  */
VALUE EEDPQ01F
                01 = "No schooling"
                02 = "1 to 5 years"
                03 = "6 years"
                04 = "7 years"
                05 = "8 years"
                06 = "9 years"
                07 = "10 years"
                08 = "11 years"
                09 = "12 years"
                10 = "13 years"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDPQ02F format applies to: EEDPQ02  */
VALUE EEDPQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDPQ03F format applies to: EEDPQ03  */
VALUE EEDPQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDPCQ7A format applies to: EEDPCQ7A  */
VALUE EEDPCQ7A
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDPCQ7B format applies to: EEDPCQ7B  */
VALUE EEDPCQ7B
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDPCQ7C format applies to: EEDPCQ7C  */
VALUE EEDPCQ7C
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDPCQ7D format applies to: EEDPCQ7D  */
VALUE EEDPCQ7D
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDSQ05F format applies to: EEDSQ05  */
VALUE EEDSQ05F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDSQ06F format applies to: EEDSQ06  */
VALUE EEDSQ06F
                1 = "Full time"
                2 = "Part time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDSQ01F format applies to: EEDSQ01  */
VALUE EEDSQ01F
                01 = "No schooling"
                02 = "1 to 5 years"
                03 = "6 years"
                04 = "7 years"
                05 = "8 years"
                06 = "9 years"
                07 = "10 years"
                08 = "11 years"
                09 = "12 years"
                10 = "13 years"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDSQ02F format applies to: EEDSQ02  */
VALUE EEDSQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDSQ03F format applies to: EEDSQ03  */
VALUE EEDSQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDSCQ7A format applies to: EEDSCQ7A  */
VALUE EEDSCQ7A
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDSCQ7B format applies to: EEDSCQ7B  */
VALUE EEDSCQ7B
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDSCQ7C format applies to: EEDSCQ7C  */
VALUE EEDSCQ7C
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDSCQ7D format applies to: EEDSCQ7D  */
VALUE EEDSCQ7D
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDED02F format applies to: EEDPED02  */
VALUE EEDED02F
                1 = "Less than secondary"
                2 = "Secondary school graduation"
                3 = "Beyond high school"
                4 = "College or university degree"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDPD04F format applies to: EEDPD04  */
VALUE EEDPD04F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EEDPEQ4B format applies to: EEDPEQ4B  */
VALUE EEDPEQ4B
                01 = "No schooling"
                02 = "Some elementary (1 to 8 years)"
                03 = "Completed elementary"
                04 = "Some secondary"
                05 = "Completed secondary"
                06 = "Some post secondary (university,CEGEP)"
                07 = "Completed community,technical college,CEGEP"
                08 = "Completed university or teacher's college"
                09 = "Master's degree"
                10 = "Doctorate or medical degree"
                11 = "Other education or training"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDED02F format applies to: EEDSED02  */
VALUE EEDED02F
                1 = "Less than secondary"
                2 = "Secondary school graduation"
                3 = "Beyond high school"
                4 = "College or university degree (including trade)"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDSD04F format applies to: EEDSD04  */
VALUE EEDSD04F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EEDSEQ4B format applies to: EEDSEQ4B  */
VALUE EEDSEQ4B
                01 = "No schooling"
                02 = "Some elementary (1 to 8 years)"
                03 = "Completed elementary"
                04 = "Some secondary"
                05 = "Completed secondary"
                06 = "Some post secondary (university,CEGEP)"
                07 = "Completed community,technical college,CEGEP"
                08 = "Completed university or teacher's college"
                09 = "Master's degree"
                10 = "Doctorate or medical degree"
                11 = "Other education or training"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDHCQ8A format applies to: EEDHCQ8A  */
VALUE EEDHCQ8A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDHCQ8B format applies to: EEDHCQ8B  */
VALUE EEDHCQ8B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDHCQ8C format applies to: EEDHCQ8C  */
VALUE EEDHCQ8C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDHCQ8D format applies to: EEDHCQ8D  */
VALUE EEDHCQ8D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDHCQ8E format applies to: EEDHCQ8E  */
VALUE EEDHCQ8E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFPQ02F format applies to: ELFPQ02  */
VALUE ELFPQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFPCQ3A format applies to: ELFPCQ3A  */
VALUE ELFPCQ3A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ELFBQ03F format applies to: ELFPBQ03  */
VALUE ELFBQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ELFBQ04F format applies to: ELFPBQ04  */
VALUE ELFBQ04F
                01 = "Less than ten hours"
                02 = "Between 10 to 19 hours"
                03 = "Between 20 to 29 hours"
                04 = "Between 30 to 39 hours"
                05 = "Between 40 to 49 hours"
                06 = "50 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELFPBQ5A format applies to: ELFPBQ5A  */
VALUE ELFPBQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFPBQ5B format applies to: ELFPBQ5B  */
VALUE ELFPBQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFPBQ5C format applies to: ELFPBQ5C  */
VALUE ELFPBQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFPBQ5D format applies to: ELFPBQ5D  */
VALUE ELFPBQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFPBQ5E format applies to: ELFPBQ5E  */
VALUE ELFPBQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFPBQ5F format applies to: ELFPBQ5F  */
VALUE ELFPBQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFPBQ5G format applies to: ELFPBQ5G  */
VALUE ELFPBQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFPBQ5H format applies to: ELFPBQ5H  */
VALUE ELFPBQ5H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFBQ06F format applies to: ELFPBQ06  */
VALUE ELFBQ06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFPE17B format applies to: ELFPE17B  */
VALUE ELFPE17B
                01 = "Own illness or disability"
                02 = "Pregnancy"
                03 = "Caring for own children"
                04 = "Caring for elder relative(s)"
                05 = "Other personal or family responsibilities"
                06 = "School or educational leave"
                07 = "Labour dispute"
                08 = "Temporary layoff due to seasonal conditions"
                09 = "Temporary layoff non seasonal"
                10 = "Permanent layoff"
                11 = "Unpaid or partially paid vacation"
                12 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELFSQ02F format applies to: ELFSQ02  */
VALUE ELFSQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFSCQ3A format applies to: ELFSCQ3A  */
VALUE ELFSCQ3A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ELFBQ03F format applies to: ELFSBQ03  */
VALUE ELFBQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ELFBQ04F format applies to: ELFSBQ04  */
VALUE ELFBQ04F
                01 = "Less than ten hours"
                02 = "Between 10 to 19 hours"
                03 = "Between 20 to 29 hours"
                04 = "Between 30 to 39 hours"
                05 = "Between 40 to 49 hours"
                06 = "50 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELFSBQ5A format applies to: ELFSBQ5A  */
VALUE ELFSBQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFSBQ5B format applies to: ELFSBQ5B  */
VALUE ELFSBQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFSBQ5C format applies to: ELFSBQ5C  */
VALUE ELFSBQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFSBQ5D format applies to: ELFSBQ5D  */
VALUE ELFSBQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFSBQ5E format applies to: ELFSBQ5E  */
VALUE ELFSBQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFSBQ5F format applies to: ELFSBQ5F  */
VALUE ELFSBQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFSBQ5G format applies to: ELFSBQ5G  */
VALUE ELFSBQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFSBQ5H format applies to: ELFSBQ5H  */
VALUE ELFSBQ5H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFBQ06F format applies to: ELFSBQ06  */
VALUE ELFBQ06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFSE17B format applies to: ELFSE17B  */
VALUE ELFSE17B
                01 = "Own illness or disability"
                02 = "Pregnancy"
                03 = "Caring for own children"
                04 = "Caring for elder relative(s)"
                05 = "Other personal or family responsibilities"
                06 = "School or educational leave"
                07 = "Labour dispute"
                08 = "Temporary layoff due to seasonal conditions"
                09 = "Temporary layoff non seasonal"
                10 = "Permanent layoff"
                11 = "Unpaid or partially paid vacation"
                12 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELFPCD5A format applies to: ELFPCD5A  */
VALUE ELFPCD5A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $ELPCD6A format applies to: ELFPCD6A  */
VALUE $ELPCD6A
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated"
                other = [$CHAR4.];
/* ELFPCD7A format applies to: ELFPCD7A  */
VALUE ELFPCD7A
                01 = "Agriculture"
                02 = "Forestry, Fishing, Mining, Oil and Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing"
                06 = "Trade"
                07 = "Transportation and Warehousing"
                08 = "Finance, Insurance, Real Estate and Leasing"
                09 = "Professional, Scientific and Technical Services"
                10 = "Management, Administrative and Other Support"
                11 = "Educational Services"
                12 = "Health Care and Social Assistance"
                13 = "Information, Culture and Recreation"
                14 = "Accommodation and Food Services"
                15 = "Other Services"
                16 = "Public Administration"
                96 = "Valid skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* ELFPCD8A format applies to: ELFPCD8A  */
VALUE ELFPCD8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Professional Occupations in Health"
                08 = "Technical, Assisting and Related Occupations in Health"
                09 = "Occupations in Social Science Government Service"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Retail, Wholesale and Grain Buyers"
                13 = "Retail Salespersons, Sales Clerks, Cashiers"
                14 = "Chefs and Cooks"
                15 = "Occupation in Protective Services"
                16 = "Childcare and Home Support Workers"
                17 = "Sales and Service Occupations"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers, Construction, and Transportation Labourers"
                23 = "Occupations Unique to Primary Industry"
                24 = "Machine Operators and Assemblers in Manufacturing"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELFPD25F format applies to: ELFPD25  */
VALUE ELFPD25F
                1 = "Currently working (i.e., at the time of collection)"
                2 = "Not working but had at least one job in the past 12 months"
                3 = "Not currently working and did not work during past year"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFPD34F format applies to: ELFPD34  */
VALUE ELFPD34F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ELFBD38F format applies to: ELFPBD38  */
VALUE ELFBD38F
                01 = "Worked most of the year usually full time"
                02 = "Worked most of the year usually part time"
                04 = "Worked 26-47 weeks usually full time (>=30 hours per week)"
                05 = "Worked 26-47 weeks usually part time (<30 hours per week)"
                07 = "Worked 01-25 weeks usually full time (>=30 hours per week)"
                08 = "Worked 01-25 weeks usually part time (<30 hours per week)"
                10 = "Did not work during the past year"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELFPD51F format applies to: ELFPD51  */
VALUE ELFPD51F
                1 = "Works but does not attend school,college or university"
                2 = "Attends school,college or university but does not work"
                3 = "Currently works and attends a school, college or university"
                4 = "Does not work or attend a school college or university"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFSCD5A format applies to: ELFSCD5A  */
VALUE ELFSCD5A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $ELSCD6A format applies to: ELFSCD6A  */
VALUE $ELSCD6A
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated"
                other = [$CHAR4.];
/* ELFSCD7A format applies to: ELFSCD7A  */
VALUE ELFSCD7A
                01 = "Agriculture"
                02 = "Forestry, Fishing, Mining, Oil and Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing"
                06 = "Trade"
                07 = "Transportation and Warehousing"
                08 = "Finance, Insurance, Real Estate and Leasing"
                09 = "Professional, Scientific and Technical Services"
                10 = "Management, Administrative and Other Support"
                11 = "Educational Services"
                12 = "Health Care and Social Assistance"
                13 = "Information, Culture and Recreation"
                14 = "Accommodation and Food Services"
                15 = "Other Services"
                16 = "Public Administration"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELFSCD8A format applies to: ELFSCD8A  */
VALUE ELFSCD8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Professional Occupations in Health"
                08 = "Technical, Assisting and Related Occupations in Health"
                09 = "Occupations in Social Science Government Service"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Wholesale and retail and Grain Buyers"
                13 = "Retail Salespersons, Sales Clerks, Cashiers"
                14 = "Chefs and Cooks, and Occupations in Food and Beverage"
                15 = "Occupation in Protective Services"
                16 = "Childcare and Home Support Workers"
                17 = "Sales and Service Occupations"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers, Construction, and Transportation Labourers"
                23 = "Occupations Unique to Primary Industry"
                24 = "Machine Operators and Assemblers in Manufacturing"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELFSD25F format applies to: ELFSD25  */
VALUE ELFSD25F
                1 = "Currently working (i.e., at the time of collection)"
                2 = "Not working but had at least one job in the past 12 months"
                3 = "Not currently working and did not work during past year"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFSD34F format applies to: ELFSD34  */
VALUE ELFSD34F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ELFBD38F format applies to: ELFSBD38  */
VALUE ELFBD38F
                01 = "Worked most of the year usually full time"
                02 = "Worked most of the year usually part time"
                04 = "Worked 26-47 weeks usually full time (>=30 hours per week)"
                05 = "Worked 26-47 weeks usually part time (<30 hours per week)"
                07 = "Worked 01-25 weeks usually full time (>=30 hours per week)"
                08 = "Worked 01-25 weeks usually part time (<30 hours per week)"
                10 = "Did not work during the past year"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELFSD51F format applies to: ELFSD51  */
VALUE ELFSD51F
                1 = "Works but does not attend school,college or university"
                2 = "Attends school,college or university but does not work"
                3 = "Currently works and attends a school, college or university"
                4 = "Does not work or attend a school college or university"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFHD49B format applies to: ELFHD49B  */
VALUE ELFHD49B
                01 = "PMK and spouse both currently work or attend a school"
                02 = "PMK currently works or school but spouse does neither"
                03 = "Spouse currently works or attends a school"
                04 = "Neither the PMK nor the spouse work or attend a school"
                05 = "PMK currently works or school there is no spouse"
                06 = "PMK does not work or attend school and there is no spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELFHD50F format applies to: ELFHD50  */
VALUE ELFHD50F
                01 = "PMK & spouse worked most of the year"
                02 = "PMK worked most of the year, spouse worked more than half"
                03 = "PMK did not work and there is no spouse"
                04 = "PMK worked most of the year and spouse worked less than half"
                05 = "PMK worked most of the year and spouse did not work"
                06 = "PMK worked more than half the year spouse most of the year"
                07 = "PMK & spouse worked more than half the year"
                08 = "PMK worked more than half the year - spouse worked less than"
                09 = "PMK worked more than half the year and spouse did not work"
                10 = "PMK worked less than half spouse most of the year"
                11 = "PMK worked less than half the year spouse more than half"
                12 = "PMK & spouse worked less than half the year"
                13 = "PMK worked less than half the year and spouse did not work"
                14 = "PMK did not work and spouse worked most of the year"
                15 = "PMK did not work and spouse worked more than half the year"
                16 = "PMK did not work & spouse worked less than half the year"
                17 = "PMK & spouse did not work"
                18 = "PMK worked most of the year and there is no spouse"
                19 = "PMK worked more than half of the year and there is no spouse"
                20 = "PMK worked less than half of the year and there is no spouse"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EINPC1AA format applies to: EINPC1AA  */
VALUE EINPC1AA
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINPC1AB format applies to: EINPC1AB  */
VALUE EINPC1AB
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINPC1AC format applies to: EINPC1AC  */
VALUE EINPC1AC
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINSC1AA format applies to: EINSC1AA  */
VALUE EINSC1AA
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINSC1AB format applies to: EINSC1AB  */
VALUE EINSC1AB
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINSC1AC format applies to: EINSC1AC  */
VALUE EINSC1AC
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINHE1AD format applies to: EINHE1AD  */
VALUE EINHE1AD
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINHE1AE format applies to: EINHE1AE  */
VALUE EINHE1AE
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINHE1AF format applies to: EINHE1AF  */
VALUE EINHE1AF
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINHE1AG format applies to: EINHE1AG  */
VALUE EINHE1AG
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINEQ03F format applies to: EINHEQ03  */
VALUE EINEQ03F
                9999996 = "Valid skip"
                9999997 = "Don't know"
                9999998 = "Refusal"
                9999999 = "Not stated"
                other = [Z7.];
/* EINDQ05F format applies to: EINHDQ05  */
VALUE EINDQ05F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINDQ06F format applies to: EINHDQ06  */
VALUE EINDQ06F
                1 = "Better off"
                2 = "Worse off"
                3 = "Just about the same"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINDQ07F format applies to: EINHDQ07  */
VALUE EINDQ07F
                1 = "Better off"
                2 = "Worse off"
                3 = "Just about the same"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINED04F format applies to: EINPED04  */
VALUE EINED04F
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINED02F format applies to: EINPED02  */
VALUE EINED02F
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 or more"
                07 = "No Income"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EINED04F format applies to: EINSED04  */
VALUE EINED04F
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINED02F format applies to: EINSED02  */
VALUE EINED02F
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 or more"
                07 = "No Income"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EINHED3P format applies to: EINHED3P  */
VALUE EINHED3P
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINED02F format applies to: EINHED02  */
VALUE EINED02F
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 or more"
                07 = "No Income"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EINHD01A format applies to: EINHD01A  */
VALUE EINHD01A
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EINHD01B format applies to: EINHD01B  */
VALUE EINHD01B
                01 = "Less than 10,000"
                02 = "10,000 to 14,999"
                03 = "15,000 to 19,999"
                04 = "20,000 to 29,999"
                05 = "30,000 to 39,999"
                06 = "40,000 to 49,999"
                07 = "50,000 to 59,999"
                08 = "60,000 to 79,999"
                09 = "80,000 or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EINHD03A format applies to: EINHD03A  */
VALUE EINHD03A
                99996 = "Valid skip"
                99997 = "Don't know"
                99998 = "Refusal"
                99999 = "Not stated"
                other = [Z5.];
/* EINHD04A format applies to: EINHD04A  */
VALUE EINHD04A
                99996 = "Valid skip"
                99997 = "Don't know"
                99998 = "Refusal"
                99999 = "Not stated"
                other = [Z5.];
/* EINHD05A format applies to: EINHD05A  */
VALUE EINHD05A
                01 = "Ratio of household income to LICO9is <0.75"
                02 = "Ratio of household income to LICO is >=0.75 and <0.9"
                03 = "Ratio of household income to LICO is >=0.9 and <1.0"
                04 = "Ratio of household income to LICO is >=1.0 and <1.1"
                05 = "Ratio of household income to LICO is >=1.1 and <1.25"
                06 = "Ratio of household income to LICO is >=1.25"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EINHD07F format applies to: EINHD07  */
VALUE EINHD07F
                1 = "Lowest"
                2 = "Lower middle"
                3 = "Middle"
                4 = "Upper middle"
                5 = "Highest"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINEI03F format applies to: EINPEI03  */
VALUE EINEI03F
                0 = "No imputation"
                1 = "At least one source of income imputed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINPI1AA format applies to: EINPI1AA  */
VALUE EINPI1AA
                0 = "No imputation"
                1 = "Person level donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINPI1AB format applies to: EINPI1AB  */
VALUE EINPI1AB
                0 = "No imputation"
                1 = "Person level donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINPI1AC format applies to: EINPI1AC  */
VALUE EINPI1AC
                0 = "No imputation"
                1 = "Person level donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINEI03F format applies to: EINSEI03  */
VALUE EINEI03F
                0 = "No imputation"
                1 = "At least one source of income imputed"
                6 = "Valid skip (no spouse)"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINSI1AA format applies to: EINSI1AA  */
VALUE EINSI1AA
                0 = "No imputation"
                1 = "Person level donor imputation"
                6 = "Valid skip (no spouse)"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINSI1AB format applies to: EINSI1AB  */
VALUE EINSI1AB
                0 = "No imputation"
                1 = "Person level donor imputation"
                6 = "Valid skip (no spouse)"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINSI1AC format applies to: EINSI1AC  */
VALUE EINSI1AC
                0 = "No imputation"
                1 = "Person level donor imputation"
                6 = "Valid skip (no spouse)"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINEI02F format applies to: EINHEI02  */
VALUE EINEI02F
                0 = "No imputation"
                1 = "At least one source of income imputed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINEI03F format applies to: EINHEI03  */
VALUE EINEI03F
                0 = "No imputation"
                1 = "At least one source of income imputed"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINHI1AD format applies to: EINHI1AD  */
VALUE EINHI1AD
                0 = "No imputation"
                1 = "Donor imputation by estimated income"
                2 = "Donor imputation by income range"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINHI1AE format applies to: EINHI1AE  */
VALUE EINHI1AE
                0 = "No imputation"
                1 = "Donor imputation by estimated income"
                2 = "Donor imputation by income range"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINHI1AF format applies to: EINHI1AF  */
VALUE EINHI1AF
                0 = "No imputation"
                1 = "Donor imputation by estimated income"
                2 = "Donor imputation by income range"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINHI1AG format applies to: EINHI1AG  */
VALUE EINHI1AG
                0 = "No imputation"
                1 = "Donor imputation by estimated income"
                2 = "Donor imputation by income range"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLPQ01F format applies to: EHLPQ01  */
VALUE EHLPQ01F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1A format applies to: ECHPQ1A  */
VALUE ECHPQ1A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPD1AB format applies to: ECHPD1AB  */
VALUE ECHPD1AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1B format applies to: ECHPQ1B  */
VALUE ECHPQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1C format applies to: ECHPQ1C  */
VALUE ECHPQ1C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1D format applies to: ECHPQ1D  */
VALUE ECHPQ1D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1E format applies to: ECHPQ1E  */
VALUE ECHPQ1E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1F format applies to: ECHPQ1F  */
VALUE ECHPQ1F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1G format applies to: ECHPQ1G  */
VALUE ECHPQ1G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1H format applies to: ECHPQ1H  */
VALUE ECHPQ1H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1I format applies to: ECHPQ1I  */
VALUE ECHPQ1I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1J format applies to: ECHPQ1J  */
VALUE ECHPQ1J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1K format applies to: ECHPQ1K  */
VALUE ECHPQ1K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1L format applies to: ECHPQ1L  */
VALUE ECHPQ1L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1M format applies to: ECHPQ1M  */
VALUE ECHPQ1M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1N format applies to: ECHPQ1N  */
VALUE ECHPQ1N
                1 = "YES"
                2 = "NO"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1O format applies to: ECHPQ1O  */
VALUE ECHPQ1O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHPQ1U format applies to: ECHPQ1U  */
VALUE ECHPQ1U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSPD1AA format applies to: ERSPD1AA  */
VALUE ERSPD1AA
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSPQ01A format applies to: ERSPQ01A  */
VALUE ERSPQ01A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSPDQ1F format applies to: ERSPDQ1F  */
VALUE ERSPDQ1F
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                4 = "Not applicable"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSPQ01E format applies to: ERSPQ01E  */
VALUE ERSPQ01E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSPQ01D format applies to: ERSPQ01D  */
VALUE ERSPQ01D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLPQ02F format applies to: EHLPQ02  */
VALUE EHLPQ02F
                1 = "Daily"
                2 = "Occasionally"
                3 = "Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLPQ03F format applies to: EHLPQ03  */
VALUE EHLPQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHLCQ05F format applies to: EHLPCQ05  */
VALUE EHLCQ05F
                01 = "Every day"
                02 = "4-6 times a week"
                03 = "2-3 times a week"
                04 = "Once a week"
                05 = "2-3 times a month"
                06 = "Once a month"
                07 = "Less than once a month"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EHLPCQ5A format applies to: EHLPCQ5A  */
VALUE EHLPCQ5A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHLPQ06F format applies to: EHLPQ06  */
VALUE EHLPQ06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* EHLSQ01F format applies to: EHLSQ01  */
VALUE EHLSQ01F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1A format applies to: ECHSQ1A  */
VALUE ECHSQ1A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSD1AB format applies to: ECHSD1AB  */
VALUE ECHSD1AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1B format applies to: ECHSQ1B  */
VALUE ECHSQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1C format applies to: ECHSQ1C  */
VALUE ECHSQ1C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1D format applies to: ECHSQ1D  */
VALUE ECHSQ1D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1E format applies to: ECHSQ1E  */
VALUE ECHSQ1E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1F format applies to: ECHSQ1F  */
VALUE ECHSQ1F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1G format applies to: ECHSQ1G  */
VALUE ECHSQ1G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1H format applies to: ECHSQ1H  */
VALUE ECHSQ1H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1I format applies to: ECHSQ1I  */
VALUE ECHSQ1I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1J format applies to: ECHSQ1J  */
VALUE ECHSQ1J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1K format applies to: ECHSQ1K  */
VALUE ECHSQ1K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1L format applies to: ECHSQ1L  */
VALUE ECHSQ1L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1M format applies to: ECHSQ1M  */
VALUE ECHSQ1M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1N format applies to: ECHSQ1N  */
VALUE ECHSQ1N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1O format applies to: ECHSQ1O  */
VALUE ECHSQ1O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSQ1U format applies to: ECHSQ1U  */
VALUE ECHSQ1U
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSSD1AA format applies to: ERSSD1AA  */
VALUE ERSSD1AA
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSSQ01A format applies to: ERSSQ01A  */
VALUE ERSSQ01A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSSDQ1F format applies to: ERSSDQ1F  */
VALUE ERSSDQ1F
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                4 = "Not applicable"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSSQ01E format applies to: ERSSQ01E  */
VALUE ERSSQ01E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSSQ01D format applies to: ERSSQ01D  */
VALUE ERSSQ01D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLSQ02F format applies to: EHLSQ02  */
VALUE EHLSQ02F
                1 = "Daily"
                2 = "Occasionally"
                3 = "Not at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLSQ03F format applies to: EHLSQ03  */
VALUE EHLSQ03F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHLCQ05F format applies to: EHLSCQ05  */
VALUE EHLCQ05F
                01 = "Every day"
                02 = "4-6 times a week"
                03 = "2-3 times a week"
                04 = "Once a week"
                05 = "2-3 times a month"
                06 = "Once a month"
                07 = "Less than once a month"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EHLSCQ5A format applies to: EHLSCQ5A  */
VALUE EHLSCQ5A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHLSQ06F format applies to: EHLSQ06  */
VALUE EHLSQ06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECHPD01F format applies to: ECHPD01  */
VALUE ECHPD01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSDD01F format applies to: ERSPDD01  */
VALUE ERSDD01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECHSD01F format applies to: ECHSD01  */
VALUE ECHSD01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERSDD01F format applies to: ERSSDD01  */
VALUE ERSDD01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLMQ8F format applies to: EHLMQ8  */
VALUE EHLMQ8F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHLMQ9F format applies to: EHLMQ9  */
VALUE EHLMQ9F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHLMQ11F format applies to: EHLMQ11  */
VALUE EHLMQ11F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EDPPQ12A format applies to: EDPPQ12A  */
VALUE EDPPQ12A
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPQ12B format applies to: EDPPQ12B  */
VALUE EDPPQ12B
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPQ12C format applies to: EDPPQ12C  */
VALUE EDPPQ12C
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPQ12D format applies to: EDPPQ12D  */
VALUE EDPPQ12D
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPQ12E format applies to: EDPPQ12E  */
VALUE EDPPQ12E
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPQ12F format applies to: EDPPQ12F  */
VALUE EDPPQ12F
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPQ12G format applies to: EDPPQ12G  */
VALUE EDPPQ12G
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPQ12H format applies to: EDPPQ12H  */
VALUE EDPPQ12H
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPQ12I format applies to: EDPPQ12I  */
VALUE EDPPQ12I
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPQ12J format applies to: EDPPQ12J  */
VALUE EDPPQ12J
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPQ12K format applies to: EDPPQ12K  */
VALUE EDPPQ12K
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPQ12L format applies to: EDPPQ12L  */
VALUE EDPPQ12L
                1 = "Rarely or none of the time (less than 1 day)"
                2 = "Some or a little of the time (1-2 days)"
                3 = "Occasionally or a moderate amount of time (3-4 days)"
                4 = "Most or all of the time (5-7 days)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EDPPS01F format applies to: EDPPS01  */
VALUE EDPPS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EFNHQ01A format applies to: EFNHQ01A  */
VALUE EFNHQ01A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01B format applies to: EFNHQ01B  */
VALUE EFNHQ01B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01C format applies to: EFNHQ01C  */
VALUE EFNHQ01C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01D format applies to: EFNHQ01D  */
VALUE EFNHQ01D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01E format applies to: EFNHQ01E  */
VALUE EFNHQ01E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01F format applies to: EFNHQ01F  */
VALUE EFNHQ01F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01G format applies to: EFNHQ01G  */
VALUE EFNHQ01G
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01H format applies to: EFNHQ01H  */
VALUE EFNHQ01H
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01I format applies to: EFNHQ01I  */
VALUE EFNHQ01I
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01J format applies to: EFNHQ01J  */
VALUE EFNHQ01J
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01K format applies to: EFNHQ01K  */
VALUE EFNHQ01K
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01L format applies to: EFNHQ01L  */
VALUE EFNHQ01L
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHQ01M format applies to: EFNHQ01M  */
VALUE EFNHQ01M
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EFNHS01F format applies to: EFNHS01  */
VALUE EFNHS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESFHQ01F format applies to: ESFHQ01  */
VALUE ESFHQ01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ESFHQ02F format applies to: ESFHQ02  */
VALUE ESFHQ02F
                1 = "Excellent"
                2 = "Good"
                3 = "Average"
                4 = "Poor"
                5 = "Very poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESFHQ03F format applies to: ESFHQ03  */
VALUE ESFHQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESFCQ04F format applies to: ESFHCQ04  */
VALUE ESFCQ04F
                1 = "At least once a week"
                2 = "At least once a month"
                3 = "At least 3 or 4 times"
                4 = "At least once"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESFHQ05A format applies to: ESFHQ05A  */
VALUE ESFHQ05A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESFHQ05B format applies to: ESFHQ05B  */
VALUE ESFHQ05B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESFHQ05C format applies to: ESFHQ05C  */
VALUE ESFHQ05C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESFHQ06A format applies to: ESFHQ06A  */
VALUE ESFHQ06A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESFHQ06B format applies to: ESFHQ06B  */
VALUE ESFHQ06B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESFHQ06C format applies to: ESFHQ06C  */
VALUE ESFHQ06C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESFHQ06D format applies to: ESFHQ06D  */
VALUE ESFHQ06D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESFHQ06E format applies to: ESFHQ06E  */
VALUE ESFHQ06E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESFHS5F format applies to: ESFHS5  */
VALUE ESFHS5F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESFHS6F format applies to: ESFHS6  */
VALUE ESFHS6F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESPHQ01A format applies to: ESPHQ01A  */
VALUE ESPHQ01A
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHQ01B format applies to: ESPHQ01B  */
VALUE ESPHQ01B
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHQ01C format applies to: ESPHQ01C  */
VALUE ESPHQ01C
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHQ01D format applies to: ESPHQ01D  */
VALUE ESPHQ01D
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHQ01E format applies to: ESPHQ01E  */
VALUE ESPHQ01E
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHQ01F format applies to: ESPHQ01F  */
VALUE ESPHQ01F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHD01H format applies to: ESPHD01H  */
VALUE ESPHD01H
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHD01I format applies to: ESPHD01I  */
VALUE ESPHD01I
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHEQ2A format applies to: ESPHEQ2A  */
VALUE ESPHEQ2A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHEQ2B format applies to: ESPHEQ2B  */
VALUE ESPHEQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHEQ2C format applies to: ESPHEQ2C  */
VALUE ESPHEQ2C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHEQ2D format applies to: ESPHEQ2D  */
VALUE ESPHEQ2D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHEQ2E format applies to: ESPHEQ2E  */
VALUE ESPHEQ2E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPHS01F format applies to: ESPHS01  */
VALUE ESPHS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDPQ1F format applies to: ESDPQ1  */
VALUE ESDPQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Italy"
                11 = "Jamaica"
                12 = "Netherlands (Holland)"
                13 = "Philippines"
                14 = "Poland"
                15 = "Portugal"
                16 = "United Kingdom (England, Scotland, Northern Ireland, Wales)"
                17 = "United States"
                18 = "Vietnam"
                19 = "Other (specify)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDPQ2B format applies to: ESDPQ2B  */
VALUE ESDPQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ3F format applies to: ESDPQ3  */
VALUE ESDPQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* ESDPQ4A format applies to: ESDPQ4A  */
VALUE ESDPQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4B format applies to: ESDPQ4B  */
VALUE ESDPQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4C format applies to: ESDPQ4C  */
VALUE ESDPQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4D format applies to: ESDPQ4D  */
VALUE ESDPQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4E format applies to: ESDPQ4E  */
VALUE ESDPQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4F format applies to: ESDPQ4F  */
VALUE ESDPQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4G format applies to: ESDPQ4G  */
VALUE ESDPQ4G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4H format applies to: ESDPQ4H  */
VALUE ESDPQ4H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4I format applies to: ESDPQ4I  */
VALUE ESDPQ4I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4J format applies to: ESDPQ4J  */
VALUE ESDPQ4J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4K format applies to: ESDPQ4K  */
VALUE ESDPQ4K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4L format applies to: ESDPQ4L  */
VALUE ESDPQ4L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4M format applies to: ESDPQ4M  */
VALUE ESDPQ4M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4N format applies to: ESDPQ4N  */
VALUE ESDPQ4N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4O format applies to: ESDPQ4O  */
VALUE ESDPQ4O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4P format applies to: ESDPQ4P  */
VALUE ESDPQ4P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4Q format applies to: ESDPQ4Q  */
VALUE ESDPQ4Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4R format applies to: ESDPQ4R  */
VALUE ESDPQ4R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ4S format applies to: ESDPQ4S  */
VALUE ESDPQ4S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AA format applies to: ESDPB4AA  */
VALUE ESDPB4AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AB format applies to: ESDPB4AB  */
VALUE ESDPB4AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AC format applies to: ESDPB4AC  */
VALUE ESDPB4AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AD format applies to: ESDPB4AD  */
VALUE ESDPB4AD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AE format applies to: ESDPB4AE  */
VALUE ESDPB4AE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AF format applies to: ESDPB4AF  */
VALUE ESDPB4AF
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AG format applies to: ESDPB4AG  */
VALUE ESDPB4AG
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AH format applies to: ESDPB4AH  */
VALUE ESDPB4AH
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AI format applies to: ESDPB4AI  */
VALUE ESDPB4AI
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AJ format applies to: ESDPB4AJ  */
VALUE ESDPB4AJ
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AK format applies to: ESDPB4AK  */
VALUE ESDPB4AK
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPB4AL format applies to: ESDPB4AL  */
VALUE ESDPB4AL
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5A format applies to: ESDPQ5A  */
VALUE ESDPQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5B format applies to: ESDPQ5B  */
VALUE ESDPQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5C format applies to: ESDPQ5C  */
VALUE ESDPQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5D format applies to: ESDPQ5D  */
VALUE ESDPQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5E format applies to: ESDPQ5E  */
VALUE ESDPQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5F format applies to: ESDPQ5F  */
VALUE ESDPQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5G format applies to: ESDPQ5G  */
VALUE ESDPQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5H format applies to: ESDPQ5H  */
VALUE ESDPQ5H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5I format applies to: ESDPQ5I  */
VALUE ESDPQ5I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5J format applies to: ESDPQ5J  */
VALUE ESDPQ5J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5K format applies to: ESDPQ5K  */
VALUE ESDPQ5K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5L format applies to: ESDPQ5L  */
VALUE ESDPQ5L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5M format applies to: ESDPQ5M  */
VALUE ESDPQ5M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5N format applies to: ESDPQ5N  */
VALUE ESDPQ5N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5O format applies to: ESDPQ5O  */
VALUE ESDPQ5O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5P format applies to: ESDPQ5P  */
VALUE ESDPQ5P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5Q format applies to: ESDPQ5Q  */
VALUE ESDPQ5Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5R format applies to: ESDPQ5R  */
VALUE ESDPQ5R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ5S format applies to: ESDPQ5S  */
VALUE ESDPQ5S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6A format applies to: ESDPQ6A  */
VALUE ESDPQ6A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6B format applies to: ESDPQ6B  */
VALUE ESDPQ6B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6C format applies to: ESDPQ6C  */
VALUE ESDPQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6D format applies to: ESDPQ6D  */
VALUE ESDPQ6D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6E format applies to: ESDPQ6E  */
VALUE ESDPQ6E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6F format applies to: ESDPQ6F  */
VALUE ESDPQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6G format applies to: ESDPQ6G  */
VALUE ESDPQ6G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6H format applies to: ESDPQ6H  */
VALUE ESDPQ6H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6I format applies to: ESDPQ6I  */
VALUE ESDPQ6I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6J format applies to: ESDPQ6J  */
VALUE ESDPQ6J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6K format applies to: ESDPQ6K  */
VALUE ESDPQ6K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6L format applies to: ESDPQ6L  */
VALUE ESDPQ6L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6M format applies to: ESDPQ6M  */
VALUE ESDPQ6M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6N format applies to: ESDPQ6N  */
VALUE ESDPQ6N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6O format applies to: ESDPQ6O  */
VALUE ESDPQ6O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6P format applies to: ESDPQ6P  */
VALUE ESDPQ6P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6Q format applies to: ESDPQ6Q  */
VALUE ESDPQ6Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6R format applies to: ESDPQ6R  */
VALUE ESDPQ6R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ6S format applies to: ESDPQ6S  */
VALUE ESDPQ6S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPC6AA format applies to: ESDPC6AA  */
VALUE ESDPC6AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPC6AB format applies to: ESDPC6AB  */
VALUE ESDPC6AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPC6AC format applies to: ESDPC6AC  */
VALUE ESDPC6AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPQ8F format applies to: ESDPQ8  */
VALUE ESDPQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jehovah's Witnesses"
                15 = "Other (specify)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDSQ1F format applies to: ESDSQ1  */
VALUE ESDSQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Italy"
                11 = "Jamaica"
                12 = "Netherlands (Holland)"
                13 = "Philippines"
                14 = "Poland"
                15 = "Portugal"
                16 = "United Kingdom"
                17 = "United States"
                18 = "Vietnam"
                19 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDSQ2B format applies to: ESDSQ2B  */
VALUE ESDSQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ3F format applies to: ESDSQ3  */
VALUE ESDSQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* ESDSQ4A format applies to: ESDSQ4A  */
VALUE ESDSQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4B format applies to: ESDSQ4B  */
VALUE ESDSQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4C format applies to: ESDSQ4C  */
VALUE ESDSQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4D format applies to: ESDSQ4D  */
VALUE ESDSQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4E format applies to: ESDSQ4E  */
VALUE ESDSQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4F format applies to: ESDSQ4F  */
VALUE ESDSQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4G format applies to: ESDSQ4G  */
VALUE ESDSQ4G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4H format applies to: ESDSQ4H  */
VALUE ESDSQ4H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4I format applies to: ESDSQ4I  */
VALUE ESDSQ4I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4J format applies to: ESDSQ4J  */
VALUE ESDSQ4J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4K format applies to: ESDSQ4K  */
VALUE ESDSQ4K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4L format applies to: ESDSQ4L  */
VALUE ESDSQ4L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4M format applies to: ESDSQ4M  */
VALUE ESDSQ4M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4N format applies to: ESDSQ4N  */
VALUE ESDSQ4N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4O format applies to: ESDSQ4O  */
VALUE ESDSQ4O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4P format applies to: ESDSQ4P  */
VALUE ESDSQ4P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4Q format applies to: ESDSQ4Q  */
VALUE ESDSQ4Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4R format applies to: ESDSQ4R  */
VALUE ESDSQ4R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ4S format applies to: ESDSQ4S  */
VALUE ESDSQ4S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AA format applies to: ESDSB4AA  */
VALUE ESDSB4AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AB format applies to: ESDSB4AB  */
VALUE ESDSB4AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AC format applies to: ESDSB4AC  */
VALUE ESDSB4AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AD format applies to: ESDSB4AD  */
VALUE ESDSB4AD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AE format applies to: ESDSB4AE  */
VALUE ESDSB4AE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AF format applies to: ESDSB4AF  */
VALUE ESDSB4AF
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AG format applies to: ESDSB4AG  */
VALUE ESDSB4AG
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AH format applies to: ESDSB4AH  */
VALUE ESDSB4AH
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AI format applies to: ESDSB4AI  */
VALUE ESDSB4AI
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AJ format applies to: ESDSB4AJ  */
VALUE ESDSB4AJ
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AK format applies to: ESDSB4AK  */
VALUE ESDSB4AK
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSB4AL format applies to: ESDSB4AL  */
VALUE ESDSB4AL
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5A format applies to: ESDSQ5A  */
VALUE ESDSQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5B format applies to: ESDSQ5B  */
VALUE ESDSQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5C format applies to: ESDSQ5C  */
VALUE ESDSQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5D format applies to: ESDSQ5D  */
VALUE ESDSQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5E format applies to: ESDSQ5E  */
VALUE ESDSQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5F format applies to: ESDSQ5F  */
VALUE ESDSQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5G format applies to: ESDSQ5G  */
VALUE ESDSQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5H format applies to: ESDSQ5H  */
VALUE ESDSQ5H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5I format applies to: ESDSQ5I  */
VALUE ESDSQ5I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5J format applies to: ESDSQ5J  */
VALUE ESDSQ5J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5K format applies to: ESDSQ5K  */
VALUE ESDSQ5K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5L format applies to: ESDSQ5L  */
VALUE ESDSQ5L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5M format applies to: ESDSQ5M  */
VALUE ESDSQ5M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5N format applies to: ESDSQ5N  */
VALUE ESDSQ5N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5O format applies to: ESDSQ5O  */
VALUE ESDSQ5O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5P format applies to: ESDSQ5P  */
VALUE ESDSQ5P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5Q format applies to: ESDSQ5Q  */
VALUE ESDSQ5Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5R format applies to: ESDSQ5R  */
VALUE ESDSQ5R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ5S format applies to: ESDSQ5S  */
VALUE ESDSQ5S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6A format applies to: ESDSQ6A  */
VALUE ESDSQ6A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6B format applies to: ESDSQ6B  */
VALUE ESDSQ6B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6C format applies to: ESDSQ6C  */
VALUE ESDSQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6D format applies to: ESDSQ6D  */
VALUE ESDSQ6D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6E format applies to: ESDSQ6E  */
VALUE ESDSQ6E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6F format applies to: ESDSQ6F  */
VALUE ESDSQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6G format applies to: ESDSQ6G  */
VALUE ESDSQ6G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6H format applies to: ESDSQ6H  */
VALUE ESDSQ6H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6I format applies to: ESDSQ6I  */
VALUE ESDSQ6I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6J format applies to: ESDSQ6J  */
VALUE ESDSQ6J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6K format applies to: ESDSQ6K  */
VALUE ESDSQ6K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6L format applies to: ESDSQ6L  */
VALUE ESDSQ6L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6M format applies to: ESDSQ6M  */
VALUE ESDSQ6M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6N format applies to: ESDSQ6N  */
VALUE ESDSQ6N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6O format applies to: ESDSQ6O  */
VALUE ESDSQ6O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6P format applies to: ESDSQ6P  */
VALUE ESDSQ6P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6Q format applies to: ESDSQ6Q  */
VALUE ESDSQ6Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6R format applies to: ESDSQ6R  */
VALUE ESDSQ6R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ6S format applies to: ESDSQ6S  */
VALUE ESDSQ6S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSC6AA format applies to: ESDSC6AA  */
VALUE ESDSC6AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSC6AB format applies to: ESDSC6AB  */
VALUE ESDSC6AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSC6AC format applies to: ESDSC6AC  */
VALUE ESDSC6AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSQ8F format applies to: ESDSQ8  */
VALUE ESDSQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jehovah's Witnesses"
                15 = "Other (specify)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDPD01F format applies to: ESDPD01  */
VALUE ESDPD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ESDPD02F format applies to: ESDPD02  */
VALUE ESDPD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ESDPD2AA format applies to: ESDPD2AA  */
VALUE ESDPD2AA
                1 = "Canadian citizen by birth"
                2 = "Canadian citizen by naturalization"
                3 = "Not a Canadian citizen"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPD02B format applies to: ESDPD02B  */
VALUE ESDPD02B
                1 = "0-4 years"
                2 = "5-9 years"
                3 = "10 or more years"
                6 = "Valid skip (I.E.,Not an immigrant)"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPD03F format applies to: ESDPD03  */
VALUE ESDPD03F
                01 = "Canadian by birth, speaking French and English"
                02 = "Canadian by birth, speaking English only or French only"
                03 = "Canadian by birth speaking neither French nor English"
                04 = "Canadian by naturalization, no other languages"
                05 = "Canadian speaking English only/French only no other language"
                06 = "Canadian by naturalization,speaking neither French/English"
                07 = "Not a Canadian citizen"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDPD04F format applies to: ESDPD04  */
VALUE ESDPD04F
                1 = "Canada"
                2 = "US"
                3 = "Europe"
                4 = "Asia"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPD05F format applies to: ESDPD05  */
VALUE ESDPD05F
                01 = "English only"
                02 = "French only"
                03 = "English and french only"
                04 = "English and french and other"
                05 = "English and other (not french)"
                06 = "French and other (not english)"
                07 = "Neither english nor french (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDPD05B format applies to: ESDPD05B  */
VALUE ESDPD05B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDPD06F format applies to: ESDPD06  */
VALUE ESDPD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDPD06B format applies to: ESDPD06B  */
VALUE ESDPD06B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDPEZYR format applies to: EEDPEZYR  */
VALUE EEDPEZYR
                0 = "No Discrepancy"
                1 = "Discrepancy"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDPEZSC format applies to: EEDPEZSC  */
VALUE EEDPEZSC
                0 = "No Discrepancy"
                1 = "Discrepancy"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* ESDSD01F format applies to: ESDSD01  */
VALUE ESDSD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ESDSD02F format applies to: ESDSD02  */
VALUE ESDSD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ESDSD2AA format applies to: ESDSD2AA  */
VALUE ESDSD2AA
                1 = "Canadian citizen by birth"
                2 = "Canadian citizen by naturalization"
                3 = "Not a Canadian citizen"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSD02B format applies to: ESDSD02B  */
VALUE ESDSD02B
                1 = "0-4 years"
                2 = "5-9 years"
                3 = "10 or more years"
                6 = "Valid skip (I.E., Not an immigrant)"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSD03F format applies to: ESDSD03  */
VALUE ESDSD03F
                01 = "Canadian by birth speaking French and English"
                02 = "Canadian by birth, speaking English only/French only"
                03 = "Canadian by birth, speaking neither French nor English"
                04 = "Canadian, bilingual with or without other languages"
                05 = "Canadian, speaking English/French only, no second language"
                06 = "Canadian, speaking neither French nor English"
                07 = "Not a Canadian citizen"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDSD04F format applies to: ESDSD04  */
VALUE ESDSD04F
                1 = "Canada"
                2 = "US"
                3 = "Europe"
                4 = "Asia"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSD05F format applies to: ESDSD05  */
VALUE ESDSD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDSD05B format applies to: ESDSD05B  */
VALUE ESDSD05B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDSD06F format applies to: ESDSD06  */
VALUE ESDSD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDSD06B format applies to: ESDSD06B  */
VALUE ESDSD06B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDSEZYR format applies to: EEDSEZYR  */
VALUE EEDSEZYR
                0 = "No Discrepancy"
                1 = "Discrepancy"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDSEZSC format applies to: EEDSEZSC  */
VALUE EEDSEZSC
                0 = "No Discrepancy"
                1 = "Discrepancy"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDCBQ0F format applies to: EEDCBQ0  */
VALUE EEDCBQ0F
                01 = "Public school"
                02 = "Catholic school, publicly funded"
                03 = "Private school"
                04 = "Not in school"
                05 = "Taught at home (home schooled)"
                06 = "Child in institution"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCEQ0A format applies to: EEDCEQ0A  */
VALUE EEDCEQ0A
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCD01F format applies to: EEDCD01  */
VALUE EEDCD01F
                04 = "Grade 1"
                05 = "Grade 2"
                06 = "Grade 3"
                07 = "Grade 4"
                08 = "Grade 5"
                09 = "Grade 6"
                10 = "Secondary I (Que), Grade 7 (All other provinces)"
                11 = "Secondary II (Que), Grade 8 (All other provinces)"
                12 = "Secondary III (Que), Grade 9 (All other provinces)"
                13 = "Secondary IV (Que), Level 1 secondary(NL), Grade 10"
                14 = "Secondary V (Que), Level 2 secondary(NL), Grade 11"
                15 = "Level 3 secondary(NL), Grade 12 except Que"
                16 = "OAC Grade 13 (Only for Ont)"
                17 = "Ungraded"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCQ12A format applies to: EEDCQ12A  */
VALUE EEDCQ12A
                1 = "English"
                2 = "French"
                3 = "Both"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCC12B format applies to: EEDCC12B  */
VALUE EEDCC12B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCC12C format applies to: EEDCC12C  */
VALUE EEDCC12C
                1 = "25% or less"
                2 = "26 to 50%"
                3 = "51 to 75%"
                4 = "More than 75%"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCEQ3D format applies to: EEDCEQ3D  */
VALUE EEDCEQ3D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE3EA format applies to: EEDCE3EA  */
VALUE EEDCE3EA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE3EB format applies to: EEDCE3EB  */
VALUE EEDCE3EB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE3EC format applies to: EEDCE3EC  */
VALUE EEDCE3EC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE3ED format applies to: EEDCE3ED  */
VALUE EEDCE3ED
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE3EE format applies to: EEDCE3EE  */
VALUE EEDCE3EE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE3EF format applies to: EEDCE3EF  */
VALUE EEDCE3EF
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE3EG format applies to: EEDCE3EG  */
VALUE EEDCE3EG
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE02F format applies to: EEDCE02  */
VALUE EEDCE02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE03F format applies to: EEDCE03  */
VALUE EEDCE03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCQ06F format applies to: EEDCQ06  */
VALUE EEDCQ06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCD03F format applies to: EEDCD03  */
VALUE EEDCD03F
                04 = "Grade 1"
                05 = "Grade 2"
                06 = "Grade 3"
                07 = "Grade 4"
                08 = "Grade 5"
                09 = "Grade 6"
                10 = "Secondary I, Grade 7"
                11 = "Secondary II, Grade 8"
                12 = "Secondary III, Grade 9"
                13 = "Secondary IV, Grade 10"
                14 = "Secondary V, Grade 11"
                15 = "Grade 12"
                16 = "OAC Grade 13 (ONLY FOR ONT)"
                17 = "Ungraded"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCDQ7F format applies to: EEDCDQ7F  */
VALUE EEDCDQ7F
                01 = "Not academically ready for the next grade"
                02 = "Physical impairment (such as speech, hearing, sight, etc.)"
                03 = "Illness"
                04 = "Difficulty with the language of instruction"
                05 = "Not socially ready for the next grade"
                06 = "Changed school system"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCDQ9A format applies to: EEDCDQ9A  */
VALUE EEDCDQ9A
                1 = "Yes"
                2 = "No"
                3 = "Not applicable"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCDQ9B format applies to: EEDCDQ9B  */
VALUE EEDCDQ9B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EEDCQ10F format applies to: EEDCQ10  */
VALUE EEDCQ10F
                01 = "Family or child moved"
                02 = "Child not progressing well"
                04 = "Child not getting along well with others"
                05 = "Concerns about standards and quality of teaching school"
                08 = "Other"
                09 = "Wanted a specific program"
                10 = "Child started attending school"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCD11A format applies to: EEDCD11A  */
VALUE EEDCD11A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EEDDQ13F format applies to: EEDCDQ13  */
VALUE EEDDQ13F
                01 = "0 days"
                02 = "1 to 3 days"
                03 = "4 to 6 days"
                04 = "7 to 10 days"
                05 = "11 to 20 days"
                06 = "More than 20 days"
                07 = "Not in school last year"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCD13A format applies to: EEDCD13A  */
VALUE EEDCD13A
                01 = "Health reasons (illness or injuries)"
                02 = "Problems with transportation"
                03 = "Problems with the weather"
                04 = "A family vacation"
                05 = "A fear of school (school phobia)"
                06 = "A problem with the teacher"
                07 = "A problem with children at school"
                08 = "Difficulties with childcare arrangements"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCQ14A format applies to: EEDCQ14A  */
VALUE EEDCQ14A
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                06 = "Not applicable"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCB14A format applies to: EEDCB14A  */
VALUE EEDCB14A
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                06 = "Not applicable"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCQ14B format applies to: EEDCQ14B  */
VALUE EEDCQ14B
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                06 = "Not applicable"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCQ14C format applies to: EEDCQ14C  */
VALUE EEDCQ14C
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                06 = "Not applicable"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCB14C format applies to: EEDCB14C  */
VALUE EEDCB14C
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                06 = "Not applicable"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCQ14D format applies to: EEDCQ14D  */
VALUE EEDCQ14D
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                06 = "Not applicable"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCB14E format applies to: EEDCB14E  */
VALUE EEDCB14E
                01 = "Never"
                02 = "Less than once a month"
                03 = "Once a month"
                04 = "A few times a month"
                05 = "Once a week"
                06 = "A few times a week"
                07 = "Daily"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCQ14F format applies to: EEDCQ14F  */
VALUE EEDCQ14F
                01 = "0 to 15 minutes"
                02 = "16 to 30 minutes"
                03 = "31 minutes to less than one hour"
                04 = "1 to less than 1.5 hours"
                05 = "1.5 to less than 2 hours"
                06 = "2 to less than 3 hours"
                07 = "3 to less than 4 hours"
                08 = "4 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCB14H format applies to: EEDCB14H  */
VALUE EEDCB14H
                01 = "Never or rarely"
                02 = "Less than once a month"
                03 = "Once a month"
                04 = "A few times a month"
                05 = "Once a week"
                06 = "A few times a week"
                07 = "Daily"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCD15A format applies to: EEDCD15A  */
VALUE EEDCD15A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCD15B format applies to: EEDCD15B  */
VALUE EEDCD15B
                1 = "Once a week or less often"
                2 = "Twice a week"
                3 = "More than twice a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCD15C format applies to: EEDCD15C  */
VALUE EEDCD15C
                1 = "Inside of the school"
                2 = "Outside of the school"
                3 = "Both"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCD15D format applies to: EEDCD15D  */
VALUE EEDCD15D
                01 = "A physical impairment"
                02 = "A behavioural problem"
                03 = "An emotional problem"
                04 = "A learning disability"
                05 = "Poor academic performance"
                06 = "Enhance school program"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCC16B format applies to: EEDCC16B  */
VALUE EEDCC16B
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCQ17F format applies to: EEDCQ17  */
VALUE EEDCQ17F
                1 = "Almost never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Almost always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCQ18A format applies to: EEDCQ18A  */
VALUE EEDCQ18A
                1 = "Very important"
                2 = "Important"
                3 = "Somewhat important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE18B format applies to: EEDCE18B  */
VALUE EEDCE18B
                01 = "Primary/elementary school"
                02 = "Secondary or high school"
                03 = "Community college, CEGEP or nursing school"
                04 = "Trade, technical or vocational school, or business college"
                05 = "University"
                06 = "Post secondary, unspecified"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCC18C format applies to: EEDCC18C  */
VALUE EEDCC18C
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCC18D format applies to: EEDCC18D  */
VALUE EEDCC18D
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDCQ19A format applies to: EEDCQ19A  */
VALUE EEDCQ19A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                5 = "Not applicable"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCQ19B format applies to: EEDCQ19B  */
VALUE EEDCQ19B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                5 = "Not applicable"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCQ19C format applies to: EEDCQ19C  */
VALUE EEDCQ19C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                5 = "Not applicable"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCQ19D format applies to: EEDCQ19D  */
VALUE EEDCQ19D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                5 = "Not applicable"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCC19E format applies to: EEDCC19E  */
VALUE EEDCC19E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                5 = "Not applicable"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCB21A format applies to: EEDCB21A  */
VALUE EEDCB21A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCB21B format applies to: EEDCB21B  */
VALUE EEDCB21B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCC21C format applies to: EEDCC21C  */
VALUE EEDCC21C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCB21E format applies to: EEDCB21E  */
VALUE EEDCB21E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCB21F format applies to: EEDCB21F  */
VALUE EEDCB21F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE21G format applies to: EEDCE21G  */
VALUE EEDCE21G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE21I format applies to: EEDCE21I  */
VALUE EEDCE21I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCE21J format applies to: EEDCE21J  */
VALUE EEDCE21J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDCB21K format applies to: EEDCB21K  */
VALUE EEDCB21K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ01F format applies to: EHLCQ01  */
VALUE EHLCQ01F
                1 = "Excellent"
                2 = "Very good"
                3 = "Good"
                4 = "Fair"
                5 = "Poor"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ02F format applies to: EHLCQ02  */
VALUE EHLCQ02F
                1 = "Almost all the time"
                2 = "Often"
                3 = "About half of the time"
                4 = "Sometimes"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ03B format applies to: EHLCQ03B  */
VALUE EHLCQ03B
                9.96 = "Valid skip"
                9.97 = "Don't know"
                9.98 = "Refusal"
                9.99 = "Not stated"
                other = [Z4.2];
/* EHLCQ04A format applies to: EHLCQ04A  */
VALUE EHLCQ04A
                999.96 = "Valid skip"
                999.97 = "Don't know"
                999.98 = "Refusal"
                999.99 = "Not stated"
                other = [Z6.2];
/* EHLCDQ5A format applies to: EHLCDQ5A  */
VALUE EHLCDQ5A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCDQ5B format applies to: EHLCDQ5B  */
VALUE EHLCDQ5B
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCDQ5C format applies to: EHLCDQ5C  */
VALUE EHLCDQ5C
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                4 = "Not applicable"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCEQ5D format applies to: EHLCEQ5D  */
VALUE EHLCEQ5D
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE37F format applies to: EHLCE37  */
VALUE EHLCE37F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE38F format applies to: EHLCE38  */
VALUE EHLCE38F
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated"
                other = [Z1.];
/* EHLCQ39F format applies to: EHLCQ39  */
VALUE EHLCQ39F
                01 = "Broken or fractured bones"
                02 = "Burn or scald"
                03 = "Dislocation"
                04 = "Sprain or strain"
                05 = "Cut, scrape or bruise"
                06 = "Concussion"
                07 = "Poisoning by substance or liquid"
                08 = "Internal injury"
                09 = "Dental injury"
                10 = "Other"
                11 = "Multiple injuries"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EHLCQ40F format applies to: EHLCQ40  */
VALUE EHLCQ40F
                01 = "Eyes"
                02 = "Face or scalp (excluding eyes)"
                03 = "Head or neck (excluding eyes and face or scalp)"
                04 = "Arms or hands"
                05 = "Legs or feet"
                06 = "Back or spine"
                07 = "Trunk (include chest, internal organs, etc.)"
                08 = "Shoulder"
                09 = "Hip"
                10 = "Multiple sites"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EHLCQ41F format applies to: EHLCQ41  */
VALUE EHLCQ41F
                01 = "Motor vehicle collision passenger"
                02 = "Motor vehicle collision pedestrian"
                03 = "Motor vehicle collision riding bicycle"
                04 = "Other bicycle accident"
                05 = "Fall (excluding bicycle or sports)"
                06 = "Sports (excluding bicycle)"
                07 = "Physical assault"
                08 = "Scalded by hot liquids or food"
                09 = "Accidental poisoning"
                10 = "Self inflicted poisoning"
                11 = "Other intentionally self inflicted injuries"
                12 = "Natural/environmental factors (ex. animal bite, sting)"
                13 = "Fire/flames or resulting fumes"
                14 = "Near drowning"
                15 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EHLCQ42F format applies to: EHLCQ42  */
VALUE EHLCQ42F
                01 = "Inside respondent's own home/apartment"
                02 = "Outside respondent's home, apartment, including yard,etc."
                03 = "In or around other private residence"
                04 = "Inside school/daycare centre or on school/centre grounds"
                05 = "At an indoor or outdoor sports facility (other than school)"
                06 = "Other building used by general public"
                07 = "On sidewalk/street/highway in respondent's neighbourhood"
                08 = "On any other sidewalk/street/highway"
                09 = "In a playground/park (other than school)"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EHLCQ43A format applies to: EHLCQ43A  */
VALUE EHLCQ43A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ43B format applies to: EHLCQ43B  */
VALUE EHLCQ43B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ43C format applies to: EHLCQ43C  */
VALUE EHLCQ43C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ44F format applies to: EHLCQ44  */
VALUE EHLCQ44F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45N format applies to: EHLCE45N  */
VALUE EHLCE45N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45O format applies to: EHLCE45O  */
VALUE EHLCE45O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45A format applies to: EHLCE45A  */
VALUE EHLCE45A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45B format applies to: EHLCE45B  */
VALUE EHLCE45B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45C format applies to: EHLCE45C  */
VALUE EHLCE45C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45D format applies to: EHLCE45D  */
VALUE EHLCE45D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45E format applies to: EHLCE45E  */
VALUE EHLCE45E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45F format applies to: EHLCE45F  */
VALUE EHLCE45F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45G format applies to: EHLCE45G  */
VALUE EHLCE45G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45H format applies to: EHLCE45H  */
VALUE EHLCE45H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45M format applies to: EHLCE45M  */
VALUE EHLCE45M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45I format applies to: EHLCE45I  */
VALUE EHLCE45I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45J format applies to: EHLCE45J  */
VALUE EHLCE45J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE45K format applies to: EHLCE45K  */
VALUE EHLCE45K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCE48A format applies to: EHLCE48A  */
VALUE EHLCE48A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHLCE48D format applies to: EHLCE48D  */
VALUE EHLCE48D
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHLCE48E format applies to: EHLCE48E  */
VALUE EHLCE48E
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHLCE48I format applies to: EHLCE48I  */
VALUE EHLCE48I
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHLCQ49F format applies to: EHLCQ49  */
VALUE EHLCQ49F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ50F format applies to: EHLCQ50  */
VALUE EHLCQ50F
                1 = "Respiratory illness or disease"
                2 = "Gastrointestinal illness or disease"
                3 = "Injuries"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ51A format applies to: EHLCQ51A  */
VALUE EHLCQ51A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ51B format applies to: EHLCQ51B  */
VALUE EHLCQ51B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ51C format applies to: EHLCQ51C  */
VALUE EHLCQ51C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ51D format applies to: EHLCQ51D  */
VALUE EHLCQ51D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ51E format applies to: EHLCQ51E  */
VALUE EHLCQ51E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52A format applies to: EHLCQ52A  */
VALUE EHLCQ52A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52B format applies to: EHLCQ52B  */
VALUE EHLCQ52B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52C format applies to: EHLCQ52C  */
VALUE EHLCQ52C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52D format applies to: EHLCQ52D  */
VALUE EHLCQ52D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52E format applies to: EHLCQ52E  */
VALUE EHLCQ52E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52F format applies to: EHLCQ52F  */
VALUE EHLCQ52F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52G format applies to: EHLCQ52G  */
VALUE EHLCQ52G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52H format applies to: EHLCQ52H  */
VALUE EHLCQ52H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52I format applies to: EHLCQ52I  */
VALUE EHLCQ52I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52J format applies to: EHLCQ52J  */
VALUE EHLCQ52J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52K format applies to: EHLCQ52K  */
VALUE EHLCQ52K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52L format applies to: EHLCQ52L  */
VALUE EHLCQ52L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52M format applies to: EHLCQ52M  */
VALUE EHLCQ52M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52N format applies to: EHLCQ52N  */
VALUE EHLCQ52N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCQ52O format applies to: EHLCQ52O  */
VALUE EHLCQ52O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCBD4C format applies to: EHLCBD4C  */
VALUE EHLCBD4C
                9.996 = "Valid skip"
                9.997 = "Don't know"
                9.998 = "Refusal"
                9.999 = "Not stated"
                other = [Z5.3];
/* EHLCBD4D format applies to: EHLCBD4D  */
VALUE EHLCBD4D
                1 = "Before"
                2 = "After"
                3 = "On due date"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLBD45F format applies to: EHLCBD45  */
VALUE EHLBD45F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLCD51F format applies to: EHLCD51  */
VALUE EHLCD51F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLES01F format applies to: EHLCES01  */
VALUE EHLES01F
                999.996 = "Valid Skip"
                999.997 = "Don't Know"
                999.998 = "Refusal"
                999.999 = "Not Stated"
                other = [Z7.3];
/* EHLED02F format applies to: EHLCED02  */
VALUE EHLED02F
                1 = "Normal Weight"
                2 = "Overweight"
                3 = "Obese"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EHLED03F format applies to: EHLCED03  */
VALUE EHLED03F
                01 = "3rd Percentile"
                02 = "5th Percentile"
                03 = "10th Percentile"
                04 = "25th Percentile"
                05 = "50th Percentile"
                06 = "75th Percentile"
                07 = "85th Percentile"
                08 = "90th Percentile"
                09 = "95th Percentile"
                10 = "97th Percentile"
                11 = "Below the 3rd Percentile"
                96 = "Valid Skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* EWBCCD2B format applies to: EWBCCD2B  */
VALUE EWBCCD2B
                999.96 = "Valid skip"
                999.97 = "Don't know"
                999.98 = "Refusal"
                999.99 = "Not stated"
                other = [Z6.2];
/* ELTDQ11F format applies to: ELTCDQ11  */
VALUE ELTDQ11F
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELTDQ13F format applies to: ELTCDQ13  */
VALUE ELTDQ13F
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELTDQ14F format applies to: ELTCDQ14  */
VALUE ELTDQ14F
                1 = "Rarely or never"
                2 = "A few times a month"
                3 = "Once a week"
                4 = "A few times a week"
                5 = "Daily"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCE3A format applies to: EACCE3A  */
VALUE EACCE3A
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCB3AA format applies to: EACCB3AA  */
VALUE EACCB3AA
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCQ3B format applies to: EACCQ3B  */
VALUE EACCQ3B
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACE3B1F format applies to: EACCE3B1  */
VALUE EACE3B1F
                1 = "1 to 15 minutes"
                2 = "16 to 30 minutes"
                3 = "31 to 60 minutes"
                4 = "More than 1 hour"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCQ3C format applies to: EACCQ3C  */
VALUE EACCQ3C
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCQ3D format applies to: EACCQ3D  */
VALUE EACCQ3D
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCEQ4E format applies to: EACCEQ4E  */
VALUE EACCEQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCEQ4F format applies to: EACCEQ4F  */
VALUE EACCEQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCEQ4G format applies to: EACCEQ4G  */
VALUE EACCEQ4G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCEQ4H format applies to: EACCEQ4H  */
VALUE EACCEQ4H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCEQ4A format applies to: EACCEQ4A  */
VALUE EACCEQ4A
                99.5 = "Only uses computer occasionally, not possible to average"
                99.6 = "Valid skip"
                99.7 = "Don't know"
                99.8 = "Refusal"
                99.9 = "Not stated"
                other = [Z4.1];
/* EACCEQ4D format applies to: EACCEQ4D  */
VALUE EACCEQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCEQ4B format applies to: EACCEQ4B  */
VALUE EACCEQ4B
                99.6 = "Valid skip"
                99.7 = "Don't know"
                99.8 = "Refusal"
                99.9 = "Not stated"
                other = [Z4.1];
/* EACCBQ4C format applies to: EACCBQ4C  */
VALUE EACCBQ4C
                1 = "Most days"
                2 = "A few times a week"
                3 = "About once a week"
                4 = "About once a month"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCQ5F format applies to: EACCQ5  */
VALUE EACCQ5F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCQ6A format applies to: EACCQ6A  */
VALUE EACCQ6A
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCQ6B format applies to: EACCQ6B  */
VALUE EACCQ6B
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCQ6C format applies to: EACCQ6C  */
VALUE EACCQ6C
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCQ6D format applies to: EACCQ6D  */
VALUE EACCQ6D
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCQ6E format applies to: EACCQ6E  */
VALUE EACCQ6E
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCQ6F format applies to: EACCQ6F  */
VALUE EACCQ6F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCQ7A format applies to: EACCQ7A  */
VALUE EACCQ7A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCQ7B format applies to: EACCQ7B  */
VALUE EACCQ7B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EACCQ8A format applies to: EACCQ8A  */
VALUE EACCQ8A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACCQ8B format applies to: EACCQ8B  */
VALUE EACCQ8B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EACCDQ9A format applies to: EACCDQ9A  */
VALUE EACCDQ9A
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACCEQ9C format applies to: EACCEQ9C  */
VALUE EACCEQ9C
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACCDQ9E format applies to: EACCDQ9E  */
VALUE EACCDQ9E
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACCDQ9F format applies to: EACCDQ9F  */
VALUE EACCDQ9F
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACCDQ9G format applies to: EACCDQ9G  */
VALUE EACCDQ9G
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACCD10A format applies to: EACCD10A  */
VALUE EACCD10A
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACCE10C format applies to: EACCE10C  */
VALUE EACCE10C
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACCD10E format applies to: EACCD10E  */
VALUE EACCD10E
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACCD10F format applies to: EACCD10F  */
VALUE EACCD10F
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACCD10G format applies to: EACCD10G  */
VALUE EACCD10G
                01 = "Every day"
                02 = "5 to 6 days per week"
                03 = "3 to 4 days per week"
                04 = "1 to 2 days per week"
                05 = "1 to 2 times per month"
                06 = "Rarely or never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACCS06F format applies to: EACCS06  */
VALUE EACCS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACED01F format applies to: EACCED01  */
VALUE EACED01F
                01 = "Less than half an hour"
                02 = "Half an hour to 1 hour"
                03 = "More than 1 hour to less than 2 hours"
                04 = "Two hours to less than 3 hours"
                05 = "3 hours to less than 4 hours"
                06 = "4 hours or more"
                07 = "Only uses computer occasionally, not possible to average"
                96 = "Valid Skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* EBECQ6A format applies to: EBECQ6A  */
VALUE EBECQ6A
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6B format applies to: EBECQ6B  */
VALUE EBECQ6B
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6C format applies to: EBECQ6C  */
VALUE EBECQ6C
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6D format applies to: EBECQ6D  */
VALUE EBECQ6D
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6E format applies to: EBECQ6E  */
VALUE EBECQ6E
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECDQ6F format applies to: EBECDQ6F  */
VALUE EBECDQ6F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6G format applies to: EBECQ6G  */
VALUE EBECQ6G
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6H format applies to: EBECQ6H  */
VALUE EBECQ6H
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6I format applies to: EBECQ6I  */
VALUE EBECQ6I
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6J format applies to: EBECQ6J  */
VALUE EBECQ6J
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6K format applies to: EBECQ6K  */
VALUE EBECQ6K
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6L format applies to: EBECQ6L  */
VALUE EBECQ6L
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6M format applies to: EBECQ6M  */
VALUE EBECQ6M
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6P format applies to: EBECQ6P  */
VALUE EBECQ6P
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6Q format applies to: EBECQ6Q  */
VALUE EBECQ6Q
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6R format applies to: EBECQ6R  */
VALUE EBECQ6R
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6S format applies to: EBECQ6S  */
VALUE EBECQ6S
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6T format applies to: EBECQ6T  */
VALUE EBECQ6T
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6U format applies to: EBECQ6U  */
VALUE EBECQ6U
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6V format applies to: EBECQ6V  */
VALUE EBECQ6V
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6W format applies to: EBECQ6W  */
VALUE EBECQ6W
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6X format applies to: EBECQ6X  */
VALUE EBECQ6X
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6Z format applies to: EBECQ6Z  */
VALUE EBECQ6Z
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6AA format applies to: EBECQ6AA  */
VALUE EBECQ6AA
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6BB format applies to: EBECQ6BB  */
VALUE EBECQ6BB
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6CC format applies to: EBECQ6CC  */
VALUE EBECQ6CC
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6DD format applies to: EBECQ6DD  */
VALUE EBECQ6DD
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6FF format applies to: EBECQ6FF  */
VALUE EBECQ6FF
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6GG format applies to: EBECQ6GG  */
VALUE EBECQ6GG
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECD6JJ format applies to: EBECD6JJ  */
VALUE EBECD6JJ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6LL format applies to: EBECQ6LL  */
VALUE EBECQ6LL
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6MM format applies to: EBECQ6MM  */
VALUE EBECQ6MM
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6NN format applies to: EBECQ6NN  */
VALUE EBECQ6NN
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6OO format applies to: EBECQ6OO  */
VALUE EBECQ6OO
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6PP format applies to: EBECQ6PP  */
VALUE EBECQ6PP
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6QQ format applies to: EBECQ6QQ  */
VALUE EBECQ6QQ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBEDQ8HH format applies to: EBEDQ8HH  */
VALUE EBEDQ8HH
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6RR format applies to: EBECQ6RR  */
VALUE EBECQ6RR
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6SS format applies to: EBECQ6SS  */
VALUE EBECQ6SS
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6TT format applies to: EBECQ6TT  */
VALUE EBECQ6TT
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ6UU format applies to: EBECQ6UU  */
VALUE EBECQ6UU
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ7A format applies to: EBECQ7A  */
VALUE EBECQ7A
                1 = "Never"
                2 = "Once"
                3 = "Twice"
                4 = "More than twice"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ7B format applies to: EBECQ7B  */
VALUE EBECQ7B
                1 = "Never"
                2 = "Once"
                3 = "Twice"
                4 = "More than twice"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ7C format applies to: EBECQ7C  */
VALUE EBECQ7C
                1 = "Never"
                2 = "Once"
                3 = "Twice"
                4 = "More than twice"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ7D format applies to: EBECQ7D  */
VALUE EBECQ7D
                1 = "Never"
                2 = "Once"
                3 = "Twice"
                4 = "More than twice"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ7E format applies to: EBECQ7E  */
VALUE EBECQ7E
                1 = "Never"
                2 = "Once"
                3 = "Twice"
                4 = "More than twice"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBECQ7F format applies to: EBECQ7F  */
VALUE EBECQ7F
                1 = "Never"
                2 = "Once"
                3 = "Twice"
                4 = "More than twice"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EBEDS06F format applies to: EBECDS06  */
VALUE EBEDS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EBEDS07F format applies to: EBECDS07  */
VALUE EBEDS07F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EBEDS08F format applies to: EBECDS08  */
VALUE EBEDS08F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EBEDS09F format applies to: EBECDS09  */
VALUE EBEDS09F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EBECS10F format applies to: EBECS10  */
VALUE EBECS10F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EBEDS11F format applies to: EBECDS11  */
VALUE EBEDS11F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESLCDQ7F format applies to: ESLCDQ7  */
VALUE ESLCDQ7F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ERLCE01F format applies to: ERLCE01  */
VALUE ERLCE01F
                1 = "Never"
                2 = "1 day a week"
                3 = "2-3 days a week"
                4 = "4-5 days a week"
                5 = "6-7 days a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERLCQ02F format applies to: ERLCQ02  */
VALUE ERLCQ02F
                1 = "None"
                2 = "1"
                3 = "2 or 3"
                4 = "4 or 5"
                5 = "6 or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERLCQ04F format applies to: ERLCQ04  */
VALUE ERLCQ04F
                1 = "Somewhat shy?"
                2 = "About average?"
                3 = "Very outgoing makes friends easily?"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERLCQ06F format applies to: ERLCQ06  */
VALUE ERLCQ06F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                06 = "Not applicable"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ERLCQ08F format applies to: ERLCQ08  */
VALUE ERLCQ08F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                06 = "Not applicable"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ERLCQ09F format applies to: ERLCQ09  */
VALUE ERLCQ09F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                06 = "Not applicable (no brother and sister)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ERLDQ07F format applies to: ERLCDQ07  */
VALUE ERLDQ07F
                01 = "Very well, no problems"
                02 = "Quite well, hardly any problems"
                03 = "Pretty well, occasional problems"
                04 = "Not too well, frequent problems"
                05 = "Not well at all, constant problems"
                06 = "Not applicable"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EPRCQ01F format applies to: EPRCQ01  */
VALUE EPRCQ01F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ02F format applies to: EPRCQ02  */
VALUE EPRCQ02F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ03F format applies to: EPRCQ03  */
VALUE EPRCQ03F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ04F format applies to: EPRCQ04  */
VALUE EPRCQ04F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ05F format applies to: EPRCQ05  */
VALUE EPRCQ05F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ06F format applies to: EPRCQ06  */
VALUE EPRCQ06F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ07F format applies to: EPRCQ07  */
VALUE EPRCQ07F
                1 = "Never"
                2 = "About once a week or less"
                3 = "A few times a week"
                4 = "One or two times a day"
                5 = "Many times each day"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ08F format applies to: EPRCQ08  */
VALUE EPRCQ08F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ09F format applies to: EPRCQ09  */
VALUE EPRCQ09F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCE10F format applies to: EPRCE10  */
VALUE EPRCE10F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EPRCE11F format applies to: EPRCE11  */
VALUE EPRCE11F
                01 = "Never"
                02 = "Less than half the time"
                03 = "About half the time"
                04 = "More than half the time"
                05 = "All the time"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EPRCQ12F format applies to: EPRCQ12  */
VALUE EPRCQ12F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ13F format applies to: EPRCQ13  */
VALUE EPRCQ13F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ14F format applies to: EPRCQ14  */
VALUE EPRCQ14F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ15F format applies to: EPRCQ15  */
VALUE EPRCQ15F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ16F format applies to: EPRCQ16  */
VALUE EPRCQ16F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ17F format applies to: EPRCQ17  */
VALUE EPRCQ17F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ18F format applies to: EPRCQ18  */
VALUE EPRCQ18F
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ25A format applies to: EPRCQ25A  */
VALUE EPRCQ25A
                1 = "Never"
                2 = "Less than half the time"
                3 = "About half the time"
                4 = "More than half the time"
                5 = "All the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ19F format applies to: EPRCQ19  */
VALUE EPRCQ19F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ20F format applies to: EPRCQ20  */
VALUE EPRCQ20F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ21F format applies to: EPRCQ21  */
VALUE EPRCQ21F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ22F format applies to: EPRCQ22  */
VALUE EPRCQ22F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ23F format applies to: EPRCQ23  */
VALUE EPRCQ23F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ24F format applies to: EPRCQ24  */
VALUE EPRCQ24F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ25F format applies to: EPRCQ25  */
VALUE EPRCQ25F
                1 = "Never"
                2 = "Rarely"
                3 = "Sometimes"
                4 = "Often"
                5 = "Always"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCB30B format applies to: EPRCB30B  */
VALUE EPRCB30B
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCB30A format applies to: EPRCB30A  */
VALUE EPRCB30A
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCB30C format applies to: EPRCB30C  */
VALUE EPRCB30C
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCB30D format applies to: EPRCB30D  */
VALUE EPRCB30D
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCB30E format applies to: EPRCB30E  */
VALUE EPRCB30E
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCB30F format applies to: EPRCB30F  */
VALUE EPRCB30F
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCB30G format applies to: EPRCB30G  */
VALUE EPRCB30G
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCB30H format applies to: EPRCB30H  */
VALUE EPRCB30H
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCB30I format applies to: EPRCB30I  */
VALUE EPRCB30I
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCB30J format applies to: EPRCB30J  */
VALUE EPRCB30J
                1 = "Not at all"
                2 = "A little"
                3 = "Sometimes"
                4 = "Pretty often"
                5 = "Almost all or all of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ26A format applies to: EPRCQ26A  */
VALUE EPRCQ26A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ26B format applies to: EPRCQ26B  */
VALUE EPRCQ26B
                1 = "Regularly, end of the month"
                2 = "More often than end of each month"
                3 = "Every few months"
                4 = "Occasionally, not a regular occurrence"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ26C format applies to: EPRCQ26C  */
VALUE EPRCQ26C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ26D format applies to: EPRCQ26D  */
VALUE EPRCQ26D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ26E format applies to: EPRCQ26E  */
VALUE EPRCQ26E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ26F format applies to: EPRCQ26F  */
VALUE EPRCQ26F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ26G format applies to: EPRCQ26G  */
VALUE EPRCQ26G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ26H format applies to: EPRCQ26H  */
VALUE EPRCQ26H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ26I format applies to: EPRCQ26I  */
VALUE EPRCQ26I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ26J format applies to: EPRCQ26J  */
VALUE EPRCQ26J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ26K format applies to: EPRCQ26K  */
VALUE EPRCQ26K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ27F format applies to: EPRCQ27  */
VALUE EPRCQ27F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCQ28F format applies to: EPRCQ28  */
VALUE EPRCQ28F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERLCQ05F format applies to: ERLCQ05  */
VALUE ERLCQ05F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ERLCQ03F format applies to: ERLCQ03  */
VALUE ERLCQ03F
                1 = "All"
                2 = "Most"
                3 = "About half"
                4 = "Only a few"
                5 = "None"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EPRCS03F format applies to: EPRCS03  */
VALUE EPRCS03F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EPRCS04F format applies to: EPRCS04  */
VALUE EPRCS04F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EPRCS05F format applies to: EPRCS05  */
VALUE EPRCS05F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EPRCS06F format applies to: EPRCS06  */
VALUE EPRCS06F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EPRbS09F format applies to: EPRCbS09  */
VALUE EPRbS09F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ECRCCQ1A format applies to: ECRCCQ1A  */
VALUE ECRCCQ1A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1B format applies to: ECRCQ1B  */
VALUE ECRCQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1BA format applies to: ECRCQ1BA  */
VALUE ECRCQ1BA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCQ1BB format applies to: ECRCQ1BB  */
VALUE ECRCQ1BB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1C format applies to: ECRCQ1C  */
VALUE ECRCQ1C
                1 = "Yes"
                2 = "No"
                3 = "No, and no other arrangement"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1CA format applies to: ECRCQ1CA  */
VALUE ECRCQ1CA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCQ1CB format applies to: ECRCQ1CB  */
VALUE ECRCQ1CB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1E format applies to: ECRCQ1E  */
VALUE ECRCQ1E
                1 = "Yes"
                2 = "No"
                3 = "No, and no other arrangement"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1EA format applies to: ECRCQ1EA  */
VALUE ECRCQ1EA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCD1EB format applies to: ECRCD1EB  */
VALUE ECRCD1EB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1F format applies to: ECRCQ1F  */
VALUE ECRCQ1F
                1 = "Yes"
                2 = "No"
                3 = "No, and no other arrangement"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1FA format applies to: ECRCQ1FA  */
VALUE ECRCQ1FA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCD1FB format applies to: ECRCD1FB  */
VALUE ECRCD1FB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1G format applies to: ECRCQ1G  */
VALUE ECRCQ1G
                1 = "Yes"
                2 = "No"
                3 = "No and no other arrangement"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1GA format applies to: ECRCQ1GA  */
VALUE ECRCQ1GA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCQ1GB format applies to: ECRCQ1GB  */
VALUE ECRCQ1GB
                1 = "Profit"
                2 = "Non profit"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1H format applies to: ECRCQ1H  */
VALUE ECRCQ1H
                1 = "Yes"
                2 = "No"
                3 = "No, and no other arrangement"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1HA format applies to: ECRCQ1HA  */
VALUE ECRCQ1HA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCCQ1J format applies to: ECRCCQ1J  */
VALUE ECRCCQ1J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCC1JA format applies to: ECRCC1JA  */
VALUE ECRCC1JA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCQ1D format applies to: ECRCQ1D  */
VALUE ECRCQ1D
                1 = "Yes"
                2 = "No"
                3 = "Not applicable (Does not have a brother or sister)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1DA format applies to: ECRCQ1DA  */
VALUE ECRCQ1DA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCEQ1I format applies to: ECRCEQ1I  */
VALUE ECRCEQ1I
                1 = "Yes, all of the time"
                2 = "Yes, part of the time"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ1IA format applies to: ECRCQ1IA  */
VALUE ECRCQ1IA
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCCQ2A format applies to: ECRCCQ2A  */
VALUE ECRCCQ2A
                01 = "Care in someone else's home by a non relative"
                02 = "Care in someone else's home by a relative"
                03 = "Care in child's home by a non relative"
                04 = "Care in home by a relative other than brother or sister"
                05 = "Care in child's home by child's brother or sister"
                06 = "Daycare centre"
                07 = "Before and after school program"
                08 = "Nursery school/Preschool"
                09 = "Child in own care"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ECRCQ04F format applies to: ECRCQ04  */
VALUE ECRCQ04F
                1 = "None"
                2 = "1"
                3 = "2"
                4 = "3 or 4"
                5 = "5 or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ06F format applies to: ECRCQ06  */
VALUE ECRCQ06F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCDQ6B format applies to: ECRCDQ6B  */
VALUE ECRCDQ6B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ECRCQ07F format applies to: ECRCQ07  */
VALUE ECRCQ07F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ECRCQ08A format applies to: ECRCQ08A  */
VALUE ECRCQ08A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ08B format applies to: ECRCQ08B  */
VALUE ECRCQ08B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ08C format applies to: ECRCQ08C  */
VALUE ECRCQ08C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ08D format applies to: ECRCQ08D  */
VALUE ECRCQ08D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ08E format applies to: ECRCQ08E  */
VALUE ECRCQ08E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ08F format applies to: ECRCQ08F  */
VALUE ECRCQ08F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ08G format applies to: ECRCQ08G  */
VALUE ECRCQ08G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ08H format applies to: ECRCQ08H  */
VALUE ECRCQ08H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCBQ8I format applies to: ECRCBQ8I  */
VALUE ECRCBQ8I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCBQ8J format applies to: ECRCBQ8J  */
VALUE ECRCBQ8J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCBQ8K format applies to: ECRCBQ8K  */
VALUE ECRCBQ8K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCQ09F format applies to: ECRCCQ09  */
VALUE ECRCQ09F
                1 = "Yes, took unpaid leave during the summer"
                2 = "Yes, quit a job"
                3 = "Yes, arranged work schedule differently"
                4 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCD02F format applies to: ECRCD02  */
VALUE ECRCD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCD03F format applies to: ECRCD03  */
VALUE ECRCD03F
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ECRCD04F format applies to: ECRCD04  */
VALUE ECRCD04F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCD05F format applies to: ECRCD05  */
VALUE ECRCD05F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECRCD06F format applies to: ECRCD06  */
VALUE ECRCD06F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ECRCED2A format applies to: ECRCED2A  */
VALUE ECRCED2A
                01 = "Care in someone else's home by a non relative"
                02 = "Care in someone else's home by a relative"
                03 = "Care in child's home by a non relative"
                04 = "Care in home by a relative other than brother or sister"
                05 = "Care in child's home by child's brother or sister"
                06 = "Daycare centre"
                07 = "Before and after school program"
                08 = "Nursery school/Preschool"
                09 = "Child in own care"
                10 = "Other"
                11 = "Does not use child care"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EASDQ01F format applies to: EASCDQ01  */
VALUE EASDQ01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASDQ02F format applies to: EASCDQ02  */
VALUE EASDQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASDQ03F format applies to: EASCDQ03  */
VALUE EASDQ03F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASDQ04F format applies to: EASCDQ04  */
VALUE EASDQ04F
                01 = "Junior high school"
                02 = "High school"
                03 = "Technical/trade/vocational school"
                04 = "Community college"
                05 = "CEGEP"
                06 = "Private business school or training institute"
                07 = "University"
                08 = "Other (above the high school level)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EASDQ05F format applies to: EASCDQ05  */
VALUE EASDQ05F
                01 = "Very well"
                02 = "Well"
                03 = "Average"
                04 = "Poorly"
                05 = "Very poorly"
                06 = "Not applicable"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EASCEQ6A format applies to: EASCEQ6A  */
VALUE EASCEQ6A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASCEQ6B format applies to: EASCEQ6B  */
VALUE EASCEQ6B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASCEQ6C format applies to: EASCEQ6C  */
VALUE EASCEQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASCEQ6D format applies to: EASCEQ6D  */
VALUE EASCEQ6D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASCEQ6E format applies to: EASCEQ6E  */
VALUE EASCEQ6E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASCEQ6F format applies to: EASCEQ6F  */
VALUE EASCEQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASCEQ6G format applies to: EASCEQ6G  */
VALUE EASCEQ6G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASCEQ6H format applies to: EASCEQ6H  */
VALUE EASCEQ6H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASCEQ6I format applies to: EASCEQ6I  */
VALUE EASCEQ6I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASCDQ7F format applies to: EASCDQ7  */
VALUE EASCDQ7F
                1 = "Never"
                2 = "Once or twice"
                3 = "Three or four times"
                4 = "Five times or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASCEQ9F format applies to: EASCEQ9  */
VALUE EASCEQ9F
                01 = "Not graduate high school"
                02 = "Secondary or high school graduation"
                03 = "Technical, trade or vocational school"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree (Bachelor's)"
                06 = "More than one university degree"
                07 = "Post Secondary, unspecified studies"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EASCD10A format applies to: EASCD10A  */
VALUE EASCD10A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASCD10B format applies to: EASCD10B  */
VALUE EASCD10B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASCD10C format applies to: EASCD10C  */
VALUE EASCD10C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASCD10D format applies to: EASCD10D  */
VALUE EASCD10D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASCD10E format applies to: EASCD10E  */
VALUE EASCD10E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASCD10F format applies to: EASCD10F  */
VALUE EASCD10F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASCD10G format applies to: EASCD10G  */
VALUE EASCD10G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASCD11A format applies to: EASCD11A  */
VALUE EASCD11A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASCD11B format applies to: EASCD11B  */
VALUE EASCD11B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASCD11C format applies to: EASCD11C  */
VALUE EASCD11C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASCD11D format applies to: EASCD11D  */
VALUE EASCD11D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASCE11E format applies to: EASCE11E  */
VALUE EASCE11E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASCD11F format applies to: EASCD11F  */
VALUE EASCD11F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASDQ12F format applies to: EASCDQ12  */
VALUE EASDQ12F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASDQ13F format applies to: EASCDQ13  */
VALUE EASDQ13F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EASDQ14F format applies to: EASCDQ14  */
VALUE EASDQ14F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EASDQ15F format applies to: EASCDQ15  */
VALUE EASDQ15F
                1 = "All"
                2 = "Most"
                3 = "About half"
                4 = "Only a few"
                5 = "None"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASDQ16F format applies to: EASCDQ16  */
VALUE EASDQ16F
                1 = "Often"
                2 = "Sometimes"
                3 = "Seldom"
                4 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ1F format applies to: ESDCQ1  */
VALUE ESDCQ1F
                01 = "Canada"
                02 = "China"
                03 = "France"
                04 = "Germany"
                05 = "Greece"
                06 = "Guyana"
                07 = "Hong Kong"
                08 = "Hungary"
                09 = "India"
                10 = "Italy"
                11 = "Jamaica"
                12 = "Netherlands (Holland)"
                13 = "Philippines"
                14 = "Poland"
                15 = "Portugal"
                16 = "United Kingdom (England, Scotland, Northern Ireland, Wales)"
                17 = "United States"
                18 = "Vietnam"
                19 = "Other (specify)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDCQ2B format applies to: ESDCQ2B  */
VALUE ESDCQ2B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ3F format applies to: ESDCQ3  */
VALUE ESDCQ3F
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* ESDCQ4A format applies to: ESDCQ4A  */
VALUE ESDCQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4B format applies to: ESDCQ4B  */
VALUE ESDCQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4C format applies to: ESDCQ4C  */
VALUE ESDCQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4D format applies to: ESDCQ4D  */
VALUE ESDCQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4E format applies to: ESDCQ4E  */
VALUE ESDCQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4F format applies to: ESDCQ4F  */
VALUE ESDCQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4G format applies to: ESDCQ4G  */
VALUE ESDCQ4G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4H format applies to: ESDCQ4H  */
VALUE ESDCQ4H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4I format applies to: ESDCQ4I  */
VALUE ESDCQ4I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4J format applies to: ESDCQ4J  */
VALUE ESDCQ4J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4K format applies to: ESDCQ4K  */
VALUE ESDCQ4K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4L format applies to: ESDCQ4L  */
VALUE ESDCQ4L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4M format applies to: ESDCQ4M  */
VALUE ESDCQ4M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4N format applies to: ESDCQ4N  */
VALUE ESDCQ4N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4O format applies to: ESDCQ4O  */
VALUE ESDCQ4O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4P format applies to: ESDCQ4P  */
VALUE ESDCQ4P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4Q format applies to: ESDCQ4Q  */
VALUE ESDCQ4Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4R format applies to: ESDCQ4R  */
VALUE ESDCQ4R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ4S format applies to: ESDCQ4S  */
VALUE ESDCQ4S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AA format applies to: ESDCB4AA  */
VALUE ESDCB4AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AB format applies to: ESDCB4AB  */
VALUE ESDCB4AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AC format applies to: ESDCB4AC  */
VALUE ESDCB4AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AD format applies to: ESDCB4AD  */
VALUE ESDCB4AD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AE format applies to: ESDCB4AE  */
VALUE ESDCB4AE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AF format applies to: ESDCB4AF  */
VALUE ESDCB4AF
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AG format applies to: ESDCB4AG  */
VALUE ESDCB4AG
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AH format applies to: ESDCB4AH  */
VALUE ESDCB4AH
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AI format applies to: ESDCB4AI  */
VALUE ESDCB4AI
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AJ format applies to: ESDCB4AJ  */
VALUE ESDCB4AJ
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AK format applies to: ESDCB4AK  */
VALUE ESDCB4AK
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCB4AL format applies to: ESDCB4AL  */
VALUE ESDCB4AL
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5A format applies to: ESDCQ5A  */
VALUE ESDCQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5B format applies to: ESDCQ5B  */
VALUE ESDCQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5C format applies to: ESDCQ5C  */
VALUE ESDCQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5D format applies to: ESDCQ5D  */
VALUE ESDCQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5E format applies to: ESDCQ5E  */
VALUE ESDCQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5F format applies to: ESDCQ5F  */
VALUE ESDCQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5G format applies to: ESDCQ5G  */
VALUE ESDCQ5G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5H format applies to: ESDCQ5H  */
VALUE ESDCQ5H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5I format applies to: ESDCQ5I  */
VALUE ESDCQ5I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5J format applies to: ESDCQ5J  */
VALUE ESDCQ5J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5K format applies to: ESDCQ5K  */
VALUE ESDCQ5K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5L format applies to: ESDCQ5L  */
VALUE ESDCQ5L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5M format applies to: ESDCQ5M  */
VALUE ESDCQ5M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5N format applies to: ESDCQ5N  */
VALUE ESDCQ5N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5O format applies to: ESDCQ5O  */
VALUE ESDCQ5O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5P format applies to: ESDCQ5P  */
VALUE ESDCQ5P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5Q format applies to: ESDCQ5Q  */
VALUE ESDCQ5Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5R format applies to: ESDCQ5R  */
VALUE ESDCQ5R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ5S format applies to: ESDCQ5S  */
VALUE ESDCQ5S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6A format applies to: ESDCQ6A  */
VALUE ESDCQ6A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6B format applies to: ESDCQ6B  */
VALUE ESDCQ6B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6C format applies to: ESDCQ6C  */
VALUE ESDCQ6C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6D format applies to: ESDCQ6D  */
VALUE ESDCQ6D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6E format applies to: ESDCQ6E  */
VALUE ESDCQ6E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6F format applies to: ESDCQ6F  */
VALUE ESDCQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6G format applies to: ESDCQ6G  */
VALUE ESDCQ6G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6H format applies to: ESDCQ6H  */
VALUE ESDCQ6H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6I format applies to: ESDCQ6I  */
VALUE ESDCQ6I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6J format applies to: ESDCQ6J  */
VALUE ESDCQ6J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6K format applies to: ESDCQ6K  */
VALUE ESDCQ6K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6L format applies to: ESDCQ6L  */
VALUE ESDCQ6L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6M format applies to: ESDCQ6M  */
VALUE ESDCQ6M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6N format applies to: ESDCQ6N  */
VALUE ESDCQ6N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6O format applies to: ESDCQ6O  */
VALUE ESDCQ6O
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6P format applies to: ESDCQ6P  */
VALUE ESDCQ6P
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6Q format applies to: ESDCQ6Q  */
VALUE ESDCQ6Q
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6R format applies to: ESDCQ6R  */
VALUE ESDCQ6R
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ6S format applies to: ESDCQ6S  */
VALUE ESDCQ6S
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCC6AA format applies to: ESDCC6AA  */
VALUE ESDCC6AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCC6AB format applies to: ESDCC6AB  */
VALUE ESDCC6AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCC6AC format applies to: ESDCC6AC  */
VALUE ESDCC6AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCE6BA format applies to: ESDCE6BA  */
VALUE ESDCE6BA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCE6BB format applies to: ESDCE6BB  */
VALUE ESDCE6BB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCE6BC format applies to: ESDCE6BC  */
VALUE ESDCE6BC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCQ8F format applies to: ESDCQ8  */
VALUE ESDCQ8F
                01 = "No religion"
                02 = "Roman Catholic"
                03 = "United"
                04 = "Anglican"
                05 = "Presbyterian"
                06 = "Lutheran"
                07 = "Baptist"
                08 = "Eastern Orthodox"
                09 = "Jewish"
                10 = "Islam (Muslim)"
                11 = "Buddhist"
                12 = "Hindu"
                13 = "Sikh"
                14 = "Jehovah's Witnesses"
                15 = "Other (specify)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDCEQ9F format applies to: ESDCEQ9  */
VALUE ESDCEQ9F
                1 = "At least once a week"
                2 = "At least once a month"
                3 = "At least 3 or 4 times"
                4 = "At least once"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCD01F format applies to: ESDCD01  */
VALUE ESDCD01F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ESDCD02F format applies to: ESDCD02  */
VALUE ESDCD02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* ESDCD2AA format applies to: ESDCD2AA  */
VALUE ESDCD2AA
                1 = "Canadian citizen by birth"
                2 = "Canadian citizen by naturalization"
                3 = "Not a Canadian citizen"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCD02B format applies to: ESDCD02B  */
VALUE ESDCD02B
                1 = "0-4 years"
                2 = "5-9 years"
                3 = "10 or more years"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCD03F format applies to: ESDCD03  */
VALUE ESDCD03F
                01 = "Canadian by birth, speaking French and English"
                02 = "Canadian, speaking English/French only no second language"
                03 = "Canadian by birth, speaking neither French nor English"
                04 = "Canadian, bilingual or without other languages"
                05 = "Canadian, speaking English/French only no second language"
                06 = "Canadian, speaking neither French nor English"
                07 = "Not a Canadian citizen"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDCD04F format applies to: ESDCD04  */
VALUE ESDCD04F
                1 = "Canada"
                2 = "US"
                3 = "Europe"
                4 = "Asia"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCD05F format applies to: ESDCD05  */
VALUE ESDCD05F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDCD05B format applies to: ESDCD05B  */
VALUE ESDCD05B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESDCD06F format applies to: ESDCD06  */
VALUE ESDCD06F
                01 = "English only"
                02 = "French only"
                03 = "English and French only"
                04 = "English and French and other"
                05 = "English and other (not French)"
                06 = "French and other (not English)"
                07 = "Neither English nor French (other)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESDCD06B format applies to: ESDCD06B  */
VALUE ESDCD06B
                1 = "English only"
                2 = "French only"
                3 = "English and French only"
                4 = "Other (at least one language other than English or French)"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYEQ1B format applies to: EEDYEQ1B  */
VALUE EEDYEQ1B
                01 = "High school leaver in cycle 4"
                02 = "In high school in cycle 4"
                03 = "Completed high school, not in post-secondary in cycle 4"
                04 = "In post-secondary in cyle 4"
                05 = "Completed post-secondary in cycle 4"
                08 = "Unknown educational status in cycle 4"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDYEQ1A format applies to: EEDYEQ1A  */
VALUE EEDYEQ1A
                01 = "School leaver in cycle 5"
                02 = "In high school in cycle 5"
                03 = "Completed high school not in post secondary in cycle 5"
                04 = "In post-secondary in cycle 5"
                05 = "Completed post-secondary in cycle 5"
                08 = "Educational status unknown in cycle 5"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EMOYEQ1F format applies to: EMOYEQ1  */
VALUE EMOYEQ1F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMOYEQ2F format applies to: EMOYEQ2  */
VALUE EMOYEQ2F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMOYEQ3F format applies to: EMOYEQ3  */
VALUE EMOYEQ3F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EMOYEQ4F format applies to: EMOYEQ4  */
VALUE EMOYEQ4F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EMOYEQ6F format applies to: EMOYEQ6  */
VALUE EMOYEQ6F
                01 = "Attend an educational institution"
                02 = "Search for a job"
                03 = "Take a particular job"
                04 = "Be more independent"
                05 = "Remove myself from conflict at home"
                06 = "Move in with my boyfriend, girlfriend or spouse"
                07 = "Move in with others"
                08 = "Move away from my home community"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EMOYEQ7F format applies to: EMOYEQ7  */
VALUE EMOYEQ7F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EMOED05F format applies to: EMOYED05  */
VALUE EMOED05F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EEDDQ01F format applies to: EEDYDQ01  */
VALUE EEDDQ01F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ02F format applies to: EEDYDQ02  */
VALUE EEDDQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ04F format applies to: EEDYDQ04  */
VALUE EEDDQ04F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE114F format applies to: EEDYE114  */
VALUE EEDE114F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE115F format applies to: EEDYE115  */
VALUE EEDE115F
                01 = "No schooling"
                02 = "Some elementary (1 to 8 years)"
                03 = "Completed elementary"
                04 = "Some secondary"
                05 = "Completed secondary"
                06 = "Some post secondary"
                07 = "Completed community, technical college"
                08 = "Completed university or teacher's college"
                09 = "Master's degree"
                10 = "Doctorate or medical degree"
                11 = "Other education or training"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDE116F format applies to: EEDYE116  */
VALUE EEDE116F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE117F format applies to: EEDYE117  */
VALUE EEDE117F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE118F format applies to: EEDYE118  */
VALUE EEDE118F
                01 = "Not graduate high school"
                02 = "Secondary or high school graduation"
                03 = "Technical, trade or vocational school"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDE119F format applies to: EEDYE119  */
VALUE EEDE119F
                01 = "Not interested/don't like school"
                02 = "Problems with school work"
                03 = "Not worth continuing/do not see future benefits"
                04 = "Health problems"
                05 = "Pregnancy/caring for own children"
                06 = "Have to work/money problems"
                07 = "Want to work"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDEQ06F format applies to: EEDYEQ06  */
VALUE EEDEQ06F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "U.S.A."
                77 = "Outside Canada and U.S.A."
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ07F format applies to: EEDYDQ07  */
VALUE EEDDQ07F
                1 = "High School Graduation Diploma"
                2 = "High School Equivalency Diplomav"
                3 = "High School Achievement Certificate"
                4 = "Diplme d'tudes secondaires (programme franais  Man.)"
                5 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE120F format applies to: EEDYE120  */
VALUE EEDE120F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE121F format applies to: EEDYE121  */
VALUE EEDE121F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE122F format applies to: EEDYE122  */
VALUE EEDE122F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE123F format applies to: EEDYE123  */
VALUE EEDE123F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE124F format applies to: EEDYE124  */
VALUE EEDE124F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE125F format applies to: EEDYE125  */
VALUE EEDE125F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE126F format applies to: EEDYE126  */
VALUE EEDE126F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE127F format applies to: EEDYE127  */
VALUE EEDE127F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE128F format applies to: EEDYE128  */
VALUE EEDE128F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE129F format applies to: EEDYE129  */
VALUE EEDE129F
                01 = "90% to 100%"
                02 = "80% to 89%"
                03 = "70% to 79%"
                04 = "60% to 69%"
                05 = "55% to 59%"
                06 = "50% to 54%"
                07 = "Less than 50%"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ08F format applies to: EEDYDQ08  */
VALUE EEDDQ08F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ09F format applies to: EEDYDQ09  */
VALUE EEDDQ09F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD10A format applies to: EEDYD10A  */
VALUE EEDYD10A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD10B format applies to: EEDYD10B  */
VALUE EEDYD10B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD10C format applies to: EEDYD10C  */
VALUE EEDYD10C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD10D format applies to: EEDYD10D  */
VALUE EEDYD10D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD10E format applies to: EEDYD10E  */
VALUE EEDYD10E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ11F format applies to: EEDYDQ11  */
VALUE EEDDQ11F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ12F format applies to: EEDYDQ12  */
VALUE EEDDQ12F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EEDDQ13F format applies to: EEDYDQ13  */
VALUE EEDDQ13F
                1 = "Less than a month"
                2 = "1 to 3 months"
                3 = "4 to 6 months"
                4 = "More than 6 months"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ14F format applies to: EEDYDQ14  */
VALUE EEDDQ14F
                01 = "Not interested/don't like school"
                02 = "Problems with school work"
                03 = "Problems with teachers"
                04 = "Problems with other students"
                05 = "Kicked out/expelled"
                06 = "Not worth continuing/do not see future benefits"
                07 = "Health problems"
                08 = "Pregnancy/caring for own children"
                09 = "Problems at home"
                10 = "Had to work/money problems"
                11 = "Wanted to work"
                12 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ15F format applies to: EEDYDQ15  */
VALUE EEDDQ15F
                01 = "Someone convinced me to return"
                02 = "Realized it was important to have an education"
                03 = "Missed my friends"
                04 = "Was allowed to go back to school"
                05 = "Found a better or different school"
                06 = "Found a job that allowed me to continue my studies"
                07 = "Bored/missed school"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ16F format applies to: EEDYDQ16  */
VALUE EEDDQ16F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "I never had problems at school"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ17F format applies to: EEDYDQ17  */
VALUE EEDDQ17F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ18F format applies to: EEDYDQ18  */
VALUE EEDDQ18F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ20F format applies to: EEDYDQ20  */
VALUE EEDDQ20F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE130F format applies to: EEDYE130  */
VALUE EEDE130F
                01 = "Technical/trade/vocational school"
                02 = "Community college"
                03 = "CEGEP"
                04 = "Private business school or training institute"
                05 = "University"
                06 = "Other (above high school level)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDE131F format applies to: EEDYE131  */
VALUE EEDE131F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ21F format applies to: EEDYDQ21  */
VALUE EEDDQ21F
                02 = "Secondary or high school graduation"
                03 = "Technical, trade or vocational school"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDE132F format applies to: EEDYE132  */
VALUE EEDE132F
                01 = "Not interested/don't like school"
                02 = "Problems with school work"
                03 = "Not worth continuing/do not see future benefits"
                04 = "Health problems"
                05 = "Pregnancy/caring for own children"
                06 = "Have to work/money problems"
                07 = "Want to work"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ24F format applies to: EEDYDQ24  */
VALUE EEDDQ24F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EEDDQ25F format applies to: EEDYDQ25  */
VALUE EEDDQ25F
                01 = "Family or teen moved"
                02 = "Marks too low/not progressing well"
                03 = "Expelled"
                04 = "Not getting along with others"
                05 = "Standards and quality of teaching concerns"
                06 = "Regular progression through the school system"
                07 = "Wanted a specific program"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ26F format applies to: EEDYDQ26  */
VALUE EEDDQ26F
                01 = "Grade 8 or lower, Grade 8 Elementary or lower, Secondary II"
                02 = "Grade 9, Grade 9 Elementary, Secondary III / Grade 9, Senior"
                03 = "Grade 10, Level 1 Secondary, Secondary IV / Grade 10, Senior"
                04 = "Grade 11, Level 2 Secondary, Secondary V/ /Grade 11, Senior"
                05 = "Grade 12, Level 3 Secondary, Senior 4 (Grade 12)"
                06 = "OAC Grade 13"
                07 = "Ungraded"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ27F format applies to: EEDYDQ27  */
VALUE EEDDQ27F
                01 = "January"
                02 = "February"
                03 = "March"
                04 = "April"
                05 = "May"
                06 = "June"
                07 = "July"
                08 = "August"
                09 = "September"
                10 = "October"
                11 = "November"
                12 = "December"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDYD27A format applies to: EEDYD27A  */
VALUE EEDYD27A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* EEDDQ28F format applies to: EEDYDQ28  */
VALUE EEDDQ28F
                01 = "Not interested/don't like school"
                02 = "Problems with school work"
                03 = "Problems with teachers"
                04 = "Problems with other students"
                05 = "Kicked out/expelled"
                06 = "Not worth continuing/do not see future benefits"
                07 = "Health problems"
                08 = "Pregnancy/caring for own children"
                09 = "Problems at home"
                10 = "Had to work/money problems"
                11 = "Wanted to work"
                12 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ29F format applies to: EEDYDQ29  */
VALUE EEDDQ29F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ30F format applies to: EEDYDQ30  */
VALUE EEDDQ30F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EEDDQ31F format applies to: EEDYDQ31  */
VALUE EEDDQ31F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ44F format applies to: EEDYDQ44  */
VALUE EEDDQ44F
                01 = "Not graduate high school"
                02 = "Secondary or high school graduation"
                03 = "Technical, trade or vocational school"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ32F format applies to: EEDYDQ32  */
VALUE EEDDQ32F
                01 = "Not interested/don't like school"
                02 = "Problems with school work"
                03 = "Not worth continuing/do not see future benefits"
                04 = "Health problems"
                05 = "Pregnancy/caring for own children"
                06 = "Have to work/money problems"
                07 = "Want to work"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ33F format applies to: EEDYDQ33  */
VALUE EEDDQ33F
                1 = "Very well"
                2 = "Well"
                3 = "Average"
                4 = "Poorly"
                5 = "Very poorly"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ34F format applies to: EEDYDQ34  */
VALUE EEDDQ34F
                1 = "I liked school very much"
                2 = "I liked school quite a bit"
                3 = "I liked school a bit"
                4 = "I didn't like school very much"
                5 = "I hated school"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ35F format applies to: EEDYDQ35  */
VALUE EEDDQ35F
                1 = "Yes"
                2 = "No, I like it more"
                3 = "No, I like it less"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD36A format applies to: EEDYD36A  */
VALUE EEDYD36A
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD36B format applies to: EEDYD36B  */
VALUE EEDYD36B
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD36C format applies to: EEDYD36C  */
VALUE EEDYD36C
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD36D format applies to: EEDYD36D  */
VALUE EEDYD36D
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD36E format applies to: EEDYD36E  */
VALUE EEDYD36E
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD36F format applies to: EEDYD36F  */
VALUE EEDYD36F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD36G format applies to: EEDYD36G  */
VALUE EEDYD36G
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD36H format applies to: EEDYD36H  */
VALUE EEDYD36H
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ37F format applies to: EEDYDQ37  */
VALUE EEDDQ37F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ38F format applies to: EEDYDQ38  */
VALUE EEDDQ38F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD39A format applies to: EEDYD39A  */
VALUE EEDYD39A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD39B format applies to: EEDYD39B  */
VALUE EEDYD39B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD39C format applies to: EEDYD39C  */
VALUE EEDYD39C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD39D format applies to: EEDYD39D  */
VALUE EEDYD39D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD39E format applies to: EEDYD39E  */
VALUE EEDYD39E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ40F format applies to: EEDYDQ40  */
VALUE EEDDQ40F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "I never had problems at school"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ41F format applies to: EEDYDQ41  */
VALUE EEDDQ41F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ42F format applies to: EEDYDQ42  */
VALUE EEDDQ42F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ43F format applies to: EEDYDQ43  */
VALUE EEDDQ43F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ47F format applies to: EEDYDQ47  */
VALUE EEDDQ47F
                1 = "Public school"
                2 = "Catholic school, publicly funded"
                3 = "Private school"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ48F format applies to: EEDYDQ48  */
VALUE EEDDQ48F
                1 = "Full time"
                2 = "Part time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ49F format applies to: EEDYDQ49  */
VALUE EEDDQ49F
                1 = "English"
                2 = "French"
                3 = "Both"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ50F format applies to: EEDYDQ50  */
VALUE EEDDQ50F
                01 = "Grade 8, Grade 8 Elementary, Secondary II / Grade 8"
                02 = "Grade 9, Grade 9 Elementary, Secondary III / Grade 9, Senior"
                03 = "Grade 10, Level 1 Secondary, Secondary IV / Grade 10, Senior"
                04 = "Grade 11, Level 2 Secondary, Secondary V / Grade 11, Senior"
                05 = "Grade 12, Level 3 Secondary, Senior 4 (Grade 12)"
                06 = "OAC Grade 13"
                07 = "Ungraded"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDE133F format applies to: EEDYE133  */
VALUE EEDE133F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE134F format applies to: EEDYE134  */
VALUE EEDE134F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE135F format applies to: EEDYE135  */
VALUE EEDE135F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE136F format applies to: EEDYE136  */
VALUE EEDE136F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE137F format applies to: EEDYE137  */
VALUE EEDE137F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE138F format applies to: EEDYE138  */
VALUE EEDE138F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE139F format applies to: EEDYE139  */
VALUE EEDE139F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE140F format applies to: EEDYE140  */
VALUE EEDE140F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE141F format applies to: EEDYE141  */
VALUE EEDE141F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ51F format applies to: EEDYDQ51  */
VALUE EEDDQ51F
                1 = "Very well"
                2 = "Well"
                3 = "Average"
                4 = "Poorly"
                5 = "Very poorly"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE142F format applies to: EEDYE142  */
VALUE EEDE142F
                01 = "90% to 100%"
                02 = "80% to 89%"
                03 = "70% to 79%"
                04 = "60% to 69%"
                05 = "55% to 59%"
                06 = "50% to 54%"
                07 = "Less than 50%"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ52F format applies to: EEDYDQ52  */
VALUE EEDDQ52F
                1 = "I like school very much"
                2 = "I like school quite a bit"
                3 = "I like school a bit"
                4 = "I don't like school very much"
                5 = "I hate school"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD52A format applies to: EEDYD52A  */
VALUE EEDYD52A
                1 = "I like it a lot"
                2 = "I like it a little"
                3 = "I don't like it very much"
                4 = "I hate it"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD52B format applies to: EEDYD52B  */
VALUE EEDYD52B
                1 = "I like it a lot"
                2 = "I like it a little"
                3 = "I don't like it very much"
                4 = "I hate it"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD52C format applies to: EEDYD52C  */
VALUE EEDYD52C
                1 = "I like it a lot"
                2 = "I like it a little"
                3 = "I don't like it very much"
                4 = "I hate it"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD52D format applies to: EEDYD52D  */
VALUE EEDYD52D
                1 = "I like it a lot"
                2 = "I like it a little"
                3 = "I don't like it very much"
                4 = "I hate it"
                5 = "I don't take it"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD53A format applies to: EEDYD53A  */
VALUE EEDYD53A
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD53B format applies to: EEDYD53B  */
VALUE EEDYD53B
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD53C format applies to: EEDYD53C  */
VALUE EEDYD53C
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD53D format applies to: EEDYD53D  */
VALUE EEDYD53D
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD53E format applies to: EEDYD53E  */
VALUE EEDYD53E
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD53F format applies to: EEDYD53F  */
VALUE EEDYD53F
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD53G format applies to: EEDYD53G  */
VALUE EEDYD53G
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD53H format applies to: EEDYD53H  */
VALUE EEDYD53H
                1 = "Very important"
                2 = "Somewhat important"
                3 = "Not very important"
                4 = "Not important at all"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD54A format applies to: EEDYD54A  */
VALUE EEDYD54A
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD54B format applies to: EEDYD54B  */
VALUE EEDYD54B
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD54C format applies to: EEDYD54C  */
VALUE EEDYD54C
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD54D format applies to: EEDYD54D  */
VALUE EEDYD54D
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD54E format applies to: EEDYD54E  */
VALUE EEDYD54E
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ55F format applies to: EEDYDQ55  */
VALUE EEDDQ55F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EEDDQ56F format applies to: EEDYDQ56  */
VALUE EEDDQ56F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ57F format applies to: EEDYDQ57  */
VALUE EEDDQ57F
                1 = "Once a week or less"
                2 = "Twice a week"
                3 = "More than twice a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ58F format applies to: EEDYDQ58  */
VALUE EEDDQ58F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ59F format applies to: EEDYDQ59  */
VALUE EEDDQ59F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "I do not need extra help"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ60F format applies to: EEDYDQ60  */
VALUE EEDDQ60F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ61F format applies to: EEDYDQ61  */
VALUE EEDDQ61F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ62F format applies to: EEDYDQ62  */
VALUE EEDDQ62F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ63F format applies to: EEDYDQ63  */
VALUE EEDDQ63F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD64A format applies to: EEDYD64A  */
VALUE EEDYD64A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD64B format applies to: EEDYD64B  */
VALUE EEDYD64B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD64C format applies to: EEDYD64C  */
VALUE EEDYD64C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD64D format applies to: EEDYD64D  */
VALUE EEDYD64D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDYD64E format applies to: EEDYD64E  */
VALUE EEDYD64E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ65F format applies to: EEDYDQ65  */
VALUE EEDDQ65F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ66F format applies to: EEDYDQ66  */
VALUE EEDDQ66F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EEDDQ67F format applies to: EEDYDQ67  */
VALUE EEDDQ67F
                1 = "Less than a month"
                2 = "1 to 3 months"
                3 = "4 to 6 months"
                4 = "More than 6 months"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ68F format applies to: EEDYDQ68  */
VALUE EEDDQ68F
                01 = "Not interested/don't like school"
                02 = "Problems with school work"
                03 = "Problems with teachers"
                04 = "Problems with other students"
                05 = "Kicked out/expelled"
                06 = "Not worth continuing/do not see future benefits"
                07 = "Health problems"
                08 = "Pregnancy/caring for own children"
                09 = "Problems at home"
                10 = "Had to work/money problems"
                11 = "Wanted to work"
                12 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ69F format applies to: EEDYDQ69  */
VALUE EEDDQ69F
                01 = "Someone convinced me to return"
                02 = "Realized it was important to have an education"
                03 = "Missed my friends"
                04 = "Was allowed to go back to school"
                05 = "Found a better or different school"
                06 = "Found a job that allowed me to continue my studies"
                07 = "Bored/missed school"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ70F format applies to: EEDYDQ70  */
VALUE EEDDQ70F
                01 = "None"
                02 = "1 to 3 days"
                03 = "4 to 6 days"
                04 = "7 to 10 days"
                05 = "11 to 20 days"
                06 = "More than 20 days"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ71F format applies to: EEDYDQ71  */
VALUE EEDDQ71F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ72F format applies to: EEDYDQ72  */
VALUE EEDDQ72F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EEDDQ73F format applies to: EEDYDQ73  */
VALUE EEDDQ73F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ74F format applies to: EEDYDQ74  */
VALUE EEDDQ74F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EEDDQ78F format applies to: EEDYDQ78  */
VALUE EEDDQ78F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ75F format applies to: EEDYDQ75  */
VALUE EEDDQ75F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "I never have problems at school"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ76F format applies to: EEDYDQ76  */
VALUE EEDDQ76F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ77F format applies to: EEDYDQ77  */
VALUE EEDDQ77F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ81F format applies to: EEDYDQ81  */
VALUE EEDDQ81F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EEDDQ82F format applies to: EEDYDQ82  */
VALUE EEDDQ82F
                01 = "Family or teen moved"
                02 = "Marks too low/not progressing well"
                03 = "Expelled"
                04 = "Not getting along with others"
                05 = "Concerns about the standards and quality of teaching"
                06 = "Regular progression through the school system"
                07 = "Wanted a specific program"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ83F format applies to: EEDYDQ83  */
VALUE EEDDQ83F
                01 = "Not graduate high school"
                02 = "Secondary or high school graduation"
                03 = "Technical, trade or vocational school"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ84F format applies to: EEDYDQ84  */
VALUE EEDDQ84F
                01 = "Technical/trade/vocational school"
                02 = "Community college"
                03 = "CEGEP"
                04 = "Private business school or training institute"
                05 = "University"
                06 = "Other (above high school level)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDEQ85F format applies to: EEDYEQ85  */
VALUE EEDEQ85F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "U.S.A."
                77 = "Outside Canada and U.S.A."
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ86F format applies to: EEDYDQ86  */
VALUE EEDDQ86F
                1 = "Full time"
                2 = "Part time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ87F format applies to: EEDYDQ87  */
VALUE EEDDQ87F
                01 = "Science or technology"
                02 = "Social sciences"
                03 = "Commerce/administration"
                04 = "General arts"
                05 = "Fine arts"
                06 = "Vocational trade"
                07 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDDQ88F format applies to: EEDYDQ88  */
VALUE EEDDQ88F
                1 = "English"
                2 = "French"
                3 = "Both"
                4 = "Other"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDEQ89F format applies to: EEDYEQ89  */
VALUE EEDEQ89F
                00 = "Does no studying"
                95 = "No studying outside of class"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EEDEQ90F format applies to: EEDYEQ90  */
VALUE EEDEQ90F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ91F format applies to: EEDYDQ91  */
VALUE EEDDQ91F
                1 = "Once a week or less"
                2 = "Twice a week"
                3 = "More than twice a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ92F format applies to: EEDYDQ92  */
VALUE EEDDQ92F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDDQ93F format applies to: EEDYDQ93  */
VALUE EEDDQ93F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "I do not need extra help"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDEQ94F format applies to: EEDYEQ94  */
VALUE EEDEQ94F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDEQ95F format applies to: EEDYEQ95  */
VALUE EEDEQ95F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDE143F format applies to: EEDYE143  */
VALUE EEDE143F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE144F format applies to: EEDYE144  */
VALUE EEDE144F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE145F format applies to: EEDYE145  */
VALUE EEDE145F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE146F format applies to: EEDYE146  */
VALUE EEDE146F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE147F format applies to: EEDYE147  */
VALUE EEDE147F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE148F format applies to: EEDYE148  */
VALUE EEDE148F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE149F format applies to: EEDYE149  */
VALUE EEDE149F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE150F format applies to: EEDYE150  */
VALUE EEDE150F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE151F format applies to: EEDYE151  */
VALUE EEDE151F
                02 = "Secondary or high school graduation"
                03 = "Technical, trade or vocational school"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDE104F format applies to: EEDYE104  */
VALUE EEDE104F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "U.S.A."
                77 = "Outside Canada and U.S.A."
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDD105F format applies to: EEDYD105  */
VALUE EEDD105F
                01 = "High School Graduation Diploma"
                02 = "High School Equivalency Diploma"
                03 = "High School Achievement Certificate"
                04 = "Diplme d'tudes secondaires (programme franais Man.)"
                05 = "Other"
                06 = "None"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDE152F format applies to: EEDYE152  */
VALUE EEDE152F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE153F format applies to: EEDYE153  */
VALUE EEDE153F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE154F format applies to: EEDYE154  */
VALUE EEDE154F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE155F format applies to: EEDYE155  */
VALUE EEDE155F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE156F format applies to: EEDYE156  */
VALUE EEDE156F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE157F format applies to: EEDYE157  */
VALUE EEDE157F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE158F format applies to: EEDYE158  */
VALUE EEDE158F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE159F format applies to: EEDYE159  */
VALUE EEDE159F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE160F format applies to: EEDYE160  */
VALUE EEDE160F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDE161F format applies to: EEDYE161  */
VALUE EEDE161F
                01 = "90% to 100%"
                02 = "80% to 89%"
                03 = "70% to 79%"
                04 = "60% to 69%"
                05 = "55% to 59%"
                06 = "50% to 54%"
                07 = "Less than 50%"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDD106F format applies to: EEDYD106  */
VALUE EEDD106F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDD107F format applies to: EEDYD107  */
VALUE EEDD107F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDY108A format applies to: EEDY108A  */
VALUE EEDY108A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDY108B format applies to: EEDY108B  */
VALUE EEDY108B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDY108C format applies to: EEDY108C  */
VALUE EEDY108C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDY108D format applies to: EEDY108D  */
VALUE EEDY108D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDY108E format applies to: EEDY108E  */
VALUE EEDY108E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDD109F format applies to: EEDYD109  */
VALUE EEDD109F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDD110F format applies to: EEDYD110  */
VALUE EEDD110F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EEDD111F format applies to: EEDYD111  */
VALUE EEDD111F
                1 = "Less than a month"
                2 = "1 to 3 months"
                3 = "4 to 6 months"
                4 = "More than 6 months"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EEDD112F format applies to: EEDYD112  */
VALUE EEDD112F
                01 = "Not interested/don't like school"
                02 = "Problems with school work"
                03 = "Problems with teachers"
                04 = "Problems with other students"
                05 = "Kicked out/expelled"
                06 = "Not worth continuing/do not see future benefits"
                07 = "Health problems"
                08 = "Pregnancy/caring for own children"
                09 = "Problems at home"
                10 = "Had to work/money problems"
                11 = "Wanted to work"
                12 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDD113F format applies to: EEDYD113  */
VALUE EEDD113F
                01 = "Someone convinced me to return"
                02 = "Realized it was important to have an education"
                03 = "Missed my friends"
                04 = "Was allowed to go back to school"
                05 = "Found a better or different school"
                06 = "Found a job that allowed me to continue my studies"
                07 = "Bored/missed school"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDED01F format applies to: EEDYED01  */
VALUE EEDED01F
                1 = "Full-time"
                2 = "Part-time"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDED02F format applies to: EEDYED02  */
VALUE EEDED02F
                1 = "English"
                2 = "French"
                3 = "Both"
                4 = "Other"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDED03F format applies to: EEDYED03  */
VALUE EEDED03F
                1 = "Yes"
                2 = "No"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDYED3A format applies to: EEDYED3A  */
VALUE EEDYED3A
                1 = "Yes"
                2 = "No"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDYED3B format applies to: EEDYED3B  */
VALUE EEDYED3B
                1 = "Yes"
                2 = "No"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDYED3C format applies to: EEDYED3C  */
VALUE EEDYED3C
                1 = "Yes"
                2 = "No"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDYED3D format applies to: EEDYED3D  */
VALUE EEDYED3D
                1 = "Yes"
                2 = "No"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDYED3E format applies to: EEDYED3E  */
VALUE EEDYED3E
                1 = "Yes"
                2 = "No"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDYED3F format applies to: EEDYED3F  */
VALUE EEDYED3F
                1 = "Yes"
                2 = "No"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDYED3G format applies to: EEDYED3G  */
VALUE EEDYED3G
                1 = "Yes"
                2 = "No"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDYED3H format applies to: EEDYED3H  */
VALUE EEDYED3H
                1 = "Yes"
                2 = "No"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDED04F format applies to: EEDYED04  */
VALUE EEDED04F
                1 = "Very well"
                2 = "Well"
                3 = "Average"
                4 = "Poorly"
                5 = "Very poorly"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDED05F format applies to: EEDYED05  */
VALUE EEDED05F
                1 = "I liked school very much"
                2 = "I liked school quite a bit"
                3 = "I liked school a bit"
                4 = "I didn't like school very much"
                5 = "I hated school"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDED06F format applies to: EEDYED06  */
VALUE EEDED06F
                1 = "0 to 9 hours"
		2 = "10 to 15 hours"
		3 = "16 to 20 hours"
		4 = "21 to 30 hours"
		5 = "More than 30 hours"
		6 = "Valid Skip"
		7 = "Don't Know"
		8 = "Refusal"
		9 = "Not Stated"
                other = [Z2.];
/* EEDED07F format applies to: EEDYED07  */
VALUE EEDED07F
                1 = "Yes"
                2 = "No"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDYED7A format applies to: EEDYED7A  */
VALUE EEDYED7A
                1 = "Once a week or less"
                2 = "Twice a week"
                3 = "More than twice a week"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDED08F format applies to: EEDYED08  */
VALUE EEDED08F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDED09F format applies to: EEDYED09  */
VALUE EEDED09F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "I do not need extra help"
                96 = "Valid skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* EEDED10F format applies to: EEDYED10  */
VALUE EEDED10F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* EEDED11F format applies to: EEDYED11  */
VALUE EEDED11F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* EEDED12F format applies to: EEDYED12  */
VALUE EEDED12F
                1 = "Yes"
                2 = "No"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDED13F format applies to: EEDYED13  */
VALUE EEDED13F
                1 = "Yes"
                2 = "No"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDED14F format applies to: EEDYED14  */
VALUE EEDED14F
                1 = "Yes"
                2 = "No"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDED15F format applies to: EEDYED15  */
VALUE EEDED15F
                1 = "Yes"
                2 = "No"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDED16F format applies to: EEDYED16  */
VALUE EEDED16F
                1 = "Yes"
                2 = "No"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDED17F format applies to: EEDYED17  */
VALUE EEDED17F
                1 = "Yes"
                2 = "No"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDED18F format applies to: EEDYED18  */
VALUE EEDED18F
                1 = "Yes"
                2 = "No"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDED19F format applies to: EEDYED19  */
VALUE EEDED19F
                1 = "Yes"
                2 = "No"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDED20F format applies to: EEDYED20  */
VALUE EEDED20F
                96 = "Valid Skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated"
                other = [Z2.];
/* EEDED21F format applies to: EEDYED21  */
VALUE EEDED21F
                1 = "Less than a month"
                2 = "1 to 3 months"
                3 = "4 to 6 months"
                4 = "More than 6 months"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDED22F format applies to: EEDYED22  */
VALUE EEDED22F
                01 = "Not interested/don't like school"
                02 = "Problems with school work"
                03 = "Problems with teachers"
                04 = "Problems with other students"
                05 = "Kicked out/expelled"
                06 = "Not worth continuing/do not see future benefits"
                07 = "Health problems"
                08 = "Pregancy/caring for own children"
                09 = "Problems at home"
                10 = "Had to work/money problems"
                11 = "Wanted to work"
                12 = "Other"
                96 = "Valid Skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* EEDED23F format applies to: EEDYED23  */
VALUE EEDED23F
                01 = "Someone convinced me to return"
                02 = "Realized it was important to have an education"
                03 = "Missed my friends"
                04 = "Was allowed to go back to school"
                05 = "Found a better or different school"
                06 = "Found a job that allowed me to continue my studies"
                07 = "Bored/missed school"
                08 = "Other"
                96 = "Valid Skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* EEDED24F format applies to: EEDYED24  */
VALUE EEDED24F
                01 = "Daily"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                07 = "Rarely"
                08 = "Never"
                96 = "Valid skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* EEDED25F format applies to: EEDYED25  */
VALUE EEDED25F
                01 = "All of the time"
                02 = "Most of the time"
                03 = "Some of the time"
                04 = "Rarely"
                05 = "Never"
                06 = "I never have problems at school"
                96 = "Valid skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* EEDED26F format applies to: EEDYED26  */
VALUE EEDED26F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDED27F format applies to: EEDYED27  */
VALUE EEDED27F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDED28F format applies to: EEDYED28  */
VALUE EEDED28F
                10 = "Newfoundland and Labrador"
                11 = "Prince Edward Island"
                12 = "Nova Scotia"
                13 = "New Brunswick"
                24 = "Quebec"
                35 = "Ontario"
                46 = "Manitoba"
                47 = "Saskatchewan"
                48 = "Alberta"
                59 = "British Columbia"
                60 = "Yukon"
                61 = "Northwest Territories"
                62 = "Nunavut"
                76 = "U.S.A."
                77 = "Outside Canada and U.S.A."
                96 = "Valid skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* EEDED29F format applies to: EEDYED29  */
VALUE EEDED29F
                01 = "High School Graduation Diploma"
                02 = "High School Equivalency Diploma"
                03 = "High School Achievement Certificate"
                04 = "Diplme d'tudes secondaires (programme franais Man.)"
                05 = "Other"
                06 = "None"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EEDED30F format applies to: EEDYED30  */
VALUE EEDED30F
                1 = "Yes"
                2 = "No"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDED31F format applies to: EEDYED31  */
VALUE EEDED31F
                01 = "Not graduate high school"
                02 = "Secondary or high school graduation"
                03 = "Technical, trade or vocational school"
                04 = "Community college, CEGEP or apprenticeship program"
                05 = "University degree"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* EEDED32F format applies to: EEDYED32  */
VALUE EEDED32F
                01 = "Not interested/don't like school"
                02 = "Problems with school work"
                03 = "Not worth continuing/do not see future benefits"
                04 = "Health problems"
                05 = "Pregnancy/caring for own children"
                06 = "Have to work/money problems"
                07 = "Want to work"
                08 = "Other"
                96 = "Valid skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* ELFYDQ7A format applies to: ELFYDQ7A  */
VALUE ELFYDQ7A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFYEQ7D format applies to: ELFYEQ7D  */
VALUE ELFYEQ7D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFYEQ7B format applies to: ELFYEQ7B  */
VALUE ELFYEQ7B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFYEQ7C format applies to: ELFYEQ7C  */
VALUE ELFYEQ7C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFYEQ2F format applies to: ELFYEQ2  */
VALUE ELFYEQ2F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ELFYEQ8A format applies to: ELFYEQ8A  */
VALUE ELFYEQ8A
                999.6 = "Valid skip"
                999.7 = "Don't know"
                999.8 = "Refusal"
                999.9 = "Not stated"
                other = [Z5.1];
/* ELFYEQ8B format applies to: ELFYEQ8B  */
VALUE ELFYEQ8B
                99.6 = "Valid skip"
                99.7 = "Don't know"
                99.8 = "Refusal"
                99.9 = "Not stated"
                other = [Z4.1];
/* ELFYDQ9A format applies to: ELFYDQ9A  */
VALUE ELFYDQ9A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFYDQ9B format applies to: ELFYDQ9B  */
VALUE ELFYDQ9B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFYDQ9C format applies to: ELFYDQ9C  */
VALUE ELFYDQ9C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFYEQ4F format applies to: ELFYEQ4  */
VALUE ELFYEQ4F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ELFYEQ2A format applies to: ELFYEQ2A  */
VALUE ELFYEQ2A
                999.6 = "Valid skip"
                999.7 = "Don't know"
                999.8 = "Refusal"
                999.9 = "Not stated"
                other = [Z5.1];
/* ELFYEQ3A format applies to: ELFYEQ3A  */
VALUE ELFYEQ3A
                999.6 = "Valid skip"
                999.7 = "Don't know"
                999.8 = "Refusal"
                999.9 = "Not stated"
                other = [Z5.1];
/* ELFYEQ3B format applies to: ELFYEQ3B  */
VALUE ELFYEQ3B
                99.6 = "Valid skip"
                99.7 = "Don't know"
                99.8 = "Refusal"
                99.9 = "Not stated"
                other = [Z4.1];
/* ELFYEQ4A format applies to: ELFYEQ4A  */
VALUE ELFYEQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFYEQ4B format applies to: ELFYEQ4B  */
VALUE ELFYEQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFYEQ4C format applies to: ELFYEQ4C  */
VALUE ELFYEQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFYEQ5A format applies to: ELFYEQ5A  */
VALUE ELFYEQ5A
                9999.96 = "Valid skip"
                9999.97 = "Don't know"
                9999.98 = "Refusal"
                9999.99 = "Not stated"
                other = [Z7.2];
/* ELFYEQ5F format applies to: ELFYEQ5  */
VALUE ELFYEQ5F
                1 = "By hour"
                2 = "By week"
                3 = "Worked without pay"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFDQ10F format applies to: ELFYDQ10  */
VALUE ELFDQ10F
                1 = "Yes, a great deal less"
                2 = "Yes, somewhat less"
                3 = "No, not at all less"
                4 = "I do not go to school anymore"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFEQ12F format applies to: ELFYEQ12  */
VALUE ELFEQ12F
                01 = "Focusing on school"
                02 = "No time because of other activities"
                03 = "Parent(s) don't want me to"
                04 = "Parent(s) give me money"
                05 = "Friends don't work"
                06 = "Looking for work"
                07 = "Own illness or disability"
                08 = "No transportation"
                09 = "Other personal or family responsibilities"
                10 = "Other (specify)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELFYD13A format applies to: ELFYD13A  */
VALUE ELFYD13A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFYE13D format applies to: ELFYE13D  */
VALUE ELFYE13D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFYE13B format applies to: ELFYE13B  */
VALUE ELFYE13B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFYE13C format applies to: ELFYE13C  */
VALUE ELFYE13C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELFEQ14F format applies to: ELFYEQ14  */
VALUE ELFEQ14F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ELFEQ15F format applies to: ELFYEQ15  */
VALUE ELFEQ15F
                999.6 = "Valid skip"
                999.7 = "Don't know"
                999.8 = "Refusal"
                999.9 = "Not stated"
                other = [Z5.1];
/* ELFYED5A format applies to: ELFYED5A  */
VALUE ELFYED5A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $ELYED6A format applies to: ELFYED6A  */
VALUE $ELYED6A
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated"
                other = [$CHAR4.];
/* ELFYED7A format applies to: ELFYED7A  */
VALUE ELFYED7A
                01 = "Agriculture"
                02 = "Forestry, Fishing, Mining, Oil and Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing"
                06 = "Trade"
                07 = "Transportation and Warehousing"
                08 = "Finance, Insurance, Real Estate and Leasing"
                09 = "Professional, Scientific and Technical Services"
                10 = "Management, Administrative and Other Support"
                11 = "Educational Services"
                12 = "Health Care and Social Assistance"
                13 = "Information, Culture and Recreation"
                14 = "Accommodation and Food Services"
                15 = "Other Services"
                16 = "Public Administration"
                96 = "Valid skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* ELFYED8A format applies to: ELFYED8A  */
VALUE ELFYED8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Professional Occupations in Health"
                08 = "Technical, Assisting and Related Occupations in Health"
                09 = "Occupations in Social Science"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Wholesale, Technical, Insurance,Specialists"
                13 = "Retail Salespersons, Sales Clerks, Cashiers, Including Retai"
                14 = "Chefs and Cooks, and Occupations in Food and Beverage Servic"
                15 = "Occupation in Protective Services"
                16 = "Childcare and Home Support Workers"
                17 = "Sales and Service Occupations in Recreation and Sport"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers, Construction"
                23 = "Occupations Unique to Primary Industry"
                24 = "Machine Operators, Assemblers in Manufacturing"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELFED02F format applies to: ELFYED02  */
VALUE ELFED02F
                01 = "Less than 10 hours"
                02 = "10 hours to less than 20 hours"
                03 = "20 hours to less than 30 hours"
                04 = "30 hours to less than 40 hours"
                05 = "40 hours to less than 50 hours"
                06 = "50 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELFYED8B format applies to: ELFYED8B  */
VALUE ELFYED8B
                9999.96 = "Valid Skip"
                9999.97 = "Don't Know"
                9999.98 = "Refusal"
                9999.99 = "Not Stated"
                other = [Z7.2];
/* ELYYEQ1A format applies to: ELYYEQ1A  */
VALUE ELYYEQ1A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELYYEQ1B format applies to: ELYYEQ1B  */
VALUE ELYYEQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELYYEQ1C format applies to: ELYYEQ1C  */
VALUE ELYYEQ1C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELYYEQ1D format applies to: ELYYEQ1D  */
VALUE ELYYEQ1D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELYYEQ2F format applies to: ELYYEQ2  */
VALUE ELYYEQ2F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ELYYEQ3F format applies to: ELYYEQ3  */
VALUE ELYYEQ3F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ELYYEQ4F format applies to: ELYYEQ4  */
VALUE ELYYEQ4F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ELYYEQ5A format applies to: ELYYEQ5A  */
VALUE ELYYEQ5A
                01 = "Focusing on school"
                02 = "Never thought of getting a job (or odd job)"
                03 = "Lack the required skills"
                04 = "No jobs available/could not find the kind of job wanted"
                05 = "Have a job waiting for it to start/has a new job"
                06 = "Looking for work/waiting for replies from employers"
                07 = "Own illness or disability"
                08 = "Caring for own children/pregnant"
                09 = "Other personal or family responsibilities"
                10 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELYYEQ5B format applies to: ELYYEQ5B  */
VALUE ELYYEQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELYYEQ7F format applies to: ELYYEQ7  */
VALUE ELYYEQ7F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELYYEQ9F format applies to: ELYYEQ9  */
VALUE ELYYEQ9F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELYEQ10F format applies to: ELYYEQ10  */
VALUE ELYEQ10F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ELYEQ11F format applies to: ELYYEQ11  */
VALUE ELYEQ11F
                999.6 = "Valid skip"
                999.7 = "Don't know"
                999.8 = "Refusal"
                999.9 = "Not stated"
                other = [Z5.1];
/* ELYEQ12F format applies to: ELYYEQ12  */
VALUE ELYEQ12F
                01 = "Focusing on school"
                02 = "Have other job(s)"
                03 = "Do not want to work full time"
                04 = "Cannot find work with 30 hours or more a week"
                05 = "Business conditions for employer (business slow or slack)"
                06 = "Own disability or illness"
                07 = "Caring for own children"
                08 = "Other personal or family responsibilities"
                09 = "Other (specify)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELYEQ13F format applies to: ELYYEQ13  */
VALUE ELYEQ13F
                01 = "Quit"
                02 = "Dismissal/fired by employer"
                03 = "Seasonal nature of work"
                04 = "Temporary job/contract ended"
                05 = "Layoff/business slowdown (non seasonal)"
                06 = "Labour dispute"
                07 = "Company moved"
                08 = "Company went out of business"
                09 = "Other (specify)"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELYYE14A format applies to: ELYYE14A  */
VALUE ELYYE14A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELYYE14B format applies to: ELYYE14B  */
VALUE ELYYE14B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELYYE14C format applies to: ELYYE14C  */
VALUE ELYYE14C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELYYE14D format applies to: ELYYE14D  */
VALUE ELYYE14D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELYEQ15F format applies to: ELYYEQ15  */
VALUE ELYEQ15F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELYYE15A format applies to: ELYYE15A  */
VALUE ELYYE15A
                1 = "Very closely related"
                2 = "Somewhat related"
                3 = "Not at all related"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELYYE15B format applies to: ELYYE15B  */
VALUE ELYYE15B
                1 = "Very closely related"
                2 = "Somewhat related"
                3 = "Not at all related"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELYEQ16F format applies to: ELYYEQ16  */
VALUE ELYEQ16F
                1 = "Very satisfied"
                2 = "Satisfied"
                3 = "Dissatisfied"
                4 = "Very dissatisfied"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ELYYED5A format applies to: ELYYED5A  */
VALUE ELYYED5A
                9996 = "Valid skip"
                9997 = "Don't know"
                9998 = "Refusal"
                9999 = "Not stated"
                other = [Z4.];
/* $ELYED6A format applies to: ELYYED6A  */
VALUE $ELYED6A
                "9996" = "Valid skip"
                "9997" = "Don't know"
                "9998" = "Refusal"
                "9999" = "Not stated"
                other = [$CHAR4.];
/* ELYYED7A format applies to: ELYYED7A  */
VALUE ELYYED7A
                01 = "Agriculture"
                02 = "Forestry, Fishing, Mining, Oil and Gas"
                03 = "Utilities"
                04 = "Construction"
                05 = "Manufacturing"
                06 = "Trade"
                07 = "Transportation and Warehousing"
                08 = "Finance, Insurance, Real Estate and Leasing"
                09 = "Professional, Scientific and Technical Services"
                10 = "Management, Administrative and Other Support"
                11 = "Educational Services"
                12 = "Health Care and Social Assistance"
                13 = "Information, Culture and Recreation"
                14 = "Accommodation and Food Services"
                15 = "Other Services"
                16 = "Public Administration"
                96 = "Valid skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* ELYYED8A format applies to: ELYYED8A  */
VALUE ELYYED8A
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Professional Occupations in Health"
                08 = "Technical, Assisting and Related Occupations in Health"
                09 = "Occupations in Social Science"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Wholesale, Technical, In"
                13 = "Retail Salespersons, Sales Clerks, Cashiers, Including Retai"
                14 = "Chefs and Cooks, and Occupations in Food and Beverage"
                15 = "Occupation in Protective Services"
                16 = "Childcare and Home Support Workers"
                17 = "Sales and Service Occupations in Recreation and Sport"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers, Construction"
                23 = "Occupations Unique to Primary Industry"
                24 = "Machine Operators, Assemblers in Manufacturing"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELYED02F format applies to: ELYYED02  */
VALUE ELYED02F
                01 = "Less than 10 hours"
                02 = "10 hours to less than 20 hours"
                03 = "20 hours to less than 30 hours"
                04 = "30 hours to less than 40 hours"
                05 = "40 hours to less than 50 hours"
                06 = "50 hours or more"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ELYED01F format applies to: ELYYED01  */
VALUE ELYED01F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EASYEQ1A format applies to: EASYEQ1A  */
VALUE EASYEQ1A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASYEQ1B format applies to: EASYEQ1B  */
VALUE EASYEQ1B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASYEQ1C format applies to: EASYEQ1C  */
VALUE EASYEQ1C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASYEQ1D format applies to: EASYEQ1D  */
VALUE EASYEQ1D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASYEQ1E format applies to: EASYEQ1E  */
VALUE EASYEQ1E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASYEQ1F format applies to: EASYEQ1F  */
VALUE EASYEQ1F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASYEQ1G format applies to: EASYEQ1G  */
VALUE EASYEQ1G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASYEQ1H format applies to: EASYEQ1H  */
VALUE EASYEQ1H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASYEQ1I format applies to: EASYEQ1I  */
VALUE EASYEQ1I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASYEQ1J format applies to: EASYEQ1J  */
VALUE EASYEQ1J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASYEQ3F format applies to: EASYEQ3  */
VALUE EASYEQ3F
                1 = "Career or work (specify)"
                2 = "Own business/self employed (specify)"
                3 = "Full time homemaker"
                4 = "Don't expect to be working"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASYEQ4A format applies to: EASYEQ4A  */
VALUE EASYEQ4A
                01 = "Less than high school graduation"
                02 = "High school diploma or graduation equivalency"
                03 = "Trade,vocational certificate or diploma"
                04 = "College or CEGEP (Quebec) certificate or diploma"
                05 = "One university degree (for example, Bachelor's)"
                06 = "More than one university degree"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EASYEQ5F format applies to: EASYEQ5  */
VALUE EASYEQ5F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASYE5AA format applies to: EASYE5AA  */
VALUE EASYE5AA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASYE5AB format applies to: EASYE5AB  */
VALUE EASYE5AB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASYE5AC format applies to: EASYE5AC  */
VALUE EASYE5AC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASYE5AD format applies to: EASYE5AD  */
VALUE EASYE5AD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASYE5AE format applies to: EASYE5AE  */
VALUE EASYE5AE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EASED03F format applies to: EASYED03  */
VALUE EASED03F
                01 = "Senior Management Occupations"
                02 = "Other Management Occupations"
                03 = "Professional Occupations in Business and Finance"
                04 = "Financial, Secretarial and Administrative Occupations"
                05 = "Clerical Occupations, Including Supervisors"
                06 = "Natural and Applied Sciences and Related Occupations"
                07 = "Professional Occupations in Health"
                08 = "Technical, Assisting and Related Occupations"
                09 = "Occupations in Social Science"
                10 = "Teachers and Professors"
                11 = "Occupations in Art, Culture, Recreation and Sport"
                12 = "Wholesale and Grain Buyers"
                13 = "Retail Salespersons"
                14 = "Chefs and Cooks, and Occupations in Food"
                15 = "Occupation in Protective Services"
                16 = "Childcare and Home Support Workers"
                17 = "Sales and Service Occupations"
                18 = "Contractors and Supervisors in Trades and Transportation"
                19 = "Construction Trades"
                20 = "Other Trades Occupations"
                21 = "Transport and Equipment Operators"
                22 = "Trades Helpers"
                23 = "Occupations Unique to Primary Industry"
                24 = "Machine Operators and Assemblers in Manufacturing"
                25 = "Labourer in Processing, Manufacturing and Utilities"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EINYEQ1A format applies to: EINYEQ1A  */
VALUE EINYEQ1A
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINYDQ1B format applies to: EINYDQ1B  */
VALUE EINYDQ1B
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINYEQ1E format applies to: EINYEQ1E  */
VALUE EINYEQ1E
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINYEQ1C format applies to: EINYEQ1C  */
VALUE EINYEQ1C
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINYDQ1D format applies to: EINYDQ1D  */
VALUE EINYDQ1D
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINYEQ4F format applies to: EINYEQ4  */
VALUE EINYEQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINYEQ5F format applies to: EINYEQ5  */
VALUE EINYEQ5F
                99996 = "Valid skip"
                99997 = "Don't know"
                99998 = "Refusal"
                99999 = "Not stated"
                other = [Z5.];
/* EINYdD1a format applies to: EINYdD1a  */
VALUE EINYdD1a
                1 = "0 to 2000"
                2 = "2,001 to 4,000"
                3 = "4,001 to 6,000"
                4 = "6,001 to 8,000"
                5 = "8,001 or more"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINYEI1A format applies to: EINYEI1A  */
VALUE EINYEI1A
                0 = "No imputation"
                1 = "Donor imputation by income"
                2 = "Ramdam number imputation by income range"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINYEI1B format applies to: EINYEI1B  */
VALUE EINYEI1B
                0 = "No imputation"
                1 = "Donor imputation by income"
                2 = "Ramdam number imputation by income range"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINYEI1E format applies to: EINYEI1E  */
VALUE EINYEI1E
                0 = "No imputation"
                1 = "Donor imputation by income"
                2 = "Ram number imputation by income range"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINYEI1C format applies to: EINYEI1C  */
VALUE EINYEI1C
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Random number imputation by income range"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINYEI1D format applies to: EINYEI1D  */
VALUE EINYEI1D
                0 = "No imputation"
                1 = "Donor imputation by income range"
                2 = "Random number imputation by income range"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EINED01F format applies to: EINYED01  */
VALUE EINED01F
                999996 = "Valid skip"
                999997 = "Don't know"
                999998 = "Refusal"
                999999 = "Not stated"
                other = [Z6.];
/* EINEI02F format applies to: EINYEI02  */
VALUE EINEI02F
                0 = "No imputation"
                1 = "Donor imputation by estimated income"
                2 = "Donor imputation by income range"
                3 = "Donor imputation"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLDQ01F format applies to: EHLYDQ01  */
VALUE EHLDQ01F
                1 = "Excellent?"
                2 = "Very good?"
                3 = "Good?"
                4 = "Fair?"
                5 = "Poor?"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYDQ2F format applies to: EHLYDQ2  */
VALUE EHLYDQ2F
                1 = "Almost all the time"
                2 = "Often"
                3 = "About half of the time"
                4 = "Sometimes"
                5 = "Almost never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYDQ3A format applies to: EHLYDQ3A  */
VALUE EHLYDQ3A
                1 = "Seldom or Never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYDQ3B format applies to: EHLYDQ3B  */
VALUE EHLYDQ3B
                1 = "Seldom or Never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYDQ3C format applies to: EHLYDQ3C  */
VALUE EHLYDQ3C
                1 = "Seldom or Never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYDQ3D format applies to: EHLYDQ3D  */
VALUE EHLYDQ3D
                1 = "Seldom or Never"
                2 = "About once a month"
                3 = "About once a week"
                4 = "More than once a week"
                5 = "Most days"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYDQ4F format applies to: EHLYDQ4  */
VALUE EHLYDQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYDQ4B format applies to: EHLYDQ4B  */
VALUE EHLYDQ4B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHLYEQ4C format applies to: EHLYEQ4C  */
VALUE EHLYEQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYEQ4D format applies to: EHLYEQ4D  */
VALUE EHLYEQ4D
                1 = "More often than the end of each month"
                2 = "Regularly, end of the month"
                3 = "Every few months"
                4 = "Occasionally, not a regular occurrence"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYEQ6F format applies to: EHLYEQ6  */
VALUE EHLYEQ6F
                1 = "Never"
                2 = "1 or 2 days a week"
                3 = "3 or 4 days a week"
                4 = "Every day"
                5 = "Do not attend school or work"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYEQ7F format applies to: EHLYEQ7  */
VALUE EHLYEQ7F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYEQ8F format applies to: EHLYEQ8  */
VALUE EHLYEQ8F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EHLYDQ9F format applies to: EHLYDQ9  */
VALUE EHLYDQ9F
                01 = "Broken or fractured bone"
                02 = "Burn or scald"
                03 = "Dislocation"
                04 = "Sprain or strain"
                05 = "Cut, scrape or bruise"
                06 = "Concussion"
                07 = "Poisoning by substance or liquid"
                08 = "Internal injury"
                09 = "Dental injury"
                10 = "Multiple injuries"
                11 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EHLDQ10F format applies to: EHLYDQ10  */
VALUE EHLDQ10F
                01 = "Eyes"
                02 = "Face or scalp (excluding eyes)"
                03 = "Head or neck (excluding eyes and face or scalp)"
                04 = "Arms or hands"
                05 = "Legs or feet"
                06 = "Back or spine"
                07 = "Trunk include chest,internal organs, etc"
                08 = "Shoulder"
                09 = "Hip"
                10 = "Multiple sites"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EHLEQ11F format applies to: EHLYEQ11  */
VALUE EHLEQ11F
                01 = "Motor vehicle collision,Passenger/Driver"
                02 = "Motor vehicle collision,Pedestrian"
                03 = "Motor vehicle collision,Riding bicycle"
                04 = "Other bicycle accident"
                05 = "Fall (excluding bicycle or sports)"
                06 = "Sports (excluding bicycle)"
                07 = "Physical assault"
                08 = "Scalding by hot liquids or foods"
                09 = "Accidental poisoning"
                10 = "Self inflicted poisoning"
                11 = "Other intentionally self inflicted injuries"
                12 = "Natural/environmental factors"
                13 = "Fire/flames or resulting fumes"
                14 = "Near drowning"
                15 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EHLEQ12F format applies to: EHLYEQ12  */
VALUE EHLEQ12F
                01 = "In or around respondent's home/apartment"
                02 = "In or around other private residence"
                03 = "At school"
                04 = "At work"
                05 = "An indoor or outdoor sports facility (other than school)"
                06 = "On sidewalk/street/highway in respondent's neighbourhood"
                07 = "On any other sidewalk/street/highway"
                08 = "In a park"
                09 = "Other"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EHLYD12A format applies to: EHLYD12A  */
VALUE EHLYD12A
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYD12B format applies to: EHLYD12B  */
VALUE EHLYD12B
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYE12C format applies to: EHLYE12C  */
VALUE EHLYE12C
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                4 = "Not applicable"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYD12E format applies to: EHLYD12E  */
VALUE EHLYD12E
                1 = "Yes, sometimes"
                2 = "Yes, often"
                3 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYD13A format applies to: EHLYD13A  */
VALUE EHLYD13A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYD13B format applies to: EHLYD13B  */
VALUE EHLYD13B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYD13C format applies to: EHLYD13C  */
VALUE EHLYD13C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLDQ14F format applies to: EHLYDQ14  */
VALUE EHLDQ14F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYE15A format applies to: EHLYE15A  */
VALUE EHLYE15A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYE15B format applies to: EHLYE15B  */
VALUE EHLYE15B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYE15C format applies to: EHLYE15C  */
VALUE EHLYE15C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYE15D format applies to: EHLYE15D  */
VALUE EHLYE15D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYE15E format applies to: EHLYE15E  */
VALUE EHLYE15E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYE15F format applies to: EHLYE15F  */
VALUE EHLYE15F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYE15G format applies to: EHLYE15G  */
VALUE EHLYE15G
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYE15H format applies to: EHLYE15H  */
VALUE EHLYE15H
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYE15I format applies to: EHLYE15I  */
VALUE EHLYE15I
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYE15J format applies to: EHLYE15J  */
VALUE EHLYE15J
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYE15K format applies to: EHLYE15K  */
VALUE EHLYE15K
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYE15L format applies to: EHLYE15L  */
VALUE EHLYE15L
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYE15M format applies to: EHLYE15M  */
VALUE EHLYE15M
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLYE15N format applies to: EHLYE15N  */
VALUE EHLYE15N
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHTYEQ3F format applies to: EHTYEQ3  */
VALUE EHTYEQ3F
                1 = "Trying to lose weight?"
                2 = "Trying to gain weight?"
                3 = "Trying to stay the same weight?"
                4 = "Not trying to do anything about your weight?"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHTYEQ4A format applies to: EHTYEQ4A  */
VALUE EHTYEQ4A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHTYEQ4B format applies to: EHTYEQ4B  */
VALUE EHTYEQ4B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHTYEQ4C format applies to: EHTYEQ4C  */
VALUE EHTYEQ4C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHTYEQ4D format applies to: EHTYEQ4D  */
VALUE EHTYEQ4D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHTYEQ4E format applies to: EHTYEQ4E  */
VALUE EHTYEQ4E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHTYEQ4F format applies to: EHTYEQ4F  */
VALUE EHTYEQ4F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHTYEQ5A format applies to: EHTYEQ5A  */
VALUE EHTYEQ5A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHTYEQ5B format applies to: EHTYEQ5B  */
VALUE EHTYEQ5B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHTYEQ5C format applies to: EHTYEQ5C  */
VALUE EHTYEQ5C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHTYEQ5D format applies to: EHTYEQ5D  */
VALUE EHTYEQ5D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHTYEQ5E format applies to: EHTYEQ5E  */
VALUE EHTYEQ5E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHTED01F format applies to: EHTYED01  */
VALUE EHTED01F
                9.96 = "Valid Skip"
                9.97 = "Don't Know"
                9.98 = "Refusal"
                9.99 = "Not Stated"
                other = [Z4.2];
/* EHTED02F format applies to: EHTYED02  */
VALUE EHTED02F
                999.96 = "Valid Skip"
                999.97 = "Don't Know"
                999.98 = "Refusal"
                999.99 = "Not Stated"
                other = [Z6.2];
/* EHTES03F format applies to: EHTYES03  */
VALUE EHTES03F
                999.996 = "Valid Skip"
                999.997 = "Don't Know"
                999.998 = "Refusal"
                999.999 = "Not Stated"
                other = [Z7.3];
/* EHTED04F format applies to: EHTYED04  */
VALUE EHTED04F
                1 = "Normal Weight"
                2 = "Overweight"
                3 = "Obese"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EHTED05F format applies to: EHTYED05  */
VALUE EHTED05F
                01 = "3rd Percentile"
                02 = "5th Percentile"
                03 = "10th Percentile"
                04 = "25th Percentile"
                05 = "50th Percentile"
                06 = "75th Percentile"
                07 = "85th Percentile"
                08 = "90th Percentile"
                09 = "95th Percentile"
                10 = "97th Percentile"
                11 = "Below the 3rd Percentile"
                96 = "Valid Skip"
                97 = "Don't Know"
                98 = "Refusal"
                99 = "Not Stated";
/* EACYEQ1F format applies to: EACYEQ1  */
VALUE EACYEQ1F
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYDQ1A format applies to: EACYDQ1A  */
VALUE EACYDQ1A
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYDQ1B format applies to: EACYDQ1B  */
VALUE EACYDQ1B
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYDQ1C format applies to: EACYDQ1C  */
VALUE EACYDQ1C
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYEQ2D format applies to: EACYEQ2D  */
VALUE EACYEQ2D
                1 = "1 to 15 minutes"
                2 = "16 to 30 minutes"
                3 = "31 to 59 minutes"
                4 = "1 to 2 hours"
                5 = "More than 2 hours"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYEQ2E format applies to: EACYEQ2E  */
VALUE EACYEQ2E
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYDQ1D format applies to: EACYDQ1D  */
VALUE EACYDQ1D
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYDQ1F format applies to: EACYDQ1F  */
VALUE EACYDQ1F
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYEQ1E format applies to: EACYEQ1E  */
VALUE EACYEQ1E
                1 = "Never"
                2 = "Less than once a week"
                3 = "1 to 3 times a week"
                4 = "4 or more times a week"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYD12A format applies to: EACYD12A  */
VALUE EACYD12A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYE12B format applies to: EACYE12B  */
VALUE EACYE12B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYE12C format applies to: EACYE12C  */
VALUE EACYE12C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYD12D format applies to: EACYD12D  */
VALUE EACYD12D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYD12E format applies to: EACYD12E  */
VALUE EACYD12E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYD12F format applies to: EACYD12F  */
VALUE EACYD12F
                01 = "Everyday"
                02 = "A few times a week"
                03 = "Once a week"
                04 = "A few times a month"
                05 = "Once a month"
                06 = "Less than once a month"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACEQ15F format applies to: EACYEQ15  */
VALUE EACEQ15F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACDQ02F format applies to: EACYDQ02  */
VALUE EACDQ02F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYDQ3A format applies to: EACYDQ3A  */
VALUE EACYDQ3A
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYDQ3B format applies to: EACYDQ3B  */
VALUE EACYDQ3B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYDQ3C format applies to: EACYDQ3C  */
VALUE EACYDQ3C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYDQ3D format applies to: EACYDQ3D  */
VALUE EACYDQ3D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYDQ3E format applies to: EACYDQ3E  */
VALUE EACYDQ3E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYDQ4A format applies to: EACYDQ4A  */
VALUE EACYDQ4A
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACYDQ4B format applies to: EACYDQ4B  */
VALUE EACYDQ4B
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACYDQ4C format applies to: EACYDQ4C  */
VALUE EACYDQ4C
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACYDQ4D format applies to: EACYDQ4D  */
VALUE EACYDQ4D
                01 = "Daily"
                02 = "Weekly"
                03 = "Monthly"
                04 = "Several times a year"
                05 = "Once or twice a year"
                06 = "Never"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACYEQ7F format applies to: EACYEQ7  */
VALUE EACYEQ7F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYEQ7B format applies to: EACYEQ7B  */
VALUE EACYEQ7B
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYEQ7C format applies to: EACYEQ7C  */
VALUE EACYEQ7C
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYEQ7D format applies to: EACYEQ7D  */
VALUE EACYEQ7D
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYEQ7E format applies to: EACYEQ7E  */
VALUE EACYEQ7E
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYE7BA format applies to: EACYE7BA  */
VALUE EACYE7BA
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYE7BB format applies to: EACYE7BB  */
VALUE EACYE7BB
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYE7BC format applies to: EACYE7BC  */
VALUE EACYE7BC
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYE7BD format applies to: EACYE7BD  */
VALUE EACYE7BD
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYE7BE format applies to: EACYE7BE  */
VALUE EACYE7BE
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYEQ6F format applies to: EACYEQ6  */
VALUE EACYEQ6F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYEQ8F format applies to: EACYEQ8  */
VALUE EACYEQ8F
                99.5 = "Only uses computer occasionally (not possible to average)"
                99.6 = "Valid skip"
                99.7 = "Don't know"
                99.8 = "Refusal"
                99.9 = "Not stated"
                other = [Z4.1];
/* EACYEQ5F format applies to: EACYEQ5  */
VALUE EACYEQ5F
                99.6 = "Valid skip"
                99.7 = "Don't know"
                99.8 = "Refusal"
                99.9 = "Not stated"
                other = [Z4.1];
/* EACDQ10F format applies to: EACYDQ10  */
VALUE EACDQ10F
                1 = "Yes"
                2 = "No"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYD13A format applies to: EACYD13A  */
VALUE EACYD13A
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYD13B format applies to: EACYD13B  */
VALUE EACYD13B
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYD13C format applies to: EACYD13C  */
VALUE EACYD13C
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYD13D format applies to: EACYD13D  */
VALUE EACYD13D
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYD13E format applies to: EACYD13E  */
VALUE EACYD13E
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYD13F format applies to: EACYD13F  */
VALUE EACYD13F
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACYD13G format applies to: EACYD13G  */
VALUE EACYD13G
                1 = "Strongly agree"
                2 = "Agree"
                3 = "Disagree"
                4 = "Strongly disagree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EACDQ14F format applies to: EACYDQ14  */
VALUE EACDQ14F
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* EACDS01F format applies to: EACYDS01  */
VALUE EACDS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EACED11F format applies to: EACYED11  */
VALUE EACED11F
                1 = "Yes"
                2 = "No"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* ESPYEQ1A format applies to: ESPYEQ1A  */
VALUE ESPYEQ1A
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPYEQ1B format applies to: ESPYEQ1B  */
VALUE ESPYEQ1B
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPYEQ1C format applies to: ESPYEQ1C  */
VALUE ESPYEQ1C
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPYEQ1D format applies to: ESPYEQ1D  */
VALUE ESPYEQ1D
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPYEQ1E format applies to: ESPYEQ1E  */
VALUE ESPYEQ1E
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPYEQ1F format applies to: ESPYEQ1F  */
VALUE ESPYEQ1F
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPYEQ1G format applies to: ESPYEQ1G  */
VALUE ESPYEQ1G
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPYEQ1H format applies to: ESPYEQ1H  */
VALUE ESPYEQ1H
                1 = "Strongly disagree"
                2 = "Disagree"
                3 = "Agree"
                4 = "Strongly Agree"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPYEQ2A format applies to: ESPYEQ2A  */
VALUE ESPYEQ2A
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ESPYEQ2B format applies to: ESPYEQ2B  */
VALUE ESPYEQ2B
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated"
                other = [Z2.];
/* ESPYEQ4F format applies to: ESPYEQ4  */
VALUE ESPYEQ4F
                1 = "All of the time"
                2 = "Most of the time"
                3 = "Some of the time"
                4 = "Rarely"
                5 = "Never"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPYEQ5F format applies to: ESPYEQ5  */
VALUE ESPYEQ5F
                01 = "Never"
                02 = "Less than once a week"
                03 = "1 day a week"
                04 = "2 to 3 days a week"
                05 = "4 to 5 days a week"
                06 = "6 to 7 days a week"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* ESPYEQ6A format applies to: ESPYEQ6A  */
VALUE ESPYEQ6A
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPYEQ6B format applies to: ESPYEQ6B  */
VALUE ESPYEQ6B
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPYEQ6C format applies to: ESPYEQ6C  */
VALUE ESPYEQ6C
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPYEQ6D format applies to: ESPYEQ6D  */
VALUE ESPYEQ6D
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPYEQ6E format applies to: ESPYEQ6E  */
VALUE ESPYEQ6E
                1 = "None"
                2 = "A few"
                3 = "Most"
                4 = "All"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPYEQ8A format applies to: ESPYEQ8A  */
VALUE ESPYEQ8A
                1 = "Rarely or never"
                2 = "Some of the time"
                3 = "Most of the time"
                4 = "All of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPYEQ8B format applies to: ESPYEQ8B  */
VALUE ESPYEQ8B
                1 = "Rarely or never"
                2 = "Some of the time"
                3 = "Most of the time"
                4 = "All of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPYEQ8C format applies to: ESPYEQ8C  */
VALUE ESPYEQ8C
                1 = "Rarely or never"
                2 = "Some of the time"
                3 = "Most of the time"
                4 = "All of the time"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPEQ11F format applies to: ESPYEQ11  */
VALUE ESPEQ11F
                1 = "Very close"
                2 = "Somewhat close"
                3 = "Not very close"
                4 = "I am not in touch with my brothers and sisters"
                5 = "I don't have brothers and sisters"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ESPES01F format applies to: ESPYES01  */
VALUE ESPES01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EMACS01F format applies to: EMACS01  */
VALUE EMACS01F
                00 = "00"
                01 = "01"
                02 = "02"
                03 = "03"
                04 = "04"
                05 = "05"
                06 = "06"
                07 = "07"
                08 = "08"
                09 = "09"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* EMAES02F format applies to: EMACES02  */
VALUE EMAES02F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* EMACS03F format applies to: EMACS03  */
VALUE EMACS03F
                996 = "Valid skip"
                997 = "Don't know"
                998 = "Refusal"
                999 = "Not stated"
                other = [Z3.];
/* EMAdS01F format applies to: EMAYdS01  */
VALUE EMAdS01F
                99.996 = "Valid skip"
                99.997 = "Don't know"
                99.998 = "Refusal"
                99.999 = "Not stated"
                other = [Z6.3];
/* EEDCEZGD format applies to: EEDCEZGD  */
VALUE EEDCEZGD
                0 = "No discrepancy"
                1 = "Discrepancy"
                2 = "Not in school for 1 of the cycles"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLBZQ3F format applies to: EHLCBZQ3  */
VALUE EHLBZQ3F
                0 = "No discrepancy"
                1 = "Discrepancy"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* EHLBZQ4F format applies to: EHLCBZQ4  */
VALUE EHLBZQ4F
                0 = "No discrepancy"
                1 = "Discrepancy"
                6 = "Valid skip"
                7 = "Don't know"
                8 = "Refusal"
                9 = "Not stated";
/* ECREZQ6F format applies to: ECRCEZQ6  */
VALUE ECREZQ6F
                0 = "No Discrepancy"
                1 = "Discrepancy"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* ECRCEZ6B format applies to: ECRCEZ6B  */
VALUE ECRCEZ6B
                0 = "No Discrepancy"
                1 = "Discrepancy"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* ECREZQ7F format applies to: ECRCEZQ7  */
VALUE ECREZQ7F
                0 = "No Discrepancy"
                1 = "Discrepancy"
                6 = "Valid Skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* EEDEZ05F format applies to: EEDYEZ05  */
VALUE EEDEZ05F
                0 = "No Discepancy"
                1 = "Discrepancy"
                6 = "Valid skip"
                7 = "Don't Know"
                8 = "Refusal"
                9 = "Not Stated";
/* MEMCYCLE format applies to: MEMCYCLE  */
VALUE MEMCYCLE
                01 = "Cycle 1"
                02 = "Cycle 2"
                03 = "Cycle 3"
                04 = "Cycle 4"
                05 = "Cycle 5"
                96 = "Valid skip"
                97 = "Don't know"
                98 = "Refusal"
                99 = "Not stated";
/* $ELWTCD format applies to: ELWTCD  */
VALUE $ELWTCD
                "6" = "Valid skip"
                "7" = "Don't know"
                "8" = "Refusal"
                "9" = "Not stated"
                "N" = "No"
                "Y" = "Yes";
run;


data nlscy.microf;
  infile &DATAIN  LRECL=2053;
  input
@00001   EGEHD03     2.
@00003   EGEHBD04    1.
@00004   EGEHBD06   $4.
@00008   EGEHBD07    8.
@00016   EDMHPC     $6.
@00022   EMMPQ01     3.
@00025   EMMPQ02    $1.
@00026   EMMPQ03A    4.
@00030   EMMPQ03B    2.
@00032   EMMPQ03C    2.
@00034   EMMPQ04     2.
@00036   EMMSQ01     3.
@00039   EMMSQ02    $1.
@00040   EMMSQ03A    4.
@00044   EMMSQ03B    2.
@00046   EMMSQ03C    2.
@00048   EMMSQ04     2.
@00050   EMMCQ01     3.
@00053   EMMCbQ1A    3.
@00056   EMMCdQ1B    4.
@00060   EMMCQ02    $1.
@00061   EMMCQ03A    4.
@00065   EMMCQ03B    2.
@00067   EMMCQ03C    2.
@00069   EDMCD01     2.
@00071   EDMHD02     2.
@00073   EDMCD03     2.
@00075   EDMCD04     1.
@00076   EDMCD05     1.
@00077   EDMCD06     2.
@00079   EDMPD06A    1.
@00080   EDMCD06B    2.
@00082   EDMCD06C    1.
@00083   EDMPD06D    1.
@00084   EDMSD06E    1.
@00085   EDMHD06F    2.
@00087   EDMHD07     2.
@00089   EDMCD08     2.
@00091   EDMCD09     2.
@00093   EDMCD10     2.
@00095   EDMCD11     2.
@00097   EDMCD12     2.
@00099   EDMCD13     2.
@00101   EDMCD14     1.
@00102   EDMCD15     1.
@00103   EDMCD16     1.
@00104   EDMCD17     2.
@00106   EDMCD18     2.
@00108   EDMCD18B    2.
@00110   EDMCD19     2.
@00112   EDMCD19B    2.
@00114   EDMCD20     2.
@00116   EDMCED21   $1.
@00117   EDMCED22   $1.
@00118   EMMCQ05     1.
@00119   EHHHQ01     1.
@00120   EHHHQ03     2.
@00122   EHHHQ06     2.
@00124   EHHHQ09     1.
@00125   EHHHQ02     1.
@00126   EEDPQ05     1.
@00127   EEDPQ06     1.
@00128   EEDPQ01     2.
@00130   EEDPQ02     1.
@00131   EEDPQ03     1.
@00132   EEDPCQ7A    2.
@00134   EEDPCQ7B    2.
@00136   EEDPCQ7C    2.
@00138   EEDPCQ7D    2.
@00140   EEDSQ05     1.
@00141   EEDSQ06     1.
@00142   EEDSQ01     2.
@00144   EEDSQ02     1.
@00145   EEDSQ03     1.
@00146   EEDSCQ7A    2.
@00148   EEDSCQ7B    2.
@00150   EEDSCQ7C    2.
@00152   EEDSCQ7D    2.
@00154   EEDPED02    1.
@00155   EEDPD04     2.
@00157   EEDPEQ4B    2.
@00159   EEDSED02    1.
@00160   EEDSD04     2.
@00162   EEDSEQ4B    2.
@00164   EEDHCQ8A    1.
@00165   EEDHCQ8B    1.
@00166   EEDHCQ8C    1.
@00167   EEDHCQ8D    1.
@00168   EEDHCQ8E    1.
@00169   ELFPQ02     1.
@00170   ELFPCQ3A    2.
@00172   ELFPBQ03    2.
@00174   ELFPBQ04    2.
@00176   ELFPBQ5A    1.
@00177   ELFPBQ5B    1.
@00178   ELFPBQ5C    1.
@00179   ELFPBQ5D    1.
@00180   ELFPBQ5E    1.
@00181   ELFPBQ5F    1.
@00182   ELFPBQ5G    1.
@00183   ELFPBQ5H    1.
@00184   ELFPBQ06    1.
@00185   ELFPE17B    2.
@00187   ELFSQ02     1.
@00188   ELFSCQ3A    2.
@00190   ELFSBQ03    2.
@00192   ELFSBQ04    2.
@00194   ELFSBQ5A    1.
@00195   ELFSBQ5B    1.
@00196   ELFSBQ5C    1.
@00197   ELFSBQ5D    1.
@00198   ELFSBQ5E    1.
@00199   ELFSBQ5F    1.
@00200   ELFSBQ5G    1.
@00201   ELFSBQ5H    1.
@00202   ELFSBQ06    1.
@00203   ELFSE17B    2.
@00205   ELFPCD5A    4.
@00209   ELFPCD6A   $4.
@00213   ELFPCD7A    2.
@00215   ELFPCD8A    2.
@00217   ELFPD25     1.
@00218   ELFPD34     2.
@00220   ELFPBD38    2.
@00222   ELFPD51     1.
@00223   ELFSCD5A    4.
@00227   ELFSCD6A   $4.
@00231   ELFSCD7A    2.
@00233   ELFSCD8A    2.
@00235   ELFSD25     1.
@00236   ELFSD34     2.
@00238   ELFSBD38    2.
@00240   ELFSD51     1.
@00241   ELFHD49B    2.
@00243   ELFHD50     2.
@00245   EINPC1AA    6.
@00251   EINPC1AB    6.
@00257   EINPC1AC    6.
@00263   EINSC1AA    6.
@00269   EINSC1AB    6.
@00275   EINSC1AC    6.
@00281   EINHE1AD    6.
@00287   EINHE1AE    6.
@00293   EINHE1AF    6.
@00299   EINHE1AG    6.
@00305   EINHEQ03    7.
@00312   EINHDQ05    1.
@00313   EINHDQ06    1.
@00314   EINHDQ07    1.
@00315   EINPED04    6.
@00321   EINPED02    2.
@00323   EINSED04    6.
@00329   EINSED02    2.
@00331   EINHED3P    6.
@00337   EINHED02    2.
@00339   EINHD01A    2.
@00341   EINHD01B    2.
@00343   EINHD03A    5.
@00348   EINHD04A    5.
@00353   EINHD05A    2.
@00355   EINHD07     1.
@00356   EINPEI03    1.
@00357   EINPI1AA    1.
@00358   EINPI1AB    1.
@00359   EINPI1AC    1.
@00360   EINSEI03    1.
@00361   EINSI1AA    1.
@00362   EINSI1AB    1.
@00363   EINSI1AC    1.
@00364   EINHEI02    1.
@00365   EINHEI03    1.
@00366   EINHI1AD    1.
@00367   EINHI1AE    1.
@00368   EINHI1AF    1.
@00369   EINHI1AG    1.
@00370   EHLPQ01     1.
@00371   ECHPQ1A     1.
@00372   ECHPD1AB    1.
@00373   ECHPQ1B     1.
@00374   ECHPQ1C     1.
@00375   ECHPQ1D     1.
@00376   ECHPQ1E     1.
@00377   ECHPQ1F     1.
@00378   ECHPQ1G     1.
@00379   ECHPQ1H     1.
@00380   ECHPQ1I     1.
@00381   ECHPQ1J     1.
@00382   ECHPQ1K     1.
@00383   ECHPQ1L     1.
@00384   ECHPQ1M     1.
@00385   ECHPQ1N     1.
@00386   ECHPQ1O     1.
@00387   ECHPQ1U     1.
@00388   ERSPD1AA    1.
@00389   ERSPQ01A    1.
@00390   ERSPDQ1F    1.
@00391   ERSPQ01E    1.
@00392   ERSPQ01D    1.
@00393   EHLPQ02     1.
@00394   EHLPQ03     2.
@00396   EHLPCQ05    2.
@00398   EHLPCQ5A    2.
@00400   EHLPQ06     3.
@00403   EHLSQ01     1.
@00404   ECHSQ1A     1.
@00405   ECHSD1AB    1.
@00406   ECHSQ1B     1.
@00407   ECHSQ1C     1.
@00408   ECHSQ1D     1.
@00409   ECHSQ1E     1.
@00410   ECHSQ1F     1.
@00411   ECHSQ1G     1.
@00412   ECHSQ1H     1.
@00413   ECHSQ1I     1.
@00414   ECHSQ1J     1.
@00415   ECHSQ1K     1.
@00416   ECHSQ1L     1.
@00417   ECHSQ1M     1.
@00418   ECHSQ1N     1.
@00419   ECHSQ1O     1.
@00420   ECHSQ1U     1.
@00421   ERSSD1AA    1.
@00422   ERSSQ01A    1.
@00423   ERSSDQ1F    1.
@00424   ERSSQ01E    1.
@00425   ERSSQ01D    1.
@00426   EHLSQ02     1.
@00427   EHLSQ03     2.
@00429   EHLSCQ05    2.
@00431   EHLSCQ5A    2.
@00433   EHLSQ06     3.
@00436   ECHPD01     1.
@00437   ERSPDD01    1.
@00438   ECHSD01     1.
@00439   ERSSDD01    1.
@00440   EHLMQ8      2.
@00442   EHLMQ9      2.
@00444   EHLMQ11     2.
@00446   EDPPQ12A    1.
@00447   EDPPQ12B    1.
@00448   EDPPQ12C    1.
@00449   EDPPQ12D    1.
@00450   EDPPQ12E    1.
@00451   EDPPQ12F    1.
@00452   EDPPQ12G    1.
@00453   EDPPQ12H    1.
@00454   EDPPQ12I    1.
@00455   EDPPQ12J    1.
@00456   EDPPQ12K    1.
@00457   EDPPQ12L    1.
@00458   EDPPS01     2.
@00460   EFNHQ01A    1.
@00461   EFNHQ01B    1.
@00462   EFNHQ01C    1.
@00463   EFNHQ01D    1.
@00464   EFNHQ01E    1.
@00465   EFNHQ01F    1.
@00466   EFNHQ01G    1.
@00467   EFNHQ01H    1.
@00468   EFNHQ01I    1.
@00469   EFNHQ01J    1.
@00470   EFNHQ01K    1.
@00471   EFNHQ01L    1.
@00472   EFNHQ01M    1.
@00473   EFNHS01     2.
@00475   ESFHQ01     3.
@00478   ESFHQ02     1.
@00479   ESFHQ03     1.
@00480   ESFHCQ04    1.
@00481   ESFHQ05A    1.
@00482   ESFHQ05B    1.
@00483   ESFHQ05C    1.
@00484   ESFHQ06A    1.
@00485   ESFHQ06B    1.
@00486   ESFHQ06C    1.
@00487   ESFHQ06D    1.
@00488   ESFHQ06E    1.
@00489   ESFHS5      2.
@00491   ESFHS6      2.
@00493   ESPHQ01A    1.
@00494   ESPHQ01B    1.
@00495   ESPHQ01C    1.
@00496   ESPHQ01D    1.
@00497   ESPHQ01E    1.
@00498   ESPHQ01F    1.
@00499   ESPHD01H    1.
@00500   ESPHD01I    1.
@00501   ESPHEQ2A    1.
@00502   ESPHEQ2B    1.
@00503   ESPHEQ2C    1.
@00504   ESPHEQ2D    1.
@00505   ESPHEQ2E    1.
@00506   ESPHS01     2.
@00508   ESDPQ1      2.
@00510   ESDPQ2B     1.
@00511   ESDPQ3      4.
@00515   ESDPQ4A     1.
@00516   ESDPQ4B     1.
@00517   ESDPQ4C     1.
@00518   ESDPQ4D     1.
@00519   ESDPQ4E     1.
@00520   ESDPQ4F     1.
@00521   ESDPQ4G     1.
@00522   ESDPQ4H     1.
@00523   ESDPQ4I     1.
@00524   ESDPQ4J     1.
@00525   ESDPQ4K     1.
@00526   ESDPQ4L     1.
@00527   ESDPQ4M     1.
@00528   ESDPQ4N     1.
@00529   ESDPQ4O     1.
@00530   ESDPQ4P     1.
@00531   ESDPQ4Q     1.
@00532   ESDPQ4R     1.
@00533   ESDPQ4S     1.
@00534   ESDPB4AA    1.
@00535   ESDPB4AB    1.
@00536   ESDPB4AC    1.
@00537   ESDPB4AD    1.
@00538   ESDPB4AE    1.
@00539   ESDPB4AF    1.
@00540   ESDPB4AG    1.
@00541   ESDPB4AH    1.
@00542   ESDPB4AI    1.
@00543   ESDPB4AJ    1.
@00544   ESDPB4AK    1.
@00545   ESDPB4AL    1.
@00546   ESDPQ5A     1.
@00547   ESDPQ5B     1.
@00548   ESDPQ5C     1.
@00549   ESDPQ5D     1.
@00550   ESDPQ5E     1.
@00551   ESDPQ5F     1.
@00552   ESDPQ5G     1.
@00553   ESDPQ5H     1.
@00554   ESDPQ5I     1.
@00555   ESDPQ5J     1.
@00556   ESDPQ5K     1.
@00557   ESDPQ5L     1.
@00558   ESDPQ5M     1.
@00559   ESDPQ5N     1.
@00560   ESDPQ5O     1.
@00561   ESDPQ5P     1.
@00562   ESDPQ5Q     1.
@00563   ESDPQ5R     1.
@00564   ESDPQ5S     1.
@00565   ESDPQ6A     1.
@00566   ESDPQ6B     1.
@00567   ESDPQ6C     1.
@00568   ESDPQ6D     1.
@00569   ESDPQ6E     1.
@00570   ESDPQ6F     1.
@00571   ESDPQ6G     1.
@00572   ESDPQ6H     1.
@00573   ESDPQ6I     1.
@00574   ESDPQ6J     1.
@00575   ESDPQ6K     1.
@00576   ESDPQ6L     1.
@00577   ESDPQ6M     1.
@00578   ESDPQ6N     1.
@00579   ESDPQ6O     1.
@00580   ESDPQ6P     1.
@00581   ESDPQ6Q     1.
@00582   ESDPQ6R     1.
@00583   ESDPQ6S     1.
@00584   ESDPC6AA    1.
@00585   ESDPC6AB    1.
@00586   ESDPC6AC    1.
@00587   ESDPQ8      2.
@00589   ESDSQ1      2.
@00591   ESDSQ2B     1.
@00592   ESDSQ3      4.
@00596   ESDSQ4A     1.
@00597   ESDSQ4B     1.
@00598   ESDSQ4C     1.
@00599   ESDSQ4D     1.
@00600   ESDSQ4E     1.
@00601   ESDSQ4F     1.
@00602   ESDSQ4G     1.
@00603   ESDSQ4H     1.
@00604   ESDSQ4I     1.
@00605   ESDSQ4J     1.
@00606   ESDSQ4K     1.
@00607   ESDSQ4L     1.
@00608   ESDSQ4M     1.
@00609   ESDSQ4N     1.
@00610   ESDSQ4O     1.
@00611   ESDSQ4P     1.
@00612   ESDSQ4Q     1.
@00613   ESDSQ4R     1.
@00614   ESDSQ4S     1.
@00615   ESDSB4AA    1.
@00616   ESDSB4AB    1.
@00617   ESDSB4AC    1.
@00618   ESDSB4AD    1.
@00619   ESDSB4AE    1.
@00620   ESDSB4AF    1.
@00621   ESDSB4AG    1.
@00622   ESDSB4AH    1.
@00623   ESDSB4AI    1.
@00624   ESDSB4AJ    1.
@00625   ESDSB4AK    1.
@00626   ESDSB4AL    1.
@00627   ESDSQ5A     1.
@00628   ESDSQ5B     1.
@00629   ESDSQ5C     1.
@00630   ESDSQ5D     1.
@00631   ESDSQ5E     1.
@00632   ESDSQ5F     1.
@00633   ESDSQ5G     1.
@00634   ESDSQ5H     1.
@00635   ESDSQ5I     1.
@00636   ESDSQ5J     1.
@00637   ESDSQ5K     1.
@00638   ESDSQ5L     1.
@00639   ESDSQ5M     1.
@00640   ESDSQ5N     1.
@00641   ESDSQ5O     1.
@00642   ESDSQ5P     1.
@00643   ESDSQ5Q     1.
@00644   ESDSQ5R     1.
@00645   ESDSQ5S     1.
@00646   ESDSQ6A     1.
@00647   ESDSQ6B     1.
@00648   ESDSQ6C     1.
@00649   ESDSQ6D     1.
@00650   ESDSQ6E     1.
@00651   ESDSQ6F     1.
@00652   ESDSQ6G     1.
@00653   ESDSQ6H     1.
@00654   ESDSQ6I     1.
@00655   ESDSQ6J     1.
@00656   ESDSQ6K     1.
@00657   ESDSQ6L     1.
@00658   ESDSQ6M     1.
@00659   ESDSQ6N     1.
@00660   ESDSQ6O     1.
@00661   ESDSQ6P     1.
@00662   ESDSQ6Q     1.
@00663   ESDSQ6R     1.
@00664   ESDSQ6S     1.
@00665   ESDSC6AA    1.
@00666   ESDSC6AB    1.
@00667   ESDSC6AC    1.
@00668   ESDSQ8      2.
@00670   ESDPD01     3.
@00673   ESDPD02     3.
@00676   ESDPD2AA    1.
@00677   ESDPD02B    1.
@00678   ESDPD03     2.
@00680   ESDPD04     1.
@00681   ESDPD05     2.
@00683   ESDPD05B    1.
@00684   ESDPD06     2.
@00686   ESDPD06B    1.
@00687   EEDPEZYR    1.
@00688   EEDPEZSC    1.
@00689   ESDSD01     3.
@00692   ESDSD02     3.
@00695   ESDSD2AA    1.
@00696   ESDSD02B    1.
@00697   ESDSD03     2.
@00699   ESDSD04     1.
@00700   ESDSD05     2.
@00702   ESDSD05B    1.
@00703   ESDSD06     2.
@00705   ESDSD06B    1.
@00706   EEDSEZYR    1.
@00707   EEDSEZSC    1.
@00708   EEDCBQ0     2.
@00710   EEDCEQ0A    2.
@00712   EEDCD01     2.
@00714   EEDCQ12A    1.
@00715   EEDCC12B    1.
@00716   EEDCC12C    1.
@00717   EEDCEQ3D    1.
@00718   EEDCE3EA    1.
@00719   EEDCE3EB    1.
@00720   EEDCE3EC    1.
@00721   EEDCE3ED    1.
@00722   EEDCE3EE    1.
@00723   EEDCE3EF    1.
@00724   EEDCE3EG    1.
@00725   EEDCE02     1.
@00726   EEDCE03     1.
@00727   EEDCQ06     1.
@00728   EEDCD03     2.
@00730   EEDCDQ7F    2.
@00732   EEDCDQ9A    1.
@00733   EEDCDQ9B    2.
@00735   EEDCQ10     2.
@00737   EEDCD11A    2.
@00739   EEDCDQ13    2.
@00741   EEDCD13A    2.
@00743   EEDCQ14A    2.
@00745   EEDCB14A    2.
@00747   EEDCQ14B    2.
@00749   EEDCQ14C    2.
@00751   EEDCB14C    2.
@00753   EEDCQ14D    2.
@00755   EEDCB14E    2.
@00757   EEDCQ14F    2.
@00759   EEDCB14H    2.
@00761   EEDCD15A    1.
@00762   EEDCD15B    1.
@00763   EEDCD15C    1.
@00764   EEDCD15D    2.
@00766   EEDCC16B    1.
@00767   EEDCQ17     1.
@00768   EEDCQ18A    1.
@00769   EEDCE18B    2.
@00771   EEDCC18C    2.
@00773   EEDCC18D    2.
@00775   EEDCQ19A    1.
@00776   EEDCQ19B    1.
@00777   EEDCQ19C    1.
@00778   EEDCQ19D    1.
@00779   EEDCC19E    1.
@00780   EEDCB21A    1.
@00781   EEDCB21B    1.
@00782   EEDCC21C    1.
@00783   EEDCB21E    1.
@00784   EEDCB21F    1.
@00785   EEDCE21G    1.
@00786   EEDCE21I    1.
@00787   EEDCE21J    1.
@00788   EEDCB21K    1.
@00789   EHLCQ01     1.
@00790   EHLCQ02     1.
@00791   EHLCQ03B    4.2
@00795   EHLCQ04A    6.2
@00801   EHLCDQ5A    1.
@00802   EHLCDQ5B    1.
@00803   EHLCDQ5C    1.
@00804   EHLCEQ5D    1.
@00805   EHLCE37     1.
@00806   EHLCE38     1.
@00807   EHLCQ39     2.
@00809   EHLCQ40     2.
@00811   EHLCQ41     2.
@00813   EHLCQ42     2.
@00815   EHLCQ43A    1.
@00816   EHLCQ43B    1.
@00817   EHLCQ43C    1.
@00818   EHLCQ44     1.
@00819   EHLCE45N    1.
@00820   EHLCE45O    1.
@00821   EHLCE45A    1.
@00822   EHLCE45B    1.
@00823   EHLCE45C    1.
@00824   EHLCE45D    1.
@00825   EHLCE45E    1.
@00826   EHLCE45F    1.
@00827   EHLCE45G    1.
@00828   EHLCE45H    1.
@00829   EHLCE45M    1.
@00830   EHLCE45I    1.
@00831   EHLCE45J    1.
@00832   EHLCE45K    1.
@00833   EHLCE48A    2.
@00835   EHLCE48D    2.
@00837   EHLCE48E    2.
@00839   EHLCE48I    2.
@00841   EHLCQ49     1.
@00842   EHLCQ50     1.
@00843   EHLCQ51A    1.
@00844   EHLCQ51B    1.
@00845   EHLCQ51C    1.
@00846   EHLCQ51D    1.
@00847   EHLCQ51E    1.
@00848   EHLCQ52A    1.
@00849   EHLCQ52B    1.
@00850   EHLCQ52C    1.
@00851   EHLCQ52D    1.
@00852   EHLCQ52E    1.
@00853   EHLCQ52F    1.
@00854   EHLCQ52G    1.
@00855   EHLCQ52H    1.
@00856   EHLCQ52I    1.
@00857   EHLCQ52J    1.
@00858   EHLCQ52K    1.
@00859   EHLCQ52L    1.
@00860   EHLCQ52M    1.
@00861   EHLCQ52N    1.
@00862   EHLCQ52O    1.
@00863   EHLCBD4C    5.3
@00868   EHLCBD4D    1.
@00869   EHLCBD45    1.
@00870   EHLCD51     1.
@00871   EHLCES01    7.3
@00878   EHLCED02    1.
@00879   EHLCED03    2.
@00881   EWBCCD2B    6.2
@00887   ELTCDQ11    1.
@00888   ELTCDQ13    1.
@00889   ELTCDQ14    1.
@00890   EACCE3A     1.
@00891   EACCB3AA    1.
@00892   EACCQ3B     1.
@00893   EACCE3B1    1.
@00894   EACCQ3C     1.
@00895   EACCQ3D     1.
@00896   EACCEQ4E    1.
@00897   EACCEQ4F    1.
@00898   EACCEQ4G    1.
@00899   EACCEQ4H    1.
@00900   EACCEQ4A    4.1
@00904   EACCEQ4D    1.
@00905   EACCEQ4B    4.1
@00909   EACCBQ4C    1.
@00910   EACCQ5      1.
@00911   EACCQ6A     1.
@00912   EACCQ6B     1.
@00913   EACCQ6C     1.
@00914   EACCQ6D     1.
@00915   EACCQ6E     1.
@00916   EACCQ6F     1.
@00917   EACCQ7A     1.
@00918   EACCQ7B     2.
@00920   EACCQ8A     1.
@00921   EACCQ8B     2.
@00923   EACCDQ9A    2.
@00925   EACCEQ9C    2.
@00927   EACCDQ9E    2.
@00929   EACCDQ9F    2.
@00931   EACCDQ9G    2.
@00933   EACCD10A    2.
@00935   EACCE10C    2.
@00937   EACCD10E    2.
@00939   EACCD10F    2.
@00941   EACCD10G    2.
@00943   EACCS06     2.
@00945   EACCED01    2.
@00947   EBECQ6A     1.
@00948   EBECQ6B     1.
@00949   EBECQ6C     1.
@00950   EBECQ6D     1.
@00951   EBECQ6E     1.
@00952   EBECDQ6F    1.
@00953   EBECQ6G     1.
@00954   EBECQ6H     1.
@00955   EBECQ6I     1.
@00956   EBECQ6J     1.
@00957   EBECQ6K     1.
@00958   EBECQ6L     1.
@00959   EBECQ6M     1.
@00960   EBECQ6P     1.
@00961   EBECQ6Q     1.
@00962   EBECQ6R     1.
@00963   EBECQ6S     1.
@00964   EBECQ6T     1.
@00965   EBECQ6U     1.
@00966   EBECQ6V     1.
@00967   EBECQ6W     1.
@00968   EBECQ6X     1.
@00969   EBECQ6Z     1.
@00970   EBECQ6AA    1.
@00971   EBECQ6BB    1.
@00972   EBECQ6CC    1.
@00973   EBECQ6DD    1.
@00974   EBECQ6FF    1.
@00975   EBECQ6GG    1.
@00976   EBECD6JJ    1.
@00977   EBECQ6LL    1.
@00978   EBECQ6MM    1.
@00979   EBECQ6NN    1.
@00980   EBECQ6OO    1.
@00981   EBECQ6PP    1.
@00982   EBECQ6QQ    1.
@00983   EBEDQ8HH    1.
@00984   EBECQ6RR    1.
@00985   EBECQ6SS    1.
@00986   EBECQ6TT    1.
@00987   EBECQ6UU    1.
@00988   EBECQ7A     1.
@00989   EBECQ7B     1.
@00990   EBECQ7C     1.
@00991   EBECQ7D     1.
@00992   EBECQ7E     1.
@00993   EBECQ7F     1.
@00994   EBECDS06    2.
@00996   EBECDS07    2.
@00998   EBECDS08    2.
@01000   EBECDS09    2.
@01002   EBECS10     2.
@01004   EBECDS11    2.
@01006   ESLCDQ7     2.
@01008   ERLCE01     1.
@01009   ERLCQ02     1.
@01010   ERLCQ04     1.
@01011   ERLCQ06     2.
@01013   ERLCQ08     2.
@01015   ERLCQ09     2.
@01017   ERLCDQ07    2.
@01019   EPRCQ01     1.
@01020   EPRCQ02     1.
@01021   EPRCQ03     1.
@01022   EPRCQ04     1.
@01023   EPRCQ05     1.
@01024   EPRCQ06     1.
@01025   EPRCQ07     1.
@01026   EPRCQ08     1.
@01027   EPRCQ09     1.
@01028   EPRCE10     2.
@01030   EPRCE11     2.
@01032   EPRCQ12     1.
@01033   EPRCQ13     1.
@01034   EPRCQ14     1.
@01035   EPRCQ15     1.
@01036   EPRCQ16     1.
@01037   EPRCQ17     1.
@01038   EPRCQ18     1.
@01039   EPRCQ25A    1.
@01040   EPRCQ19     1.
@01041   EPRCQ20     1.
@01042   EPRCQ21     1.
@01043   EPRCQ22     1.
@01044   EPRCQ23     1.
@01045   EPRCQ24     1.
@01046   EPRCQ25     1.
@01047   EPRCB30B    1.
@01048   EPRCB30A    1.
@01049   EPRCB30C    1.
@01050   EPRCB30D    1.
@01051   EPRCB30E    1.
@01052   EPRCB30F    1.
@01053   EPRCB30G    1.
@01054   EPRCB30H    1.
@01055   EPRCB30I    1.
@01056   EPRCB30J    1.
@01057   EPRCQ26A    1.
@01058   EPRCQ26B    1.
@01059   EPRCQ26C    1.
@01060   EPRCQ26D    1.
@01061   EPRCQ26E    1.
@01062   EPRCQ26F    1.
@01063   EPRCQ26G    1.
@01064   EPRCQ26H    1.
@01065   EPRCQ26I    1.
@01066   EPRCQ26J    1.
@01067   EPRCQ26K    1.
@01068   EPRCQ27     1.
@01069   EPRCQ28     1.
@01070   ERLCQ05     1.
@01071   ERLCQ03     1.
@01072   EPRCS03     2.
@01074   EPRCS04     2.
@01076   EPRCS05     2.
@01078   EPRCS06     2.
@01080   EPRCbS09    2.
@01082   ECRCCQ1A    1.
@01083   ECRCQ1B     1.
@01084   ECRCQ1BA    3.
@01087   ECRCQ1BB    1.
@01088   ECRCQ1C     1.
@01089   ECRCQ1CA    3.
@01092   ECRCQ1CB    1.
@01093   ECRCQ1E     1.
@01094   ECRCQ1EA    3.
@01097   ECRCD1EB    1.
@01098   ECRCQ1F     1.
@01099   ECRCQ1FA    3.
@01102   ECRCD1FB    1.
@01103   ECRCQ1G     1.
@01104   ECRCQ1GA    3.
@01107   ECRCQ1GB    1.
@01108   ECRCQ1H     1.
@01109   ECRCQ1HA    3.
@01112   ECRCCQ1J    1.
@01113   ECRCC1JA    3.
@01116   ECRCQ1D     1.
@01117   ECRCQ1DA    3.
@01120   ECRCEQ1I    1.
@01121   ECRCQ1IA    3.
@01124   ECRCCQ2A    2.
@01126   ECRCQ04     1.
@01127   ECRCQ06     1.
@01128   ECRCDQ6B    2.
@01130   ECRCQ07     2.
@01132   ECRCQ08A    1.
@01133   ECRCQ08B    1.
@01134   ECRCQ08C    1.
@01135   ECRCQ08D    1.
@01136   ECRCQ08E    1.
@01137   ECRCQ08F    1.
@01138   ECRCQ08G    1.
@01139   ECRCQ08H    1.
@01140   ECRCBQ8I    1.
@01141   ECRCBQ8J    1.
@01142   ECRCBQ8K    1.
@01143   ECRCCQ09    1.
@01144   ECRCD02     3.
@01147   ECRCD03     2.
@01149   ECRCD04     3.
@01152   ECRCD05     1.
@01153   ECRCD06     3.
@01156   ECRCED2A    2.
@01158   EASCDQ01    1.
@01159   EASCDQ02    1.
@01160   EASCDQ03    1.
@01161   EASCDQ04    2.
@01163   EASCDQ05    2.
@01165   EASCEQ6A    1.
@01166   EASCEQ6B    1.
@01167   EASCEQ6C    1.
@01168   EASCEQ6D    1.
@01169   EASCEQ6E    1.
@01170   EASCEQ6F    1.
@01171   EASCEQ6G    1.
@01172   EASCEQ6H    1.
@01173   EASCEQ6I    1.
@01174   EASCDQ7     1.
@01175   EASCEQ9     2.
@01177   EASCD10A    1.
@01178   EASCD10B    1.
@01179   EASCD10C    1.
@01180   EASCD10D    1.
@01181   EASCD10E    1.
@01182   EASCD10F    1.
@01183   EASCD10G    1.
@01184   EASCD11A    1.
@01185   EASCD11B    1.
@01186   EASCD11C    1.
@01187   EASCD11D    1.
@01188   EASCE11E    1.
@01189   EASCD11F    1.
@01190   EASCDQ12    1.
@01191   EASCDQ13    2.
@01193   EASCDQ14    2.
@01195   EASCDQ15    1.
@01196   EASCDQ16    1.
@01197   ESDCQ1      2.
@01199   ESDCQ2B     1.
@01200   ESDCQ3      4.
@01204   ESDCQ4A     1.
@01205   ESDCQ4B     1.
@01206   ESDCQ4C     1.
@01207   ESDCQ4D     1.
@01208   ESDCQ4E     1.
@01209   ESDCQ4F     1.
@01210   ESDCQ4G     1.
@01211   ESDCQ4H     1.
@01212   ESDCQ4I     1.
@01213   ESDCQ4J     1.
@01214   ESDCQ4K     1.
@01215   ESDCQ4L     1.
@01216   ESDCQ4M     1.
@01217   ESDCQ4N     1.
@01218   ESDCQ4O     1.
@01219   ESDCQ4P     1.
@01220   ESDCQ4Q     1.
@01221   ESDCQ4R     1.
@01222   ESDCQ4S     1.
@01223   ESDCB4AA    1.
@01224   ESDCB4AB    1.
@01225   ESDCB4AC    1.
@01226   ESDCB4AD    1.
@01227   ESDCB4AE    1.
@01228   ESDCB4AF    1.
@01229   ESDCB4AG    1.
@01230   ESDCB4AH    1.
@01231   ESDCB4AI    1.
@01232   ESDCB4AJ    1.
@01233   ESDCB4AK    1.
@01234   ESDCB4AL    1.
@01235   ESDCQ5A     1.
@01236   ESDCQ5B     1.
@01237   ESDCQ5C     1.
@01238   ESDCQ5D     1.
@01239   ESDCQ5E     1.
@01240   ESDCQ5F     1.
@01241   ESDCQ5G     1.
@01242   ESDCQ5H     1.
@01243   ESDCQ5I     1.
@01244   ESDCQ5J     1.
@01245   ESDCQ5K     1.
@01246   ESDCQ5L     1.
@01247   ESDCQ5M     1.
@01248   ESDCQ5N     1.
@01249   ESDCQ5O     1.
@01250   ESDCQ5P     1.
@01251   ESDCQ5Q     1.
@01252   ESDCQ5R     1.
@01253   ESDCQ5S     1.
@01254   ESDCQ6A     1.
@01255   ESDCQ6B     1.
@01256   ESDCQ6C     1.
@01257   ESDCQ6D     1.
@01258   ESDCQ6E     1.
@01259   ESDCQ6F     1.
@01260   ESDCQ6G     1.
@01261   ESDCQ6H     1.
@01262   ESDCQ6I     1.
@01263   ESDCQ6J     1.
@01264   ESDCQ6K     1.
@01265   ESDCQ6L     1.
@01266   ESDCQ6M     1.
@01267   ESDCQ6N     1.
@01268   ESDCQ6O     1.
@01269   ESDCQ6P     1.
@01270   ESDCQ6Q     1.
@01271   ESDCQ6R     1.
@01272   ESDCQ6S     1.
@01273   ESDCC6AA    1.
@01274   ESDCC6AB    1.
@01275   ESDCC6AC    1.
@01276   ESDCE6BA    1.
@01277   ESDCE6BB    1.
@01278   ESDCE6BC    1.
@01279   ESDCQ8      2.
@01281   ESDCEQ9     1.
@01282   ESDCD01     3.
@01285   ESDCD02     3.
@01288   ESDCD2AA    1.
@01289   ESDCD02B    1.
@01290   ESDCD03     2.
@01292   ESDCD04     1.
@01293   ESDCD05     2.
@01295   ESDCD05B    1.
@01296   ESDCD06     2.
@01298   ESDCD06B    1.
@01299   EEDYEQ1B    2.
@01301   EEDYEQ1A    2.
@01303   EMOYEQ1     1.
@01304   EMOYEQ2     1.
@01305   EMOYEQ3     2.
@01307   EMOYEQ4     2.
@01309   EMOYEQ6     2.
@01311   EMOYEQ7     1.
@01312   EMOYED05    2.
@01314   EEDYDQ01    1.
@01315   EEDYDQ02    1.
@01316   EEDYDQ04    1.
@01317   EEDYE114    1.
@01318   EEDYE115    2.
@01320   EEDYE116    1.
@01321   EEDYE117    1.
@01322   EEDYE118    2.
@01324   EEDYE119    2.
@01326   EEDYEQ06    2.
@01328   EEDYDQ07    1.
@01329   EEDYE120    1.
@01330   EEDYE121    1.
@01331   EEDYE122    1.
@01332   EEDYE123    1.
@01333   EEDYE124    1.
@01334   EEDYE125    1.
@01335   EEDYE126    1.
@01336   EEDYE127    1.
@01337   EEDYE128    1.
@01338   EEDYE129    2.
@01340   EEDYDQ08    1.
@01341   EEDYDQ09    1.
@01342   EEDYD10A    1.
@01343   EEDYD10B    1.
@01344   EEDYD10C    1.
@01345   EEDYD10D    1.
@01346   EEDYD10E    1.
@01347   EEDYDQ11    1.
@01348   EEDYDQ12    2.
@01350   EEDYDQ13    1.
@01351   EEDYDQ14    2.
@01353   EEDYDQ15    2.
@01355   EEDYDQ16    2.
@01357   EEDYDQ17    1.
@01358   EEDYDQ18    1.
@01359   EEDYDQ20    1.
@01360   EEDYE130    2.
@01362   EEDYE131    1.
@01363   EEDYDQ21    2.
@01365   EEDYE132    2.
@01367   EEDYDQ24    2.
@01369   EEDYDQ25    2.
@01371   EEDYDQ26    2.
@01373   EEDYDQ27    2.
@01375   EEDYD27A    4.
@01379   EEDYDQ28    2.
@01381   EEDYDQ29    1.
@01382   EEDYDQ30    2.
@01384   EEDYDQ31    1.
@01385   EEDYDQ44    2.
@01387   EEDYDQ32    2.
@01389   EEDYDQ33    1.
@01390   EEDYDQ34    1.
@01391   EEDYDQ35    1.
@01392   EEDYD36A    1.
@01393   EEDYD36B    1.
@01394   EEDYD36C    1.
@01395   EEDYD36D    1.
@01396   EEDYD36E    1.
@01397   EEDYD36F    1.
@01398   EEDYD36G    1.
@01399   EEDYD36H    1.
@01400   EEDYDQ37    1.
@01401   EEDYDQ38    1.
@01402   EEDYD39A    1.
@01403   EEDYD39B    1.
@01404   EEDYD39C    1.
@01405   EEDYD39D    1.
@01406   EEDYD39E    1.
@01407   EEDYDQ40    2.
@01409   EEDYDQ41    1.
@01410   EEDYDQ42    1.
@01411   EEDYDQ43    2.
@01413   EEDYDQ47    1.
@01414   EEDYDQ48    1.
@01415   EEDYDQ49    1.
@01416   EEDYDQ50    2.
@01418   EEDYE133    1.
@01419   EEDYE134    1.
@01420   EEDYE135    1.
@01421   EEDYE136    1.
@01422   EEDYE137    1.
@01423   EEDYE138    1.
@01424   EEDYE139    1.
@01425   EEDYE140    1.
@01426   EEDYE141    1.
@01427   EEDYDQ51    1.
@01428   EEDYE142    2.
@01430   EEDYDQ52    1.
@01431   EEDYD52A    1.
@01432   EEDYD52B    1.
@01433   EEDYD52C    1.
@01434   EEDYD52D    1.
@01435   EEDYD53A    1.
@01436   EEDYD53B    1.
@01437   EEDYD53C    1.
@01438   EEDYD53D    1.
@01439   EEDYD53E    1.
@01440   EEDYD53F    1.
@01441   EEDYD53G    1.
@01442   EEDYD53H    1.
@01443   EEDYD54A    1.
@01444   EEDYD54B    1.
@01445   EEDYD54C    1.
@01446   EEDYD54D    1.
@01447   EEDYD54E    1.
@01448   EEDYDQ55    2.
@01450   EEDYDQ56    1.
@01451   EEDYDQ57    1.
@01452   EEDYDQ58    1.
@01453   EEDYDQ59    2.
@01455   EEDYDQ60    2.
@01457   EEDYDQ61    2.
@01459   EEDYDQ62    1.
@01460   EEDYDQ63    1.
@01461   EEDYD64A    1.
@01462   EEDYD64B    1.
@01463   EEDYD64C    1.
@01464   EEDYD64D    1.
@01465   EEDYD64E    1.
@01466   EEDYDQ65    1.
@01467   EEDYDQ66    2.
@01469   EEDYDQ67    1.
@01470   EEDYDQ68    2.
@01472   EEDYDQ69    2.
@01474   EEDYDQ70    2.
@01476   EEDYDQ71    1.
@01477   EEDYDQ72    2.
@01479   EEDYDQ73    1.
@01480   EEDYDQ74    2.
@01482   EEDYDQ78    2.
@01484   EEDYDQ75    2.
@01486   EEDYDQ76    1.
@01487   EEDYDQ77    1.
@01488   EEDYDQ81    2.
@01490   EEDYDQ82    2.
@01492   EEDYDQ83    2.
@01494   EEDYDQ84    2.
@01496   EEDYEQ85    2.
@01498   EEDYDQ86    1.
@01499   EEDYDQ87    2.
@01501   EEDYDQ88    1.
@01502   EEDYEQ89    2.
@01504   EEDYEQ90    1.
@01505   EEDYDQ91    1.
@01506   EEDYDQ92    1.
@01507   EEDYDQ93    2.
@01509   EEDYEQ94    2.
@01511   EEDYEQ95    2.
@01513   EEDYE143    1.
@01514   EEDYE144    1.
@01515   EEDYE145    1.
@01516   EEDYE146    1.
@01517   EEDYE147    1.
@01518   EEDYE148    1.
@01519   EEDYE149    1.
@01520   EEDYE150    1.
@01521   EEDYE151    2.
@01523   EEDYE104    2.
@01525   EEDYD105    2.
@01527   EEDYE152    1.
@01528   EEDYE153    1.
@01529   EEDYE154    1.
@01530   EEDYE155    1.
@01531   EEDYE156    1.
@01532   EEDYE157    1.
@01533   EEDYE158    1.
@01534   EEDYE159    1.
@01535   EEDYE160    1.
@01536   EEDYE161    2.
@01538   EEDYD106    1.
@01539   EEDYD107    1.
@01540   EEDY108A    1.
@01541   EEDY108B    1.
@01542   EEDY108C    1.
@01543   EEDY108D    1.
@01544   EEDY108E    1.
@01545   EEDYD109    1.
@01546   EEDYD110    2.
@01548   EEDYD111    1.
@01549   EEDYD112    2.
@01551   EEDYD113    2.
@01553   EEDYED01    1.
@01554   EEDYED02    1.
@01555   EEDYED03    1.
@01556   EEDYED3A    1.
@01557   EEDYED3B    1.
@01558   EEDYED3C    1.
@01559   EEDYED3D    1.
@01560   EEDYED3E    1.
@01561   EEDYED3F    1.
@01562   EEDYED3G    1.
@01563   EEDYED3H    1.
@01564   EEDYED04    1.
@01565   EEDYED05    1.
@01566   EEDYED06    2.
@01568   EEDYED07    1.
@01569   EEDYED7A    1.
@01570   EEDYED08    1.
@01571   EEDYED09    2.
@01573   EEDYED10    2.
@01575   EEDYED11    2.
@01577   EEDYED12    1.
@01578   EEDYED13    1.
@01579   EEDYED14    1.
@01580   EEDYED15    1.
@01581   EEDYED16    1.
@01582   EEDYED17    1.
@01583   EEDYED18    1.
@01584   EEDYED19    1.
@01585   EEDYED20    2.
@01587   EEDYED21    1.
@01588   EEDYED22    2.
@01590   EEDYED23    2.
@01592   EEDYED24    2.
@01594   EEDYED25    2.
@01596   EEDYED26    1.
@01597   EEDYED27    1.
@01598   EEDYED28    2.
@01600   EEDYED29    2.
@01602   EEDYED30    1.
@01603   EEDYED31    2.
@01605   EEDYED32    2.
@01607   ELFYDQ7A    1.
@01608   ELFYEQ7D    1.
@01609   ELFYEQ7B    1.
@01610   ELFYEQ7C    1.
@01611   ELFYEQ2     2.
@01613   ELFYEQ8A    5.1
@01618   ELFYEQ8B    4.1
@01622   ELFYDQ9A    1.
@01623   ELFYDQ9B    1.
@01624   ELFYDQ9C    1.
@01625   ELFYEQ4     2.
@01627   ELFYEQ2A    5.1
@01632   ELFYEQ3A    5.1
@01637   ELFYEQ3B    4.1
@01641   ELFYEQ4A    1.
@01642   ELFYEQ4B    1.
@01643   ELFYEQ4C    1.
@01644   ELFYEQ5A    7.2
@01651   ELFYEQ5     1.
@01652   ELFYDQ10    1.
@01653   ELFYEQ12    2.
@01655   ELFYD13A    1.
@01656   ELFYE13D    1.
@01657   ELFYE13B    1.
@01658   ELFYE13C    1.
@01659   ELFYEQ14    2.
@01661   ELFYEQ15    5.1
@01666   ELFYED5A    4.
@01670   ELFYED6A   $4.
@01674   ELFYED7A    2.
@01676   ELFYED8A    2.
@01678   ELFYED02    2.
@01680   ELFYED8B    7.2
@01687   ELYYEQ1A    1.
@01688   ELYYEQ1B    1.
@01689   ELYYEQ1C    1.
@01690   ELYYEQ1D    1.
@01691   ELYYEQ2     2.
@01693   ELYYEQ3     2.
@01695   ELYYEQ4     2.
@01697   ELYYEQ5A    2.
@01699   ELYYEQ5B    1.
@01700   ELYYEQ7     1.
@01701   ELYYEQ9     1.
@01702   ELYYEQ10    2.
@01704   ELYYEQ11    5.1
@01709   ELYYEQ12    2.
@01711   ELYYEQ13    2.
@01713   ELYYE14A    1.
@01714   ELYYE14B    1.
@01715   ELYYE14C    1.
@01716   ELYYE14D    1.
@01717   ELYYEQ15    1.
@01718   ELYYE15A    1.
@01719   ELYYE15B    1.
@01720   ELYYEQ16    1.
@01721   ELYYED5A    4.
@01725   ELYYED6A   $4.
@01729   ELYYED7A    2.
@01731   ELYYED8A    2.
@01733   ELYYED02    2.
@01735   ELYYED01    2.
@01737   EASYEQ1A    1.
@01738   EASYEQ1B    1.
@01739   EASYEQ1C    1.
@01740   EASYEQ1D    1.
@01741   EASYEQ1E    1.
@01742   EASYEQ1F    1.
@01743   EASYEQ1G    1.
@01744   EASYEQ1H    1.
@01745   EASYEQ1I    1.
@01746   EASYEQ1J    1.
@01747   EASYEQ3     1.
@01748   EASYEQ4A    2.
@01750   EASYEQ5     1.
@01751   EASYE5AA    1.
@01752   EASYE5AB    1.
@01753   EASYE5AC    1.
@01754   EASYE5AD    1.
@01755   EASYE5AE    1.
@01756   EASYED03    2.
@01758   EINYEQ1A    6.
@01764   EINYDQ1B    6.
@01770   EINYEQ1E    6.
@01776   EINYEQ1C    6.
@01782   EINYDQ1D    6.
@01788   EINYEQ4     1.
@01789   EINYEQ5     5.
@01794   EINYdD1a    1.
@01795   EINYEI1A    1.
@01796   EINYEI1B    1.
@01797   EINYEI1E    1.
@01798   EINYEI1C    1.
@01799   EINYEI1D    1.
@01800   EINYED01    6.
@01806   EINYEI02    1.
@01807   EHLYDQ01    1.
@01808   EHLYDQ2     1.
@01809   EHLYDQ3A    1.
@01810   EHLYDQ3B    1.
@01811   EHLYDQ3C    1.
@01812   EHLYDQ3D    1.
@01813   EHLYDQ4     1.
@01814   EHLYDQ4B    2.
@01816   EHLYEQ4C    1.
@01817   EHLYEQ4D    1.
@01818   EHLYEQ6     1.
@01819   EHLYEQ7     1.
@01820   EHLYEQ8     2.
@01822   EHLYDQ9     2.
@01824   EHLYDQ10    2.
@01826   EHLYEQ11    2.
@01828   EHLYEQ12    2.
@01830   EHLYD12A    1.
@01831   EHLYD12B    1.
@01832   EHLYE12C    1.
@01833   EHLYD12E    1.
@01834   EHLYD13A    1.
@01835   EHLYD13B    1.
@01836   EHLYD13C    1.
@01837   EHLYDQ14    1.
@01838   EHLYE15A    1.
@01839   EHLYE15B    1.
@01840   EHLYE15C    1.
@01841   EHLYE15D    1.
@01842   EHLYE15E    1.
@01843   EHLYE15F    1.
@01844   EHLYE15G    1.
@01845   EHLYE15H    1.
@01846   EHLYE15I    1.
@01847   EHLYE15J    1.
@01848   EHLYE15K    1.
@01849   EHLYE15L    1.
@01850   EHLYE15M    1.
@01851   EHLYE15N    1.
@01852   EHTYEQ3     1.
@01853   EHTYEQ4A    1.
@01854   EHTYEQ4B    1.
@01855   EHTYEQ4C    1.
@01856   EHTYEQ4D    1.
@01857   EHTYEQ4E    1.
@01858   EHTYEQ4F    1.
@01859   EHTYEQ5A    1.
@01860   EHTYEQ5B    1.
@01861   EHTYEQ5C    1.
@01862   EHTYEQ5D    1.
@01863   EHTYEQ5E    1.
@01864   EHTYED01    4.2
@01868   EHTYED02    6.2
@01874   EHTYES03    7.3
@01881   EHTYED04    1.
@01882   EHTYED05    2.
@01884   EACYEQ1     1.
@01885   EACYDQ1A    1.
@01886   EACYDQ1B    1.
@01887   EACYDQ1C    1.
@01888   EACYEQ2D    1.
@01889   EACYEQ2E    1.
@01890   EACYDQ1D    1.
@01891   EACYDQ1F    1.
@01892   EACYEQ1E    1.
@01893   EACYD12A    1.
@01894   EACYE12B    1.
@01895   EACYE12C    1.
@01896   EACYD12D    1.
@01897   EACYD12E    1.
@01898   EACYD12F    2.
@01900   EACYEQ15    1.
@01901   EACYDQ02    1.
@01902   EACYDQ3A    1.
@01903   EACYDQ3B    1.
@01904   EACYDQ3C    1.
@01905   EACYDQ3D    1.
@01906   EACYDQ3E    1.
@01907   EACYDQ4A    2.
@01909   EACYDQ4B    2.
@01911   EACYDQ4C    2.
@01913   EACYDQ4D    2.
@01915   EACYEQ7     1.
@01916   EACYEQ7B    1.
@01917   EACYEQ7C    1.
@01918   EACYEQ7D    1.
@01919   EACYEQ7E    1.
@01920   EACYE7BA    1.
@01921   EACYE7BB    1.
@01922   EACYE7BC    1.
@01923   EACYE7BD    1.
@01924   EACYE7BE    1.
@01925   EACYEQ6     1.
@01926   EACYEQ8     4.1
@01930   EACYEQ5     4.1
@01934   EACYDQ10    1.
@01935   EACYD13A    1.
@01936   EACYD13B    1.
@01937   EACYD13C    1.
@01938   EACYD13D    1.
@01939   EACYD13E    1.
@01940   EACYD13F    1.
@01941   EACYD13G    1.
@01942   EACYDQ14    2.
@01944   EACYDS01    2.
@01946   EACYED11    1.
@01947   ESPYEQ1A    1.
@01948   ESPYEQ1B    1.
@01949   ESPYEQ1C    1.
@01950   ESPYEQ1D    1.
@01951   ESPYEQ1E    1.
@01952   ESPYEQ1F    1.
@01953   ESPYEQ1G    1.
@01954   ESPYEQ1H    1.
@01955   ESPYEQ2A    2.
@01957   ESPYEQ2B    2.
@01959   ESPYEQ4     1.
@01960   ESPYEQ5     2.
@01962   ESPYEQ6A    1.
@01963   ESPYEQ6B    1.
@01964   ESPYEQ6C    1.
@01965   ESPYEQ6D    1.
@01966   ESPYEQ6E    1.
@01967   ESPYEQ8A    1.
@01968   ESPYEQ8B    1.
@01969   ESPYEQ8C    1.
@01970   ESPYEQ11    1.
@01971   ESPYES01    2.
@01973   EMACS01     2.
@01975   EMACES02    3.
@01978   EMACS03     3.
@01981   EMAYdS01    6.3
@01987   EEDCEZGD    1.
@01988   EHLCBZQ3    1.
@01989   EHLCBZQ4    1.
@01990   ECRCEZQ6    1.
@01991   ECRCEZ6B    1.
@01992   ECRCEZQ7    1.
@01993   EEDYEZ05    1.
@01994   PERSRUK    $14.
@02008   FIELDRUK   $12.
@02020   MEMCYCLE    2.
@02022   EWTCW01L    12.4
@02034   EWTCWD1L    12.4
@02046   ELWTCD     $1.
@02047   PSTRATL    $7.;


LABEL EGEHD03   = "Province of residence";
LABEL EGEHBD04  = "Size-area of residence(96)";
LABEL EGEHBD06  = "CMA-Census Code";
LABEL EGEHBD07  = "Province/CD/DA";
LABEL EDMHPC    = "Postal Code";
LABEL EMMPQ01   = "Age of pmk";
LABEL EMMPQ02   = "Gender of pmk";
LABEL EMMPQ03A  = "Year of birth of pmk";
LABEL EMMPQ03B  = "Month of birth of pmk";
LABEL EMMPQ03C  = "Day of birth of pmk";
LABEL EMMPQ04   = "Marital status of the PMK";
LABEL EMMSQ01   = "Age of spouse/partner";
LABEL EMMSQ02   = "Gender of spouse/partner of the pmk";
LABEL EMMSQ03A  = "Birth year of spouse/partner of pmk";
LABEL EMMSQ03B  = "Birth month of spouse/partner of pmk";
LABEL EMMSQ03C  = "Birth day of spouse/partner of pmk";
LABEL EMMSQ04   = "Marital status of spouse of pmk";
LABEL EMMCQ01   = "Age of child";
LABEL EMMCbQ1A  = "Actual age of child at interview";
LABEL EMMCdQ1B  = "Actual age in months";
LABEL EMMCQ02   = "Gender of child";
LABEL EMMCQ03A  = "Childs birth year";
LABEL EMMCQ03B  = "Childs birth month";
LABEL EMMCQ03C  = "Day of birth of child";
LABEL EDMCD01   = "Persons in economic family";
LABEL EDMHD02   = "Persons in the household(incl child)";
LABEL EDMCD03   = "Parent status - child lives with";
LABEL EDMCD04   = "Childs single parent status";
LABEL EDMCD05   = "Childs biological parent status";
LABEL EDMCD06   = "Relationship of the PMK to the child";
LABEL EDMPD06A  = "Spouse of PMK living in the household";
LABEL EDMCD06B  = "Relationship-spouse of PMK to child";
LABEL EDMCD06C  = "Parental-PMK status-child lives with";
LABEL EDMPD06D  = "Age of PMK as of Dec.31,2002";
LABEL EDMSD06E  = "Age group of spouse of PMK";
LABEL EDMHD06F  = "Teenage status of PMK and spouse";
LABEL EDMHD07   = "Children aged 0-17 in the household";
LABEL EDMCD08   = "Siblings of the child in the household";
LABEL EDMCD09   = "Older siblings of the child in household";
LABEL EDMCD10   = "Younger siblings of child in household";
LABEL EDMCD11   = "Siblings same age as child in household";
LABEL EDMCD12   = "Children 0-17 who are not siblings";
LABEL EDMCD13   = "Persons 18+ (excluding parents)";
LABEL EDMCD14   = "Blended family status";
LABEL EDMCD15   = "Step family status";
LABEL EDMCD16   = "Intact family status";
LABEL EDMCD17   = "Type of step family";
LABEL EDMCD18   = "Mothers age at birth of child";
LABEL EDMCD18B  = "Age group of mother at Child's birth";
LABEL EDMCD19   = "Fathers age at birth of child";
LABEL EDMCD19B  = "Age group of father at Child's birth";
LABEL EDMCD20   = "Teenage status of parents at birth";
LABEL EDMCED21  = "Youth living with spouse";
LABEL EDMCED22  = "Youth has chidren";
LABEL EMMCQ05   = "Language of interview";
LABEL EHHHQ01   = "Is dwelling owned by its resident?";
LABEL EHHHQ03   = "Total bedrooms in dwelling";
LABEL EHHHQ06   = "Type of dwelling ?";
LABEL EHHHQ09   = "Is there a mortgage on this dwelling";
LABEL EHHHQ02   = "Recoded type of dwelling";
LABEL EEDPQ05   = "Att:a school/college/university?";
LABEL EEDPQ06   = "Full-time or part-time student-pmk";
LABEL EEDPQ01   = "Years of school completed";
LABEL EEDPQ02   = "Ever graduated from high school";
LABEL EEDPQ03   = "Attend post-secondary institution?";
LABEL EEDPCQ7A  = "How often do you use of public library";
LABEL EEDPCQ7B  = "How often do you write letters";
LABEL EEDPCQ7C  = "How often do you read newspapers";
LABEL EEDPCQ7D  = "How often do you read books";
LABEL EEDSQ05   = "Attending school,college or university";
LABEL EEDSQ06   = "Enrolled full-time or part-time";
LABEL EEDSQ01   = "Years of school that you have completed";
LABEL EEDSQ02   = "Have you graduated from high school";
LABEL EEDSQ03   = "Attended post-secondary institution?";
LABEL EEDSCQ7A  = "How often use of public library?";
LABEL EEDSCQ7B  = "How often write letters/anything else?";
LABEL EEDSCQ7C  = "How often read newspapers/magazines?";
LABEL EEDSCQ7D  = "How often read books?";
LABEL EEDPED02  = "Highest level of schooling obtained-pmk";
LABEL EEDPD04   = "Number of years of education";
LABEL EEDPEQ4B  = "Highest level of education obtained";
LABEL EEDSED02  = "Highest level of schooling obtained-sp";
LABEL EEDSD04   = "Years of education";
LABEL EEDSEQ4B  = "Highest level of education";
LABEL EEDHCQ8A  = "Which materials do you have:newspapers?";
LABEL EEDHCQ8B  = "Which materials do you have:magazines?";
LABEL EEDHCQ8C  = "Which materials do you have:+25 books?";
LABEL EEDHCQ8D  = "Which materials do you have:encyclopedia";
LABEL EEDHCQ8E  = "Materials in home:...A dictionary";
LABEL ELFPQ02   = "Have you worked in past 12 mos?";
LABEL ELFPCQ3A  = "Number of jobs currently held";
LABEL ELFPBQ03  = "Total weeks worked";
LABEL ELFPBQ04  = "Total hours worked per week";
LABEL ELFPBQ5A  = "Regular daytime schedule or shift?";
LABEL ELFPBQ5B  = "Regular evening shift?";
LABEL ELFPBQ5C  = "Regular night shift?";
LABEL ELFPBQ5D  = "Rotating shift(day to evening to night)?";
LABEL ELFPBQ5E  = "Split shift?";
LABEL ELFPBQ5F  = "On call?";
LABEL ELFPBQ5G  = "Irregular schedule?";
LABEL ELFPBQ5H  = "Other hours";
LABEL ELFPBQ06  = "Did you work weekends?";
LABEL ELFPE17B  = "When not working, what was main reason?";
LABEL ELFSQ02   = "In past 12 months have you worked";
LABEL ELFSCQ3A  = "Total jobs currently held";
LABEL ELFSBQ03  = "Weeks worked past 12 months";
LABEL ELFSBQ04  = "Hours per week worked?";
LABEL ELFSBQ5A  = "Regular daytime shift - sp";
LABEL ELFSBQ5B  = "Evening shift - sp";
LABEL ELFSBQ5C  = "Regular night shift - sp";
LABEL ELFSBQ5D  = "Rotating shift - sp";
LABEL ELFSBQ5E  = "Split shift - sp";
LABEL ELFSBQ5F  = "On call - sp";
LABEL ELFSBQ5G  = "Irregular schedule - sp";
LABEL ELFSBQ5H  = "Other";
LABEL ELFSBQ06  = "During those weeks...work weekends?";
LABEL ELFSE17B  = "Past 12 mths reason not working (Sp)";
LABEL ELFPCD5A  = "NAICS for current job";
LABEL ELFPCD6A  = "SOC91 for current job";
LABEL ELFPCD7A  = "NAICS Code for Current - Job Grouped";
LABEL ELFPCD8A  = "Current Job Grouped for SOC91";
LABEL ELFPD25   = "Current Working Status";
LABEL ELFPD34   = "Number of weeks you did not work";
LABEL ELFPBD38  = "Status of work for the year";
LABEL ELFPD51   = "Situation of current work/study";
LABEL ELFSCD5A  = "NAICS Code for current job-spouse";
LABEL ELFSCD6A  = "SOC91 code for current job-spouse";
LABEL ELFSCD7A  = "NAICS for Current Job Grouped-spouse";
LABEL ELFSCD8A  = "SOC91 for Current Job Grouped-spouse";
LABEL ELFSD25   = "Current Working Status-spouse";
LABEL ELFSD34   = "Weeks did not work-spouse";
LABEL ELFSBD38  = "Work Status for the year-spouse";
LABEL ELFSD51   = "Current work/study situation-spouse";
LABEL ELFHD49B  = "Current work/study situation-PMK&spouse";
LABEL ELFHD50   = "Amount worked by PMK & spouse";
LABEL EINPC1AA  = "Income sources before deductions";
LABEL EINPC1AB  = "Net income-self-employment";
LABEL EINPC1AC  = "Income-employment insurance";
LABEL EINSC1AA  = "Income before deductions";
LABEL EINSC1AB  = "Net income-Self-employ";
LABEL EINSC1AC  = "Income-Empl Insurance";
LABEL EINHE1AD  = "Total child tax";
LABEL EINHE1AE  = "Income Supplements";
LABEL EINHE1AF  = "Child and spousal support";
LABEL EINHE1AG  = "Income from all other sources.";
LABEL EINHEQ03  = "Estimated total household income.";
LABEL EINHDQ05  = "Money to support your family.";
LABEL EINHDQ06  = "Compared to a year ago, family is...";
LABEL EINHDQ07  = "In a year, your family will be...";
LABEL EINPED04  = "Personal income";
LABEL EINPED02  = "Income of spouse";
LABEL EINSED04  = "Personal income - sp";
LABEL EINSED02  = "Income of Spouse - sp";
LABEL EINHED3P  = "Other person income over 15 years old.";
LABEL EINHED02  = "Income of member over 15 years old";
LABEL EINHD01A  = "Household income";
LABEL EINHD01B  = "Range of household income";
LABEL EINHD03A  = "Low-income cut-off";
LABEL EINHD04A  = "Ratio of h/h income to lico";
LABEL EINHD05A  = "Ratio-h/h/ income to LICO-recoded";
LABEL EINHD07   = "Income adequacy";
LABEL EINPEI03  = "Imputation flag - Income pmk";
LABEL EINPI1AA  = "Imputation flag-INCQ1A";
LABEL EINPI1AB  = "Imputation flag-INCQ1B";
LABEL EINPI1AC  = "Imputation flag-INCQ1C";
LABEL EINSEI03  = "Imputation flag - Income";
LABEL EINSI1AA  = "Imputation flag-INCQ1A (Spouse)";
LABEL EINSI1AB  = "Imputation flag-(Spouse)";
LABEL EINSI1AC  = "Imputation flag-INCQ1B (Spouse)";
LABEL EINHEI02  = "Imputation flag-income";
LABEL EINHEI03  = "Income 15 years and older";
LABEL EINHI1AD  = "Imputation flag-INCQ1D(HHLD)";
LABEL EINHI1AE  = "Imputation flag-INCQ1E(HHLD)";
LABEL EINHI1AF  = "Imputation flag-INCQ1F(HHLD)";
LABEL EINHI1AG  = "Imputation flag-INCQ1G(HHLD)";
LABEL EHLPQ01   = "Your health is";
LABEL ECHPQ1A   = "Do you have food allergies";
LABEL ECHPD1AB  = "Do you have respiratory allergies";
LABEL ECHPQ1B   = "Do you have any other";
LABEL ECHPQ1C   = "Do you have asthma";
LABEL ECHPQ1D   = "Do you have arthritis or rheumatism";
LABEL ECHPQ1E   = "Do you have back problems";
LABEL ECHPQ1F   = "Do you have high blood pressure";
LABEL ECHPQ1G   = "Do you have migraine headaches";
LABEL ECHPQ1H   = "Do you have bronchitis or emphysema";
LABEL ECHPQ1I   = "Do you have sinusitis";
LABEL ECHPQ1J   = "Do you have diabetes";
LABEL ECHPQ1K   = "Do you have epilepsy";
LABEL ECHPQ1L   = "Do you have heart disease";
LABEL ECHPQ1M   = "Do you have cancer";
LABEL ECHPQ1N   = "Do you have stomach ulcers";
LABEL ECHPQ1O   = "Do you have effects of stroke";
LABEL ECHPQ1U   = "Other long term condition";
LABEL ERSPD1AA  = "Any difficulty hearing,seeing, etc?";
LABEL ERSPQ01A  = "Is he limited in activity at home?";
LABEL ERSPDQ1F  = "Is he limited in at work/school?";
LABEL ERSPQ01E  = "Limited in caring for children?";
LABEL ERSPQ01D  = "Limited in other activities?";
LABEL EHLPQ02   = "Smokes cigarettes?";
LABEL EHLPQ03   = "Number of cigarettes";
LABEL EHLPCQ05  = "How often drank alcohol?";
LABEL EHLPCQ5A  = "Average number of alcoholic beverages";
LABEL EHLPQ06   = "Drank 5 or more drinks on one occasion";
LABEL EHLSQ01   = "In general, health is:";
LABEL ECHSQ1A   = "Do you have food allergies (spouse)";
LABEL ECHSD1AB  = "Respiratory allergies (spouse)";
LABEL ECHSQ1B   = "Any other allergies (spouse)";
LABEL ECHSQ1C   = "Do you have asthma (spouse)";
LABEL ECHSQ1D   = "Arthritis or rheumatism (spouse)";
LABEL ECHSQ1E   = "Back problems (spouse)";
LABEL ECHSQ1F   = "High blood pressure (spouse)";
LABEL ECHSQ1G   = "Migraine headaches (spouse)";
LABEL ECHSQ1H   = "Bronchitis or emphysema (spouse)";
LABEL ECHSQ1I   = "Do you have sinusitis (spouse)";
LABEL ECHSQ1J   = "Do you have diabetes (spouse)";
LABEL ECHSQ1K   = "Do you have epilepsy (spouse)";
LABEL ECHSQ1L   = "Do you have heart disease (spouse)";
LABEL ECHSQ1M   = "Do you have cancer (spouse)";
LABEL ECHSQ1N   = "Do you have stomach ulcers (spouse)";
LABEL ECHSQ1O   = "Do you have effects of stroke (spouse)";
LABEL ECHSQ1U   = "Other long term condition (spouse)";
LABEL ERSSD1AA  = "Any difficulty hearing, seeing,etc. SP";
LABEL ERSSQ01A  = "Is he/she limited in activit at home SP";
LABEL ERSSDQ1F  = "Is he/she limited in at work/school SP";
LABEL ERSSQ01E  = "Limited in caring for children SP";
LABEL ERSSQ01D  = "Limited in other activities SP";
LABEL EHLSQ02   = "Smokes cigarettes SP";
LABEL EHLSQ03   = "Number of cigarettes (spouse)";
LABEL EHLSCQ05  = "How often drank alcohol (spouse)";
LABEL EHLSCQ5A  = "Average number of beverages (spouse)";
LABEL EHLSQ06   = "Times drank 5 or more";
LABEL ECHPD01   = "Presence of Chronic Condition";
LABEL ERSPDD01  = "Presence of Activity Restriction";
LABEL ECHSD01   = "Presence of chronic condition (spouse)";
LABEL ERSSDD01  = "Presence Activity Restriction";
LABEL EHLMQ8    = "Times been pregnant";
LABEL EHLMQ9    = "Number of babies";
LABEL EHLMQ11   = "Age had first baby-year";
LABEL EDPPQ12A  = "In past week, appetite was poor?";
LABEL EDPPQ12B  = "In past week, could not shake blues?";
LABEL EDPPQ12C  = "In past week, was distracted?";
LABEL EDPPQ12D  = "In past week, felt depressed?";
LABEL EDPPQ12E  = "In past week,everything was an effort?";
LABEL EDPPQ12F  = "In past week, felt hopeful about future?";
LABEL EDPPQ12G  = "In past week, sleep was restless?";
LABEL EDPPQ12H  = "In past week, was happy?";
LABEL EDPPQ12I  = "In past week, felt lonely?";
LABEL EDPPQ12J  = "In past week, enjoyed life?";
LABEL EDPPQ12K  = "In past week, had crying spells?";
LABEL EDPPQ12L  = "In past week, felt disliked?";
LABEL EDPPS01   = "Score - Depression scale";
LABEL EFNHQ01A  = "Family misunderstands each other";
LABEL EFNHQ01B  = "Can turn to each other for support";
LABEL EFNHQ01C  = "Cannot talk to each other about sadness";
LABEL EFNHQ01D  = "Family members accepted as they are";
LABEL EFNHQ01E  = "Avoid discussing fears or concerns";
LABEL EFNHQ01F  = "Express feelings to each other";
LABEL EFNHQ01G  = "Lots of bad feelings in family";
LABEL EFNHQ01H  = "Feel accepted for what they are";
LABEL EFNHQ01I  = "Making decisions a problem for family";
LABEL EFNHQ01J  = "Able to make decisions/solve problems";
LABEL EFNHQ01K  = "Do not get along well together";
LABEL EFNHQ01L  = "Confide in each other";
LABEL EFNHQ01M  = "Drinking a source of tension in family";
LABEL EFNHS01   = "Family functioning score";
LABEL ESFHQ01   = "Years lived at this address";
LABEL ESFHQ02   = "How do you feel about the neighbourhood?";
LABEL ESFHQ03   = "Are you involved in volunteer work?";
LABEL ESFHCQ04  = "Attended religious services/past 12 mo.";
LABEL ESFHQ05A  = "Safe to walk alone after dark?";
LABEL ESFHQ05B  = "Safe to play outside during the day?";
LABEL ESFHQ05C  = "Safe parks, playgrounds, play spaces?";
LABEL ESFHQ06A  = "Neighbours deal with problems together.";
LABEL ESFHQ06B  = "There are adults for kids to look up to.";
LABEL ESFHQ06C  = "People are willing to help each other.";
LABEL ESFHQ06D  = "Adults watch out that children are safe.";
LABEL ESFHQ06E  = "When away, neighbours watch for trouble.";
LABEL ESFHS5    = "Safety Score";
LABEL ESFHS6    = "Neighbours Score";
LABEL ESPHQ01A  = "If problem, no one would help me.";
LABEL ESPHQ01B  = "Family/friends help me feel safe/happy.";
LABEL ESPHQ01C  = "Someone I would turn to for advice.";
LABEL ESPHQ01D  = "No one to talk to about problems.";
LABEL ESPHQ01E  = "Lacks feeling of closeness with another.";
LABEL ESPHQ01F  = "I can count on people in an emergency.";
LABEL ESPHD01H  = "Feel part of a group that share beliefs";
LABEL ESPHD01I  = "No one who shares my interests.";
LABEL ESPHEQ2A  = "Seeking info. from other families.";
LABEL ESPHEQ2B  = "Seeking info. from agencies.";
LABEL ESPHEQ2C  = "Seeking support from spiritual leaders.";
LABEL ESPHEQ2D  = "Seeking support from family doctor.";
LABEL ESPHEQ2E  = "Seeking support books or magazines";
LABEL ESPHS01   = "Social support score";
LABEL ESDPQ1    = "In what country was person born?";
LABEL ESDPQ2B   = "Have you ever been a landed immigrant";
LABEL ESDPQ3    = "In what year first immigrated to Canada";
LABEL ESDPQ4A   = "Your ancestors belong to - Canadian";
LABEL ESDPQ4B   = "Your ancestors belong to - French";
LABEL ESDPQ4C   = "Your ancestors belong to - English";
LABEL ESDPQ4D   = "Your ancestors belong to - German";
LABEL ESDPQ4E   = "Your ancestors belong to - Scottish";
LABEL ESDPQ4F   = "Your ancestors belong to - Irish";
LABEL ESDPQ4G   = "Your ancestors belong to - Italian";
LABEL ESDPQ4H   = "Your ancestors belong to -Ukrainian";
LABEL ESDPQ4I   = "Your ancestors belong to - DUTCH";
LABEL ESDPQ4J   = "Your ancestors belong to - Chinese";
LABEL ESDPQ4K   = "Your ancestors belong to - Jewish";
LABEL ESDPQ4L   = "Your ancestors belong to - Polish";
LABEL ESDPQ4M   = "Your ancestors belong to -Portuguese";
LABEL ESDPQ4N   = "Your ancestors belong to-South Asian";
LABEL ESDPQ4O   = "Your ancestors belong to - Black";
LABEL ESDPQ4P   = "Ancestors belong to - North America";
LABEL ESDPQ4Q   = "Your ancestors belong to - Mtis";
LABEL ESDPQ4R   = "Your ancestors belong to -Inuit/Eskimo";
LABEL ESDPQ4S   = "Your ancestors belong to - Other";
LABEL ESDPB4AA  = "Race or colour-WHITE";
LABEL ESDPB4AB  = "Race or colour-CHINESE";
LABEL ESDPB4AC  = "Race or colour-SOUTH ASIAN";
LABEL ESDPB4AD  = "Race or colour-BLACK";
LABEL ESDPB4AE  = "Race or colour-NATIVE";
LABEL ESDPB4AF  = "Race or colour-ARAB";
LABEL ESDPB4AG  = "Race or colour-FILIPINO";
LABEL ESDPB4AH  = "Race or colour-ASIAN";
LABEL ESDPB4AI  = "Race or colour-LATIN-AMERICAN";
LABEL ESDPB4AJ  = "Race or colour-JAPANESE";
LABEL ESDPB4AK  = "Race or colour-KOREAN";
LABEL ESDPB4AL  = "Race or colour-Other";
LABEL ESDPQ5A   = "Conduct a conversation in - English";
LABEL ESDPQ5B   = "Conduct a conversation in - French";
LABEL ESDPQ5C   = "Conduct a conversation in - Arabic";
LABEL ESDPQ5D   = "Conduct a conversation in - Chinese";
LABEL ESDPQ5E   = "Conduct a conversation in - Cree";
LABEL ESDPQ5F   = "Conduct a conversation in-German";
LABEL ESDPQ5G   = "Conduct a conversation in - Greek";
LABEL ESDPQ5H   = "Conduct a conversation in - Hungarian";
LABEL ESDPQ5I   = "Conduct a conversation in - Italian";
LABEL ESDPQ5J   = "Conduct a conversation in - Korean";
LABEL ESDPQ5K   = "Conduct a conversation in - Persian";
LABEL ESDPQ5L   = "Conduct a conversation in - Polish";
LABEL ESDPQ5M   = "Conduct a conversation in - Portuguese";
LABEL ESDPQ5N   = "Conduct a conversation in - Punjabi";
LABEL ESDPQ5O   = "Conduct a conversation in - Spanish";
LABEL ESDPQ5P   = "Conduct a conversation in - Tagalog";
LABEL ESDPQ5Q   = "Conduct a conversation in - Ukrainian";
LABEL ESDPQ5R   = "Conduct a conversation in - Vietnamese";
LABEL ESDPQ5S   = "Conduct a conversation in - Other";
LABEL ESDPQ6A   = "Language still understands-English pmk";
LABEL ESDPQ6B   = "Language still understands-French-pmk";
LABEL ESDPQ6C   = "Language still understands-Arabic-pmk";
LABEL ESDPQ6D   = "Language still understands-Chinese-pmk";
LABEL ESDPQ6E   = "Language still understands-Cree-pmk";
LABEL ESDPQ6F   = "Language still understands-German-pmk";
LABEL ESDPQ6G   = "Language still understands-Greek-pmk";
LABEL ESDPQ6H   = "Language still understands-Hungarian-pmk";
LABEL ESDPQ6I   = "Language still understands-Italian-pmk";
LABEL ESDPQ6J   = "Language still understands-Korean-pmk";
LABEL ESDPQ6K   = "Language still understands-Persian-pmk";
LABEL ESDPQ6L   = "Language still understands-Polish-pmk";
LABEL ESDPQ6M   = "Language understands-Portuguese-pmk";
LABEL ESDPQ6N   = "Language still understands-Punjabi-pmk";
LABEL ESDPQ6O   = "Language still understands-Spanish-pmk";
LABEL ESDPQ6P   = "Language still understands-Tagalog-pmk";
LABEL ESDPQ6Q   = "Language still understands-Ukrainian-pmk";
LABEL ESDPQ6R   = "Language understands-Vietnamese-pmk";
LABEL ESDPQ6S   = "Language still understands-Other-pmk";
LABEL ESDPC6AA  = "Language spoken at home-English";
LABEL ESDPC6AB  = "Language spoken at home-French";
LABEL ESDPC6AC  = "Language spoken at home-Other";
LABEL ESDPQ8    = "What,if any, is person-s religion?";
LABEL ESDSQ1    = "Country person was born (spouse)";
LABEL ESDSQ2B   = "Ever been a landed immigrant (spouse)";
LABEL ESDSQ3    = "Year immigrated to Canada (spouse)";
LABEL ESDSQ4A   = "Ancestors - Canadian";
LABEL ESDSQ4B   = "Ancestors - French";
LABEL ESDSQ4C   = "Ancestors - English";
LABEL ESDSQ4D   = "Ancestors - German";
LABEL ESDSQ4E   = "Ancestors - Scottish";
LABEL ESDSQ4F   = "Ancestors - Irish";
LABEL ESDSQ4G   = "Ancestors - Italian";
LABEL ESDSQ4H   = "Ancestors - Ukrainian";
LABEL ESDSQ4I   = "Ancestors - Dutch";
LABEL ESDSQ4J   = "Ancestors - Chinese";
LABEL ESDSQ4K   = "Ancestors - Jewish";
LABEL ESDSQ4L   = "Ancestors - Polish";
LABEL ESDSQ4M   = "Ancestors-Portuguese";
LABEL ESDSQ4N   = "Ancestors-South Asian";
LABEL ESDSQ4O   = "Ancestors - Black";
LABEL ESDSQ4P   = "Ancestors - North American Indian";
LABEL ESDSQ4Q   = "Ancestors - Mtis";
LABEL ESDSQ4R   = "Ancestors - Inuit/Eskimo";
LABEL ESDSQ4S   = "Ancestors - Other";
LABEL ESDSB4AA  = "Race or colour-WHITE (spouse)";
LABEL ESDSB4AB  = "Race or colour-CHINESE (spouse)";
LABEL ESDSB4AC  = "Race or colour-SOUTH ASIAN (spouse)";
LABEL ESDSB4AD  = "Race or colour-BLACK (spouse)";
LABEL ESDSB4AE  = "Race or colour-NATIVE (spouse)";
LABEL ESDSB4AF  = "Race or colour-ARAB (spouse)";
LABEL ESDSB4AG  = "Race or colour-FILIPINO (spouse)";
LABEL ESDSB4AH  = "Race or colour - EAST ASIAN (spouse)";
LABEL ESDSB4AI  = "Race or colour-LATIN-AMERICAN (spouse)";
LABEL ESDSB4AJ  = "Race or colour-JAPANESE (spouse)";
LABEL ESDSB4AK  = "Race or colour-KOREAN (spouse)";
LABEL ESDSB4AL  = "Race or colour - Other (spouse)";
LABEL ESDSQ5A   = "Conduct conversation-English-spouse";
LABEL ESDSQ5B   = "Conduct conversation-French-spouse";
LABEL ESDSQ5C   = "Conduct conversation-Arabic-spouse";
LABEL ESDSQ5D   = "Conduct conversation-Chinese-spouse";
LABEL ESDSQ5E   = "Conduct conversation-Cree-spouse";
LABEL ESDSQ5F   = "Conduct conversation-German-spouse";
LABEL ESDSQ5G   = "Conduct conversation-Greek-spouse";
LABEL ESDSQ5H   = "Conduct conversation-Hungarian-spouse";
LABEL ESDSQ5I   = "Conduct conversation-Italian-spouse";
LABEL ESDSQ5J   = "Conduct conversation-Korean-spouse";
LABEL ESDSQ5K   = "Conduct conversation-Persian-spouse";
LABEL ESDSQ5L   = "Conduct conversation- Polish-spouse";
LABEL ESDSQ5M   = "Conduct conversation-Portugue-spouse";
LABEL ESDSQ5N   = "Conduct conversation-Punjabi-spouse";
LABEL ESDSQ5O   = "Conduct conversation-Spanish-spouse";
LABEL ESDSQ5P   = "Conduct conversation-Tagalog-spouse";
LABEL ESDSQ5Q   = "Conduct conversation-Ukrainia-spouse";
LABEL ESDSQ5R   = "Conduct conversation-Vietnamese-spouse";
LABEL ESDSQ5S   = "Conduct conversation-Other-spouse";
LABEL ESDSQ6A   = "First learned - English";
LABEL ESDSQ6B   = "Language First learned - French";
LABEL ESDSQ6C   = "Language First learned - Arabic";
LABEL ESDSQ6D   = "Language First learned - Chinese";
LABEL ESDSQ6E   = "Language First learned - Cree";
LABEL ESDSQ6F   = "Language First learned -German";
LABEL ESDSQ6G   = "Language First learned - Greek";
LABEL ESDSQ6H   = "Language First learned-Hungarian";
LABEL ESDSQ6I   = "Language First learned - Italian";
LABEL ESDSQ6J   = "Language First learned - Korean";
LABEL ESDSQ6K   = "Language First learned - Persian";
LABEL ESDSQ6L   = "Language First learned - Polish";
LABEL ESDSQ6M   = "Language First learned -Portuguese";
LABEL ESDSQ6N   = "Language First learned - Punjabi";
LABEL ESDSQ6O   = "Language First learned - Spanish";
LABEL ESDSQ6P   = "Language First learned - Tagalog";
LABEL ESDSQ6Q   = "Language First learned-Ukrainian";
LABEL ESDSQ6R   = "Language First learned-Vietnamese";
LABEL ESDSQ6S   = "Language First learned - Other";
LABEL ESDSC6AA  = "Language spoken at home-English (spouse)";
LABEL ESDSC6AB  = "Language spoken at home-French (spouse)";
LABEL ESDSC6AC  = "Language spoken at home-Other (spouse)";
LABEL ESDSQ8    = "What,if any,is person-s religion?";
LABEL ESDPD01   = "How old at time of immigration";
LABEL ESDPD02   = "How many years since immigrating";
LABEL ESDPD2AA  = "Citizenship status - PMK";
LABEL ESDPD02B  = "Number of years first immigrated - group";
LABEL ESDPD03   = "Language and immigration status";
LABEL ESDPD04   = "Place of birth recoded";
LABEL ESDPD05   = "Language able - conduct a conversation";
LABEL ESDPD05B  = "Language able to conduct a conversation";
LABEL ESDPD06   = "Language learned and still understood";
LABEL ESDPD06B  = "Language first learned at home-pmk";
LABEL EEDPEZYR  = "Discrepancy flag - zedyrs PMK";
LABEL EEDPEZSC  = "Discrepancy Flag - DEDPdQ4b";
LABEL ESDSD01   = "Age at time of immigration-spouse";
LABEL ESDSD02   = "Number of years since immigrating-spouse";
LABEL ESDSD2AA  = "Citizenship status - Spouse of the PMK";
LABEL ESDSD02B  = "Years since immigrating-grouped-spouse";
LABEL ESDSD03   = "Immigration and language status-spouse";
LABEL ESDSD04   = "Recoded Place of birth-spouse";
LABEL ESDSD05   = "Able to conduct conversation (spouse)";
LABEL ESDSD05B  = "Able - conduct conversation (spouse)";
LABEL ESDSD06   = "Language 1st learned at home (spouse)";
LABEL ESDSD06B  = "Language first learned at home (spouse)";
LABEL EEDSEZYR  = "Discrepancy flag - zedyrs Spouse";
LABEL EEDSEZSC  = "Discrepancy Flag - DEDSdQ4b";
LABEL EEDCBQ0   = "Type of school currently in?";
LABEL EEDCEQ0A  = "In which province is school?";
LABEL EEDCD01   = "School grade(national level)child in";
LABEL EEDCQ12A  = "Language in which child mainly taught?";
LABEL EEDCC12B  = "Child in a language immersion program?";
LABEL EEDCC12C  = "Percentage of time in  lang. imm. Pro.?";
LABEL EEDCEQ3D  = "Is this child enrolled in an academic pr";
LABEL EEDCE3EA  = "Hearing or visually impaired prog.?";
LABEL EEDCE3EB  = "Special education prog.?";
LABEL EEDCE3EC  = "An enriched or advanced program";
LABEL EEDCE3ED  = "English or French as a second language";
LABEL EEDCE3EE  = "A program targeting the arts or sports";
LABEL EEDCE3EF  = "A trade/vocational program";
LABEL EEDCE3EG  = "An alternative program";
LABEL EEDCE02   = "Attend junior kindergarten?";
LABEL EEDCE03   = "Did he att. Senior kindergarten/primary?";
LABEL EEDCQ06   = "Repeated a grade?";
LABEL EEDCD03   = "School grade(national level) repeated";
LABEL EEDCDQ7F  = "Main reason for repeating this grade";
LABEL EEDCDQ9A  = "Changes schools since last interview?";
LABEL EEDCDQ9B  = "How many times changed schools";
LABEL EEDCQ10   = "Reason for most recent change";
LABEL EEDCD11A  = "How many times moved";
LABEL EEDCDQ13  = "Number of days absent from school?";
LABEL EEDCD13A  = "Reason absent from school?";
LABEL EEDCQ14A  = "Child is reading";
LABEL EEDCB14A  = "Reading and other language arts?";
LABEL EEDCQ14B  = "Child is doing mathematics";
LABEL EEDCQ14C  = "Written work (eg. composition)";
LABEL EEDCB14C  = "Doing in Science?";
LABEL EEDCQ14D  = "Child doing overall?";
LABEL EEDCB14E  = "How often assigned homework?";
LABEL EEDCQ14F  = "Time spent doing homework-HOURS?";
LABEL EEDCB14H  = "Check/help with homework?";
LABEL EEDCD15A  = "This year child received help/tutoring?";
LABEL EEDCD15B  = "How often did you recv additional help";
LABEL EEDCD15C  = "Tutoring -in or out of school?";
LABEL EEDCD15D  = "Main reason for tutoring?";
LABEL EEDCC16B  = "This yr contacted in writing by school";
LABEL EEDCQ17   = "Child looks forward to going to school";
LABEL EEDCQ18A  = "Importance of good grades in school";
LABEL EEDCE18B  = "How far you hope this child goes-school";
LABEL EEDCC18C  = "How often talk re:school work";
LABEL EEDCC18D  = "How often talk re: school friends?";
LABEL EEDCQ19A  = "Academic progress important at school";
LABEL EEDCQ19B  = "Most children enjoy being in this school";
LABEL EEDCQ19C  = "Parents made to feel welcome in school";
LABEL EEDCQ19D  = "School spirit is very high";
LABEL EEDCC19E  = "School offers involvement to parents?";
LABEL EEDCB21A  = "Spoken,visited,corresponded with teacher";
LABEL EEDCB21B  = "Visited Child's class?";
LABEL EEDCC21C  = "Attended a play/sports/science fair?";
LABEL EEDCB21E  = "Volunteered in class/class trip?";
LABEL EEDCB21F  = "Helped in library, computer room?";
LABEL EEDCE21G  = "Attended parent-school meetings?";
LABEL EEDCE21I  = "Done any fund-raising?";
LABEL EEDCE21J  = "Done any other activities?";
LABEL EEDCB21K  = "Have you done NO activities?";
LABEL EHLCQ01   = "Would you say Child's health is:";
LABEL EHLCQ02   = "How often has child been in good health?";
LABEL EHLCQ03B  = "Child's height in m and cm";
LABEL EHLCQ04A  = "Weight in kilograms & grams";
LABEL EHLCDQ5A  = "Child have any diff hearing, seeing,etc";
LABEL EHLCDQ5B  = "Reduce activity child does at home";
LABEL EHLCDQ5C  = "Reduce child activity at work/school";
LABEL EHLCEQ5D  = "Reduce child leisure activities";
LABEL EHLCE37   = "Was child injured in past 12 months";
LABEL EHLCE38   = "Times required medical attention";
LABEL EHLCQ39   = "What type of serious injury was it";
LABEL EHLCQ40   = "What part of Child's body was injured";
LABEL EHLCQ41   = "What was the cause of the injury?";
LABEL EHLCQ42   = "Where did the injury occur?";
LABEL EHLCQ43A  = "Has child ever had asthma";
LABEL EHLCQ43B  = "Is child limited in normal activity";
LABEL EHLCQ43C  = "Has child been asthmatic in last 12 mos.";
LABEL EHLCQ44   = "Has child had wheezing or whistling";
LABEL EHLCE45N  = "Does child have food allergies?";
LABEL EHLCE45O  = "Does child have respiratory allergies?";
LABEL EHLCE45A  = "Does child have any other allergies?";
LABEL EHLCE45B  = "Does child have bronchitis?";
LABEL EHLCE45C  = "Does child have heart condition?";
LABEL EHLCE45D  = "Does child have epilepsy?";
LABEL EHLCE45E  = "Does child have cerebral palsy?";
LABEL EHLCE45F  = "Does child have kidney condition?";
LABEL EHLCE45G  = "Does child have mental handicap?";
LABEL EHLCE45H  = "Diagnosed - Learning disability";
LABEL EHLCE45M  = "Diagnosed - Attention deficit";
LABEL EHLCE45I  = "Professional diagnosed - Emotional";
LABEL EHLCE45J  = "Any other long-term condition?";
LABEL EHLCE45K  = "Does child have -  none?";
LABEL EHLCE48A  = "Times seen general practioner?";
LABEL EHLCE48D  = "Times seen a public health nurse";
LABEL EHLCE48E  = "Times seen a dentist/orthodontist";
LABEL EHLCE48I  = "Times seen other trained professional";
LABEL EHLCQ49   = "Has child stayed in hospital overnight";
LABEL EHLCQ50   = "Reason for overnight hospital stay?";
LABEL EHLCQ51A  = "Does child take inhalants?";
LABEL EHLCQ51B  = "Does child take Ritalin?";
LABEL EHLCQ51C  = "Is child on tranquillizers?";
LABEL EHLCQ51D  = "Anti-convulsants, epileptic pills?";
LABEL EHLCQ51E  = "Does child take any other medication?";
LABEL EHLCQ52A  = "Has child had any worry or unhappiness?";
LABEL EHLCQ52B  = "worry due to death of parents?";
LABEL EHLCQ52C  = "Worry due to death in family?";
LABEL EHLCQ52D  = "Worry due to divorce?";
LABEL EHLCQ52E  = "Worry due to move?";
LABEL EHLCQ52F  = "Worry due to stay in hospital?";
LABEL EHLCQ52G  = "Worry due to stay in foster home?";
LABEL EHLCQ52H  = "Worry due to other separation?";
LABEL EHLCQ52I  = "Worry due to illness/injury of child?";
LABEL EHLCQ52J  = "Worry due to illness of family member?";
LABEL EHLCQ52K  = "Worry due to abuse/fear of abuse?";
LABEL EHLCQ52L  = "Worry due to change in h/h member?";
LABEL EHLCQ52M  = "Worry due to alcoholism/mental health?";
LABEL EHLCQ52N  = "Worry due to conflict betWeen parents?";
LABEL EHLCQ52O  = "Worry due to other?";
LABEL EHLCBD4C  = "Birth weight in kilograms and Grams";
LABEL EHLCBD4D  = "Born before or after due date";
LABEL EHLCBD45  = "Presence of chronic condition (child)";
LABEL EHLCD51   = "Use prescription medication regularly";
LABEL EHLCES01  = "Calculated BMI";
LABEL EHLCED02  = "Calculated BMI-Cole";
LABEL EHLCED03  = "Calculated BMI-CDC";
LABEL EWBCCD2B  = "Enter months old";
LABEL ELTCDQ11  = "How often you read aloud?";
LABEL ELTCDQ13  = "How often child talks about a book?";
LABEL ELTCDQ14  = "How often does child go to library?";
LABEL EACCE3A   = "Participated in organized sports?";
LABEL EACCB3AA  = "Participated in organized dance etc?";
LABEL EACCQ3B   = "Participated in unorganized sports?";
LABEL EACCE3B1  = "Hours being active in one session?";
LABEL EACCQ3C   = "Has child taken art/music lessons?";
LABEL EACCQ3D   = "Participated in clubs/community groups?";
LABEL EACCEQ4E  = "Use a computer at home?";
LABEL EACCEQ4F  = "Use a computer at at school / child care";
LABEL EACCEQ4G  = "Use a computer somewhere else?";
LABEL EACCEQ4H  = "Doesn't use a computer";
LABEL EACCEQ4A  = "Hours per day child on computer";
LABEL EACCEQ4D  = "Is there a computer in your home";
LABEL EACCEQ4B  = "Hours per day watching T.V. or videos";
LABEL EACCBQ4C  = "Read for pleasure?";
LABEL EACCQ5    = "Play alone?";
LABEL EACCQ6A   = "How often does child make own bed?";
LABEL EACCQ6B   = "How often does child clean own room?";
LABEL EACCQ6C   = "How often does child pick up things?";
LABEL EACCQ6D   = "How often does child keep areas clean?";
LABEL EACCQ6E   = "How often does child do chores?";
LABEL EACCQ6F   = "How often does child manage own time?";
LABEL EACCQ7A   = "Did child attend overnight camp?";
LABEL EACCQ7B   = "Days at overnight camp";
LABEL EACCQ8A   = "Did child attend day camp last summer?";
LABEL EACCQ8B   = "Days spent at day camp";
LABEL EACCDQ9A  = "Do you eat together?";
LABEL EACCEQ9C  = "Do you play sports or games together?";
LABEL EACCDQ9E  = "Do you talk about things together?";
LABEL EACCDQ9F  = "Do you do a project or chores together?";
LABEL EACCDQ9G  = "Do you go on - outing together?";
LABEL EACCD10A  = "Days per week you eat together?";
LABEL EACCE10C  = "Days per week play games together?";
LABEL EACCD10E  = "Days per week talk about things together";
LABEL EACCD10F  = "Do you do a project together?";
LABEL EACCD10G  = "Do you go on a outing together?";
LABEL EACCS06   = "Home Responsibilities Score";
LABEL EACCED01  = "Total hours per day use computer";
LABEL EBECQ6A   = "Shows sympathy?";
LABEL EBECQ6B   = "Can't set still or is restless?";
LABEL EBECQ6C   = "Child destroys his/her own things?";
LABEL EBECQ6D   = "Will help someone who has been hurt?";
LABEL EBECQ6E   = "Steals at home?";
LABEL EBECDQ6F  = "Seems unhappy or sad?";
LABEL EBECQ6G   = "Gets into many fights?";
LABEL EBECQ6H   = "Volunteers to help clear up a mess?";
LABEL EBECQ6I   = "Has trouble sticking to any activity?";
LABEL EBECQ6J   = "Gets others to dislike someone?";
LABEL EBECQ6K   = "Is not as happy as other children?";
LABEL EBECQ6L   = "Destroys things belonging to others?";
LABEL EBECQ6M   = "Tries to stop a quarrel or dispute?";
LABEL EBECQ6P   = "Can-t concentrate for long time?";
LABEL EBECQ6Q   = "Is too fearful or nervous?";
LABEL EBECQ6R   = "Becomes friends with another as revenge?";
LABEL EBECQ6S   = "Is impulsive,acts without thinking?";
LABEL EBECQ6T   = "Tells lies or cheats?";
LABEL EBECQ6U   = "Offers to help other children with task?";
LABEL EBECQ6V   = "Is worried?";
LABEL EBECQ6W   = "Difficulty awaiting turn in games/groups";
LABEL EBECQ6X   = "Reacts with anger and fighting?";
LABEL EBECQ6Z   = "Says bad things behind other-s backs?";
LABEL EBECQ6AA  = "Physically attacks people?";
LABEL EBECQ6BB  = "Comforts a child who is crying or upset?";
LABEL EBECQ6CC  = "Cries a lot?";
LABEL EBECQ6DD  = "Vandalizes?";
LABEL EBECQ6FF  = "Threatens people?";
LABEL EBECQ6GG  = "Helps pick up objects for another child?";
LABEL EBECD6JJ  = "Bullies or is mean to others?";
LABEL EBECQ6LL  = "Tells others to avoid another child?";
LABEL EBECQ6MM  = "Is nervous, high strung or tense?";
LABEL EBECQ6NN  = "Kicks, bites, hits other children?";
LABEL EBECQ6OO  = "Will invite others to join a game?";
LABEL EBECQ6PP  = "Steals outside the home?";
LABEL EBECQ6QQ  = "Is inattentive?";
LABEL EBEDQ8HH  = "Can not settle on anything for long?";
LABEL EBECQ6RR  = "Has trouble enjoying himself?";
LABEL EBECQ6SS  = "Helps other children who are sick?";
LABEL EBECQ6TT  = "Tells secrets to a third person?";
LABEL EBECQ6UU  = "Helps others?";
LABEL EBECQ7A   = "Past year - stayed out later than should";
LABEL EBECQ7B   = "Stayed out all night without permission?";
LABEL EBECQ7C   = "Past year - Skipped a day of school?";
LABEL EBECQ7D   = "Past year - Gotten drunk?";
LABEL EBECQ7E   = "Past year - been questioned by police?";
LABEL EBECQ7F   = "Ever run away from home # of times?";
LABEL EBECDS06  = "Hyperactivity - In attention  (8-11 ans)";
LABEL EBECDS07  = "Prosocial behaviour score  (Age 8-11)";
LABEL EBECDS08  = "Emotional disorder-anxiety (Age 8-11)";
LABEL EBECDS09  = "Aggression score (Age 8-11 years)";
LABEL EBECS10   = "Indirect aggression score (Age 8-11)";
LABEL EBECDS11  = "Property offences score (Age 8-11 years)";
LABEL ESLCDQ7   = "Total hours a day of sleep";
LABEL ERLCE01   = "Child does things with friends?";
LABEL ERLCQ02   = "Number of close friends child has?";
LABEL ERLCQ04   = "In making friends child is:";
LABEL ERLCQ06   = "Child got along with other kids";
LABEL ERLCQ08   = "Child got along with parent";
LABEL ERLCQ09   = "Child got along with sibling(s)";
LABEL ERLCDQ07  = "At school,child got along with teachers?";
LABEL EPRCQ01   = "How often do you praise the child?";
LABEL EPRCQ02   = "Talk/play for 5+ minutes?";
LABEL EPRCQ03   = "Respondent and child laugh together?";
LABEL EPRCQ04   = "Get annoyed for disobedience?";
LABEL EPRCQ05   = "Tells child he/she is bad?";
LABEL EPRCQ06   = "Does something special with the child?";
LABEL EPRCQ07   = "Plays sports, hobbies, games with child?";
LABEL EPRCQ08   = "Proportion of praise talking to child?";
LABEL EPRCQ09   = "Proportion disapproval talking to kid?";
LABEL EPRCE10   = "Enforces commands/orders given to child?";
LABEL EPRCE11   = "Punishes child for disobedience?";
LABEL EPRCQ12   = "Thinks child gets away with things?";
LABEL EPRCQ13   = "Gets angry when punishing child?";
LABEL EPRCQ14   = "Type of punishment depends on mood?";
LABEL EPRCQ15   = "Problems managing child in general?";
LABEL EPRCQ16   = "How often can child avoid punishment?";
LABEL EPRCQ17   = "Child ignores punishment?";
LABEL EPRCQ18   = "Has to discipline repeatedly/same thing?";
LABEL EPRCQ25A  = "Agree on parenting decision?";
LABEL EPRCQ19   = "Tells child to stop bad behaviour?";
LABEL EPRCQ20   = "Ignores bad behaviour of child?";
LABEL EPRCQ21   = "Scolds/yells at child for bad behaviour?";
LABEL EPRCQ22   = "Calmly discuss the problem?";
LABEL EPRCQ23   = "Physically punishes child for behaviour?";
LABEL EPRCQ24   = "Discusses acceptable behaviour?";
LABEL EPRCQ25   = "Takes away privileges?";
LABEL EPRCB30B  = "Disagree and fight?";
LABEL EPRCB30A  = "Make up easily when fight?";
LABEL EPRCB30C  = "Bug and get on nerves?";
LABEL EPRCB30D  = "Yell at each other?";
LABEL EPRCB30E  = "Stay angry for long time?";
LABEL EPRCB30F  = "When disagree, refuse to talk?";
LABEL EPRCB30G  = "When disagree, stomps out of room, yard";
LABEL EPRCB30H  = "When disagree, solve problems together";
LABEL EPRCB30I  = "When disagree, I give-in to end it";
LABEL EPRCB30J  = "When disagree, another person settles";
LABEL EPRCQ26A  = "Child experienced hunger due to poverty?";
LABEL EPRCQ26B  = "How often has child gone hungry?";
LABEL EPRCQ26C  = "Parent/guardian skips meals/eats less?";
LABEL EPRCQ26D  = "Children skip meals or eat less?";
LABEL EPRCQ26E  = "Cut down on variety of food?";
LABEL EPRCQ26F  = "Seek help from relatives?";
LABEL EPRCQ26G  = "Seek help from friends?";
LABEL EPRCQ26H  = "Help from social worker/govt office?";
LABEL EPRCQ26I  = "Food bank (emergency food program)?";
LABEL EPRCQ26J  = "Use school meal program?";
LABEL EPRCQ26K  = "Cope with feeding this child (other)";
LABEL EPRCQ27   = "Child sees violence on TV/in movies?";
LABEL EPRCQ28   = "Sees adults hurting others at home?";
LABEL ERLCQ05   = "Friends of child frequently in trouble";
LABEL ERLCQ03   = "Close friends of child respondent knows?";
LABEL EPRCS03   = "Positive interaction";
LABEL EPRCS04   = "Parenting style";
LABEL EPRCS05   = "Consistency";
LABEL EPRCS06   = "Rational parenting";
LABEL EPRCbS09  = "Conflict Resolution Scale";
LABEL ECRCCQ1A  = "Do you currently use child care?";
LABEL ECRCQ1B   = "Care in other-s home by non-relative?";
LABEL ECRCQ1BA  = "Hours per week by non-relative";
LABEL ECRCQ1BB  = "Is person providing this care licensed?";
LABEL ECRCQ1C   = "Care in other-s home by a relative?";
LABEL ECRCQ1CA  = "How many hours per week";
LABEL ECRCQ1CB  = "Licensed by the government";
LABEL ECRCQ1E   = "Care in home by  relative not a sibling?";
LABEL ECRCQ1EA  = "Hours per week";
LABEL ECRCD1EB  = "Daycare licensed by the government";
LABEL ECRCQ1F   = "Care in own home by non-relative?";
LABEL ECRCQ1FA  = "Hours per week care in own home";
LABEL ECRCD1FB  = "Approved by family daycare agency?";
LABEL ECRCQ1G   = "Care in a daycare centre?";
LABEL ECRCQ1GA  = "Total hours per week in a daycare";
LABEL ECRCQ1GB  = "Is daycare centre profit/non-profit?";
LABEL ECRCQ1H   = "Care in before/after school program?";
LABEL ECRCQ1HA  = "Hours per week after school program";
LABEL ECRCCQ1J  = "Other child care arrangements?";
LABEL ECRCC1JA  = "Hours per week other child care";
LABEL ECRCQ1D   = "Care in home by sibling of the child";
LABEL ECRCQ1DA  = "Hours per week cared for at home";
LABEL ECRCEQ1I  = "Is child in own care?";
LABEL ECRCQ1IA  = "Hours per week working or studying";
LABEL ECRCCQ2A  = "Type of main care arrangement?";
LABEL ECRCQ04   = "Times main care arrangement changed?";
LABEL ECRCQ06   = "Have you ever used child care?";
LABEL ECRCDQ6B  = "Age when first used child care";
LABEL ECRCQ07   = "Changes in child care";
LABEL ECRCQ08A  = "Last summer-Day care centre?";
LABEL ECRCQ08B  = "Last summer-Other-s home/non-relative?";
LABEL ECRCQ08C  = "Last summer-Other-s home by relative?";
LABEL ECRCQ08D  = "Last summer-Care in home/non-relative?";
LABEL ECRCQ08E  = "Last summer-Care in home by sibling?";
LABEL ECRCQ08F  = "Last summer-Care in home/other relative?";
LABEL ECRCQ08G  = "Last summer-Child in own care?";
LABEL ECRCQ08H  = "Last summer-structured summer program?";
LABEL ECRCBQ8I  = "while working-child in parents care";
LABEL ECRCBQ8J  = "Not working-child in parents care";
LABEL ECRCBQ8K  = "Last summer-Other arrangement?";
LABEL ECRCCQ09  = "Unpaid leave/quit/rearrange schedule";
LABEL ECRCD02   = "Number of hours in primary care";
LABEL ECRCD03   = "Arrangements";
LABEL ECRCD04   = "Number of hours in all care arrangements";
LABEL ECRCD05   = "Same care arrangement as last summer?";
LABEL ECRCD06   = "Number of months primary care used";
LABEL ECRCED2A  = "Coverage: Children aged 0 to 11";
LABEL EASCDQ01  = "Is child in school?";
LABEL EASCDQ02  = "Attended school since Sept 1?";
LABEL EASCDQ03  = "Return to school within the year?";
LABEL EASCDQ04  = "What type of school?";
LABEL EASCDQ05  = "How is he doing in school?";
LABEL EASCEQ6A  = "Spoke with teachers?";
LABEL EASCEQ6B  = "Visited this child's class?";
LABEL EASCEQ6C  = "Attended a school event?";
LABEL EASCEQ6D  = "Volunteered with class activities?";
LABEL EASCEQ6E  = "Helped elsewhere in the school?";
LABEL EASCEQ6F  = "Attended a parent-school meeting?";
LABEL EASCEQ6G  = "Helped in fund-raising for the school?";
LABEL EASCEQ6H  = "Participated in other school activities?";
LABEL EASCEQ6I  = "None of the following?";
LABEL EASCDQ7   = "# of times contacted by school?";
LABEL EASCEQ9   = "Expect he will go in school?";
LABEL EASCD10A  = "Financial situation?";
LABEL EASCD10B  = "No programs available close to home?";
LABEL EASCD10C  = "Won-t have the requirements?";
LABEL EASCD10D  = "Health reasons/disability?";
LABEL EASCD10E  = "Not interested enough?";
LABEL EASCD10F  = "Other factors from completing education";
LABEL EASCD10G  = "None-Following factors";
LABEL EASCD11A  = "Set money aside?";
LABEL EASCD11B  = "Started working or took additional job?";
LABEL EASCD11C  = "Encourage to earn money/get a job?";
LABEL EASCD11D  = "Encourage to work towards a scholarship?";
LABEL EASCE11E  = "Encourage to live at home?";
LABEL EASCD11F  = "None-will attend post secondary";
LABEL EASCDQ12  = "Important to have good grades?";
LABEL EASCDQ13  = "How often-talk about school?";
LABEL EASCDQ14  = "How often-talk about friends?";
LABEL EASCDQ15  = "# of his/her friends you know by name?";
LABEL EASCDQ16  = "Hang with kids in trouble?";
LABEL ESDCQ1    = "What country was this child born?";
LABEL ESDCQ2B   = "Ever been a landed immigrant";
LABEL ESDCQ3    = "Year first immigrated to Canada";
LABEL ESDCQ4A   = "Ethnic group of ancestors - CANADIAN";
LABEL ESDCQ4B   = "Ethnic group of ancestors - FRENCH";
LABEL ESDCQ4C   = "Ethnic group of ancestors - ENGLISH";
LABEL ESDCQ4D   = "Ethnic group of ancestors - GERMAN";
LABEL ESDCQ4E   = "Ethnic group of ancestors - SCOTTISH";
LABEL ESDCQ4F   = "Ethnic group of ancestors - IRISH";
LABEL ESDCQ4G   = "Ethnic group of ancestors - ITALIAN";
LABEL ESDCQ4H   = "Ethnic group of ancestors - UKRAINIAN";
LABEL ESDCQ4I   = "Ethnic group of ancestors - DUTCH";
LABEL ESDCQ4J   = "Ethnic group of ancestors - CHINESE";
LABEL ESDCQ4K   = "Ethnic group of ancestors - JEWISH";
LABEL ESDCQ4L   = "Ethnic group of ancestors - POLISH";
LABEL ESDCQ4M   = "Ethnic group of ancestors - PORTUGUESE";
LABEL ESDCQ4N   = "Ethnic group of ancestors - SOUTH ASIAN";
LABEL ESDCQ4O   = "Ethnic group of ancestors - BLACK";
LABEL ESDCQ4P   = "Ethnic group of ancestors - N.A. INDIAN";
LABEL ESDCQ4Q   = "Ethnic group of ancestors-MTIS";
LABEL ESDCQ4R   = "Ethnic group of ancestors - INUIT/ESKIMO";
LABEL ESDCQ4S   = "Ethnic group of ancestors - OTHER";
LABEL ESDCB4AA  = "Colour or Race - White";
LABEL ESDCB4AB  = "Colour or Race - CHINESE";
LABEL ESDCB4AC  = "Colour or Race - South Asian";
LABEL ESDCB4AD  = "Colour or Race - Black";
LABEL ESDCB4AE  = "Colour or Race - Native";
LABEL ESDCB4AF  = "Colour or Race - Arab";
LABEL ESDCB4AG  = "Colour or Race - Filipino";
LABEL ESDCB4AH  = "Colour or Race - South East Asian";
LABEL ESDCB4AI  = "Colour or Race - Latin American";
LABEL ESDCB4AJ  = "Colour or Race - Japanese";
LABEL ESDCB4AK  = "Colour or Race - Korean";
LABEL ESDCB4AL  = "Colour or Race - Other";
LABEL ESDCQ5A   = "Can conduct a conversation in - English";
LABEL ESDCQ5B   = "Can conduct a conversation in - French";
LABEL ESDCQ5C   = "Can conduct a conversation in - Arabic";
LABEL ESDCQ5D   = "Can conduct a conversation in - Chinese";
LABEL ESDCQ5E   = "Can conduct a conversation in - Cree";
LABEL ESDCQ5F   = "Can conduct a conversation in - German";
LABEL ESDCQ5G   = "Can conduct a conversation in - Greek";
LABEL ESDCQ5H   = "Conduct a conversation in - Hungaria";
LABEL ESDCQ5I   = "Can conduct a conversation in - Italian";
LABEL ESDCQ5J   = "Can conduct a conversation in - Korean";
LABEL ESDCQ5K   = "Can conduct a conversation in - Persian";
LABEL ESDCQ5L   = "Can conduct a conversation in - Polish";
LABEL ESDCQ5M   = "Can conduct a conversation in Portuguese";
LABEL ESDCQ5N   = "Can conduct a conversation in - Punjabi";
LABEL ESDCQ5O   = "Can conduct a conversation in - Spanish";
LABEL ESDCQ5P   = "Can conduct a conversation in - Tagalog";
LABEL ESDCQ5Q   = "Conduct a conversation in - Ukrainia";
LABEL ESDCQ5R   = "Conduct a conversation in - Vietname";
LABEL ESDCQ5S   = "Can conduct a conversation in - Other";
LABEL ESDCQ6A   = "First learned and understands English";
LABEL ESDCQ6B   = "First learned and understands - French";
LABEL ESDCQ6C   = "First learned and understands - Arabic";
LABEL ESDCQ6D   = "First learned and understands - Chinese";
LABEL ESDCQ6E   = "First learned and understands - Cree";
LABEL ESDCQ6F   = "First learned and understands - German";
LABEL ESDCQ6G   = "First learned and understands - Greek";
LABEL ESDCQ6H   = "First learned and understands-Hungarian";
LABEL ESDCQ6I   = "First learned and understands-Italian";
LABEL ESDCQ6J   = "First learned and understands - Korean";
LABEL ESDCQ6K   = "First learned and understands - Persian";
LABEL ESDCQ6L   = "First learned and understands - Polish";
LABEL ESDCQ6M   = "First learned and understands-Portuguese";
LABEL ESDCQ6N   = "First learned and understands -Punjabi";
LABEL ESDCQ6O   = "First learned and understands - Spanish";
LABEL ESDCQ6P   = "First learned and understands - Tagalog";
LABEL ESDCQ6Q   = "First learned and understands-Ukrainian";
LABEL ESDCQ6R   = "First learned and understands-Vietnamese";
LABEL ESDCQ6S   = "First learned and understands - Other";
LABEL ESDCC6AA  = "Speak most often at home...English";
LABEL ESDCC6AB  = "Speak most often at home...French";
LABEL ESDCC6AC  = "Speak most often at home...Other";
LABEL ESDCE6BA  = "Language(s) spoken at home...English";
LABEL ESDCE6BB  = "Language(s) spoken at home...French";
LABEL ESDCE6BC  = "Language(s) spoken at home...Other";
LABEL ESDCQ8    = "What is person-s religion?";
LABEL ESDCEQ9   = "Attend religious services?";
LABEL ESDCD01   = "Age at time of immigration";
LABEL ESDCD02   = "Number of years since immigrating";
LABEL ESDCD2AA  = "Citizenship status - Child";
LABEL ESDCD02B  = "Years since first immigrating - grouped";
LABEL ESDCD03   = "Immigration and official language status";
LABEL ESDCD04   = "Recoded Place of birth";
LABEL ESDCD05   = "Language able - conduct conversation";
LABEL ESDCD05B  = "Language able to conduct conversation";
LABEL ESDCD06   = "Language first learned at home";
LABEL ESDCD06B  = "Language first learned - home";
LABEL EEDYEQ1B  = "Cycle 4 Educational Status";
LABEL EEDYEQ1A  = "Cycle 5 Educational Status";
LABEL EMOYEQ1   = "Currently with parents or guardians";
LABEL EMOYEQ2   = "Moved from your parents or guardian";
LABEL EMOYEQ3   = "Times moved from parents";
LABEL EMOYEQ4   = "Months living on your own past 2 yrs";
LABEL EMOYEQ6   = "Main reason for moving out";
LABEL EMOYEQ7   = "Do you consider moving - permantently";
LABEL EMOYED05  = "Age first moved out from parents";
LABEL EEDYDQ01  = "Are you currently in high school?";
LABEL EEDYDQ02  = "Received a high school diploma?";
LABEL EEDYDQ04  = "Taking some education towards a diploma?";
LABEL EEDYE114  = "Comp. a diploma,cert.above the h/s level";
LABEL EEDYE115  = "Highest level of education?";
LABEL EEDYE116  = "Taken any edu. towards a diploma, cert.";
LABEL EEDYE117  = "Continue further training or education?";
LABEL EEDYE118  = "How far do you exp. you will go in sch.?";
LABEL EEDYE119  = "Main reason no further training or edu.";
LABEL EEDYEQ06  = "Which prov. or terr. is this school?";
LABEL EEDYDQ07  = "What type of diploma did you receive?";
LABEL EEDYE120  = "Were you enrolled in a spec.acad prog?";
LABEL EEDYE121  = "Prog for-hearing or visua impaired stu";
LABEL EEDYE122  = "Prog for-Special needs students";
LABEL EEDYE123  = "Prog for-One for gifted students";
LABEL EEDYE124  = "Prog for-Language immersion";
LABEL EEDYE125  = "Prog for-Arts";
LABEL EEDYE126  = "Prog for-.Sports";
LABEL EEDYE127  = "Prog for-Trade/vocational";
LABEL EEDYE128  = "Prog for-Alternative";
LABEL EEDYE129  = "What was your overall mark or average?";
LABEL EEDYDQ08  = "In past 2yrs. repeat a grade?";
LABEL EEDYDQ09  = "In past 2yrs. fail a course?";
LABEL EEDYD10A  = "Type of course-Math";
LABEL EEDYD10B  = "Type of course-Enlish";
LABEL EEDYD10C  = "Type of course-French";
LABEL EEDYD10D  = "Type of course-Science";
LABEL EEDYD10E  = "Type of course-Other";
LABEL EEDYDQ11  = "Drop out of school,more than 1wk?";
LABEL EEDYDQ12  = "Times dropped out of school";
LABEL EEDYDQ13  = "Last time you left, how long was it for?";
LABEL EEDYDQ14  = "Main reason left or dropped out?";
LABEL EEDYDQ15  = "Main reason you returned to school?";
LABEL EEDYDQ16  = "How often did your parents help you...?";
LABEL EEDYDQ17  = "Parents encourage you to do well?";
LABEL EEDYDQ18  = "Parents expected too much from you?";
LABEL EEDYDQ20  = "Ever taken educ. for a diploma?";
LABEL EEDYE130  = "At what level did you study?";
LABEL EEDYE131  = "Plan to continue training or edu?";
LABEL EEDYDQ21  = "How far will you go in school?";
LABEL EEDYE132  = "Main reason no further training or edu?";
LABEL EEDYDQ24  = "Times changed schools";
LABEL EEDYDQ25  = "Main reason for changing schools?";
LABEL EEDYDQ26  = "Highest grade completed.";
LABEL EEDYDQ27  = "When did you last stop/interrupt school?";
LABEL EEDYD27A  = "Last time you stopped school";
LABEL EEDYDQ28  = "Main reason for interrupted school?";
LABEL EEDYDQ29  = "Last 2 years- 1st time dropped out?";
LABEL EEDYDQ30  = "Times dropped out more than a week";
LABEL EEDYDQ31  = "Plan to cont. training or educ.?";
LABEL EEDYDQ44  = "Expect you will go in school";
LABEL EEDYDQ32  = "Main reason for no further training.";
LABEL EEDYDQ33  = "How you doing in last year of school";
LABEL EEDYDQ34  = "How do you feel about last year - school";
LABEL EEDYDQ35  = "Do you still feel the same way?";
LABEL EEDYD36A  = "Get good grades?";
LABEL EEDYD36B  = "Hand in assignments on time?";
LABEL EEDYD36C  = "Always show up for class on time?";
LABEL EEDYD36D  = "Learn new things?";
LABEL EEDYD36E  = "Express your opinion in class?";
LABEL EEDYD36F  = "Participate extra-curricular activities?";
LABEL EEDYD36G  = "Make friends?";
LABEL EEDYD36H  = "Take part in student council";
LABEL EEDYDQ37  = "Last two years, did you repeat a grade?";
LABEL EEDYDQ38  = "Last two years, did you fail a course?";
LABEL EEDYD39A  = "What course was it...Math?";
LABEL EEDYD39B  = "What course was it...English?";
LABEL EEDYD39C  = "What course was it...French?";
LABEL EEDYD39D  = "What course was it...Science?";
LABEL EEDYD39E  = "What course was it...Other?";
LABEL EEDYDQ40  = "Parents help if problems at school?";
LABEL EEDYDQ41  = "Parents encourage do well at school?";
LABEL EEDYDQ42  = "Parents expect too much from you.";
LABEL EEDYDQ43  = "How often do you talk about school?";
LABEL EEDYDQ47  = "Type of school? Is it a:";
LABEL EEDYDQ48  = "Enrolled full-time or part-time student";
LABEL EEDYDQ49  = "In what language are you MAINLY taught?";
LABEL EEDYDQ50  = "What grade are you in?";
LABEL EEDYE133  = "Enrolled in a spec academic or sch. pro?";
LABEL EEDYE134  = "One for hearing or visually impaired?";
LABEL EEDYE135  = "One for special needs students?";
LABEL EEDYE136  = "One for gifted students?";
LABEL EEDYE137  = "Language immersion?";
LABEL EEDYE138  = "Arts program?";
LABEL EEDYE139  = "Sports program?";
LABEL EEDYE140  = "Trade/vocational program?";
LABEL EEDYE141  = "Alternative program?";
LABEL EEDYDQ51  = "How you-re doing at school this year?";
LABEL EEDYE142  = "What is your average mark this year?";
LABEL EEDYDQ52  = "How do you feel about school?";
LABEL EEDYD52A  = "How do you like math?";
LABEL EEDYD52B  = "How do you like Science?";
LABEL EEDYD52C  = "How do you like Enlish?";
LABEL EEDYD52D  = "How do you like French?";
LABEL EEDYD53A  = "Important to get good grades?";
LABEL EEDYD53B  = "Important to hand in assignments";
LABEL EEDYD53C  = "Important to show up for class on time";
LABEL EEDYD53D  = "Important to learn new things";
LABEL EEDYD53E  = "Important to express your opinion";
LABEL EEDYD53F  = "Important to participate";
LABEL EEDYD53G  = "Important to make friends";
LABEL EEDYD53H  = "Take part in student council?";
LABEL EEDYD54A  = "Played sports with a coach?";
LABEL EEDYD54B  = "Played sports  without a coach?";
LABEL EEDYD54C  = "Take part in lessons other than in gym?";
LABEL EEDYD54D  = "Take part in art etc.outside of class?";
LABEL EEDYD54E  = "Take part in a school clubs?";
LABEL EEDYDQ55  = "Hours of homework/studying";
LABEL EEDYDQ56  = "Any help tutoring outside of school?";
LABEL EEDYDQ57  = "Did you received any help or tutoring";
LABEL EEDYDQ58  = "How often do teachers treat you fairly?";
LABEL EEDYDQ59  = "How often do teachers offer extra help?";
LABEL EEDYDQ60  = "Talk to teachers outside of class?";
LABEL EEDYDQ61  = "Talk to teacher about social matters?";
LABEL EEDYDQ62  = "Last two years,repeated a grade?";
LABEL EEDYDQ63  = "Last two years- failed a course?";
LABEL EEDYD64A  = "Course was...Math?";
LABEL EEDYD64B  = "Course was...English?";
LABEL EEDYD64C  = "Course was...French?";
LABEL EEDYD64D  = "Course was...Science?";
LABEL EEDYD64E  = "Course was...Other?";
LABEL EEDYDQ65  = "Dropped out of school>1 week?";
LABEL EEDYDQ66  = "Times dropped out for more than a week";
LABEL EEDYDQ67  = "How long was last time you dropped out?";
LABEL EEDYDQ68  = "MAIN reason you dropped out of school?";
LABEL EEDYDQ69  = "MAIN reason you returned to school was?";
LABEL EEDYDQ70  = "How many days of missed school?";
LABEL EEDYDQ71  = "Have you been suspended from school";
LABEL EEDYDQ72  = "Times suspended";
LABEL EEDYDQ73  = "Past month, cut/skipped class?";
LABEL EEDYDQ74  = "Times skipped class";
LABEL EEDYDQ78  = "You and parents talk about school?";
LABEL EEDYDQ75  = "Parents help you with school problems?";
LABEL EEDYDQ76  = "How often parent encourage you?";
LABEL EEDYDQ77  = "Parent expect too much at school?";
LABEL EEDYDQ81  = "Times changed schools last 2 years";
LABEL EEDYDQ82  = "What was the MAIN reason for changing?";
LABEL EEDYDQ83  = "How far you expect to go in school?";
LABEL EEDYDQ84  = "What level of school is it?";
LABEL EEDYEQ85  = "Which prov/terr is this school?";
LABEL EEDYDQ86  = "Full-time or part-time student?";
LABEL EEDYDQ87  = "What program are you taking?";
LABEL EEDYDQ88  = "In what language are you taught?";
LABEL EEDYEQ89  = "Hours study outside school";
LABEL EEDYEQ90  = "Received tutoring outside of school?";
LABEL EEDYDQ91  = "How often did you receive tutoring";
LABEL EEDYDQ92  = "How often do prof. treat you fairly?";
LABEL EEDYDQ93  = "How often prof. give extra help?";
LABEL EEDYEQ94  = "Talk to prof out class re.class matters?";
LABEL EEDYEQ95  = "Talk to prof. about social matters?";
LABEL EEDYE143  = "Money from...Employment?";
LABEL EEDYE144  = "Money from Personal savings";
LABEL EEDYE145  = "Money from Registered education plan";
LABEL EEDYE146  = "Money from loans from all sources";
LABEL EEDYE147  = "Money from Parents,relatives?";
LABEL EEDYE148  = "Money from grants, scholarship?";
LABEL EEDYE149  = "Money from Other sources?";
LABEL EEDYE150  = "Receiving money from none?";
LABEL EEDYE151  = "Expect to go in school?";
LABEL EEDYE104  = "Prov./Terr. was this school?";
LABEL EEDYD105  = "Did you receive a diploma or equivalent";
LABEL EEDYE152  = "Were you in a spec. acad or sch. pro.";
LABEL EEDYE153  = "Program for hearing or visually impaired";
LABEL EEDYE154  = "Program for special needs";
LABEL EEDYE155  = "Program for gifted students";
LABEL EEDYE156  = "Program for Language immersion";
LABEL EEDYE157  = "Program for Arts";
LABEL EEDYE158  = "Type of prog-Sports";
LABEL EEDYE159  = "Program for trade/vocational";
LABEL EEDYE160  = "Program for Alternative program";
LABEL EEDYE161  = "Overall aver the yr you rcv your diplom";
LABEL EEDYD106  = "Repeat a grade in the past 2 yrs in H/S";
LABEL EEDYD107  = "Fail a course in the past 2 yrs in H/S";
LABEL EEDY108A  = "Type of course was math?";
LABEL EEDY108B  = "Type of course was english?";
LABEL EEDY108C  = "Type of course was french";
LABEL EEDY108D  = "Type of course was...Science";
LABEL EEDY108E  = "Type of course was...Other?";
LABEL EEDYD109  = "Last 2 years drop out of h.s.>1 week?";
LABEL EEDYD110  = "How many times?";
LABEL EEDYD111  = "Number of times dropped out";
LABEL EEDYD112  = "Main reason you dropped out h.s.?";
LABEL EEDYD113  = "Main reason you returned to h.s.?";
LABEL EEDYED01  = "Full-time/Part-time student status?";
LABEL EEDYED02  = "Primary language of instruction";
LABEL EEDYED03  = "Special academic program?";
LABEL EEDYED3A  = "Special prgrm.-hear./vis. impaired";
LABEL EEDYED3B  = "Special prgrm.-Special Needs";
LABEL EEDYED3C  = "Special prgrm.-Gifted students";
LABEL EEDYED3D  = "Special prgrm.-immersion";
LABEL EEDYED3E  = "Special prgrm.-arts program";
LABEL EEDYED3F  = "Special prgrm.-Sports program";
LABEL EEDYED3G  = "Special prgrm.-Trade/vocational program";
LABEL EEDYED3H  = "Special prgrm.-Alternative program";
LABEL EEDYED04  = "Percep how well yth is/was doing in H/S";
LABEL EEDYED05  = "Feelings about high school";
LABEL EEDYED06  = "Hrs/work outside class";
LABEL EEDYED07  = "Tutoring outside of school";
LABEL EEDYED7A  = "Frequency of tutoring";
LABEL EEDYED08  = "Freq. teacher is fair?";
LABEL EEDYED09  = "Frequncy teacher/prof helps?";
LABEL EEDYED10  = "Freq talk/teacher about class matters?";
LABEL EEDYED11  = "Freq talk/teacher about social matters?";
LABEL EEDYED12  = "Repeat a grade in H/S?";
LABEL EEDYED13  = "Fail H/S course?";
LABEL EEDYED14  = "Course type..Math?";
LABEL EEDYED15  = "Course type..English?";
LABEL EEDYED16  = "Course type..French?";
LABEL EEDYED17  = "Course type..Science?";
LABEL EEDYED18  = "Course type..Other?";
LABEL EEDYED19  = "Ever drop out of H/S?";
LABEL EEDYED20  = "Dropped out for more than a week";
LABEL EEDYED21  = "Length of time dropped out of H/S?";
LABEL EEDYED22  = "Main reason dropped out of H/S?";
LABEL EEDYED23  = "Main reson returned to school?";
LABEL EEDYED24  = "Freq talk about school w/ parents?";
LABEL EEDYED25  = "Freq parents ready to help?";
LABEL EEDYED26  = "Parents encourage you at school?";
LABEL EEDYED27  = "Parents expect too much?";
LABEL EEDYED28  = "Province of school?";
LABEL EEDYED29  = "Type of H/S diploma?";
LABEL EEDYED30  = "Planning further education?";
LABEL EEDYED31  = "Academic aspirations?";
LABEL EEDYED32  = "Reason no further education?";
LABEL ELFYDQ7A  = "Work at family-s farm or business?";
LABEL ELFYEQ7D  = "Work as part of a co op program?";
LABEL ELFYEQ7B  = "Since Sept 1, work for pay at odd job?";
LABEL ELFYEQ7C  = "Work for pay for an employer?";
LABEL ELFYEQ2   = "Total number of jobs";
LABEL ELFYEQ8A  = "Hours worked per week";
LABEL ELFYEQ8B  = "Hours worked per weekend";
LABEL ELFYDQ9A  = "Since Sep1 aver wk hrs daytime (M-F)";
LABEL ELFYDQ9B  = "Since Sep1 aver wk hrs evenings (M-F)";
LABEL ELFYDQ9C  = "Since Sep1aver wk hrs nights (M-F)";
LABEL ELFYEQ4   = "Total current jobs";
LABEL ELFYEQ2A  = "Total hours per week all jobs";
LABEL ELFYEQ3A  = "Hours worked last week";
LABEL ELFYEQ3B  = "Hours worked last weekend";
LABEL ELFYEQ4A  = "Average wk hrs daytime (M-F)";
LABEL ELFYEQ4B  = "Average wk hrs evenings (M-F)";
LABEL ELFYEQ4C  = "Average wk hrs nights (M-F)";
LABEL ELFYEQ5A  = "Total income at this job";
LABEL ELFYEQ5   = "How much were you paid (tips)";
LABEL ELFYDQ10  = "Working cause more/less school work?";
LABEL ELFYEQ12  = "Reason have not worked since Sept 1st?";
LABEL ELFYD13A  = "Summer,work at your family-s business?";
LABEL ELFYE13D  = "Summer, work without pay (co-op)?";
LABEL ELFYE13B  = "Summer, work for pay at odd jobs?";
LABEL ELFYE13C  = "Summer, work for pay for an employer?";
LABEL ELFYEQ14  = "Weeks worked past summer";
LABEL ELFYEQ15  = "Average hours of work per week";
LABEL ELFYED5A  = "NAICS Code for current job";
LABEL ELFYED6A  = "SOC91 Code for current job";
LABEL ELFYED7A  = "NAICS Code - Current Job Grouped";
LABEL ELFYED8A  = "SOC91 - Current Job Grouped";
LABEL ELFYED02  = "Hours per week at this job";
LABEL ELFYED8B  = "Hourly wage";
LABEL ELYYEQ1A  = "P/UP work at your fam-s bus past 12 mths";
LABEL ELYYEQ1B  = "Co-op or work placement past 12 months";
LABEL ELYYEQ1C  = "Odd jobs for pay in the past 12 months?";
LABEL ELYYEQ1D  = "Job or business for pay past 12 months?";
LABEL ELYYEQ2   = "Different jobs past 12 months";
LABEL ELYYEQ3   = "Total Weeks worked in past 12 mths";
LABEL ELYYEQ4   = "Total current jobs held";
LABEL ELYYEQ5A  = "Main reason not currently working?";
LABEL ELYYEQ5B  = "Currently looking for a job?";
LABEL ELYYEQ7   = "Are you self employed?";
LABEL ELYYEQ9   = "Emp.hire you for a specif period of time";
LABEL ELYYEQ10  = "Weeks worked at this job";
LABEL ELYYEQ11  = "Average hours per week";
LABEL ELYYEQ12  = "Reason for wking less than 30 hrs per wk";
LABEL ELYYEQ13  = "Main reason job ended.";
LABEL ELYYE14A  = "Offered any benefits..A pension plan?";
LABEL ELYYE14B  = "Offered any benefits...A dental plan?";
LABEL ELYYE14C  = "Offered any benefits...Extended medical?";
LABEL ELYYE14D  = "Offered benefits...None?";
LABEL ELYYEQ15  = "Is this job work placem org by your sch?";
LABEL ELYYE15A  = "Is job related to your school program?";
LABEL ELYYE15B  = "Is job related to program you completed?";
LABEL ELYYEQ16  = "How satisfied were you with it?";
LABEL ELYYED5A  = "NAICS Code - current job";
LABEL ELYYED6A  = "SOC91 Code - current job";
LABEL ELYYED7A  = "NAICS Code for Current Job Grouped";
LABEL ELYYED8A  = "SOC91 for Current Job Grouped";
LABEL ELYYED02  = "Hours per week you work at this job";
LABEL ELYYED01  = "How many jobs do you currently have";
LABEL EASYEQ1A  = "Talked to a guidan coun at sch";
LABEL EASYEQ1B  = "Have you..Talk to some in a job you like";
LABEL EASYEQ1C  = "Have you..Completed a questionnaire";
LABEL EASYEQ1D  = "Read about future careers, types of work";
LABEL EASYEQ1E  = "Attended/organized visit to a workplace";
LABEL EASYEQ1F  = "Have you..Taken a school course";
LABEL EASYEQ1G  = "Have you..Attended a presentation";
LABEL EASYEQ1H  = "Have you..Volun in area you are inter in";
LABEL EASYEQ1I  = "Have you..Other";
LABEL EASYEQ1J  = "Have you..None";
LABEL EASYEQ3   = "Carreer intr. when you are about 30 yrs";
LABEL EASYEQ4A  = "Level of ed. Less than high sch gradu";
LABEL EASYEQ5   = "Any oth trainin or exp for this ty wk?";
LABEL EASYE5AA  = "Type of train or exp. Volunteer exper";
LABEL EASYE5AB  = "Type of train or exp. Skills training";
LABEL EASYE5AC  = "Type of train or exp.Practical wk exper";
LABEL EASYE5AD  = "Type of train or exp.General work exper";
LABEL EASYE5AE  = "Type of train or exp.Other";
LABEL EASYED03  = "Career youth interested in at age 30.";
LABEL EINYEQ1A  = "Total income from odd jobs";
LABEL EINYDQ1B  = "Income from employer";
LABEL EINYEQ1E  = "Income from scholarships and grants";
LABEL EINYEQ1C  = "Income from parents";
LABEL EINYDQ1D  = "Income from other sources";
LABEL EINYEQ4   = "Pay rent, room and bd, res fees or mort";
LABEL EINYEQ5   = "Total rent paid";
LABEL EINYdD1a  = "Recoded Income of Youth";
LABEL EINYEI1A  = "Imputation flag-EINYEQ1A";
LABEL EINYEI1B  = "Imputation flag-EINYEQ1B";
LABEL EINYEI1E  = "Imputation flag-incci1E";
LABEL EINYEI1C  = "Imputation flag-INCQ1C incci1C";
LABEL EINYEI1D  = "Imputation flag-INCQ1B incci1D";
LABEL EINYED01  = "Total income from all sources";
LABEL EINYEI02  = "Imputation flag-EINYED01";
LABEL EHLYDQ01  = "Would you say your health is:";
LABEL EHLYDQ2   = "Last 6 mths how often-good health?";
LABEL EHLYDQ3A  = "Last 6 mths how often had a headache?";
LABEL EHLYDQ3B  = "Last 6 mths how often stomach ache?";
LABEL EHLYDQ3C  = "Last 6 mths how often had a backache?";
LABEL EHLYDQ3D  = "Last 6 mths:Difficult getting to sleep?";
LABEL EHLYDQ4   = "Last 6 mths-get enough sleep?";
LABEL EHLYDQ4B  = "Hours per day you sleep";
LABEL EHLYEQ4C  = "Last 6 mths-being hungry?";
LABEL EHLYEQ4D  = "How often has this occurred?";
LABEL EHLYEQ6   = "Week, # of times you eat breakfast?";
LABEL EHLYEQ7   = "Past 12 months, have you been injured?";
LABEL EHLYEQ8   = "Number of times injured";
LABEL EHLYDQ9   = "What was your most serious injury?";
LABEL EHLYDQ10  = "What part of your body was injured?";
LABEL EHLYEQ11  = "What happened?";
LABEL EHLYEQ12  = "Where did the injury happen";
LABEL EHLYD12A  = "Difficult to hear/see/communicate etc.?";
LABEL EHLYD12B  = "Health problem reduces activity at home?";
LABEL EHLYE12C  = "Health reduces activity at school?";
LABEL EHLYD12E  = "Health reduces activity in leisure?";
LABEL EHLYD13A  = "Have you ever had asthma?";
LABEL EHLYD13B  = "Cond. prevent act. for a youth your age?";
LABEL EHLYD13C  = "Have an asthma attack-last 12 months?";
LABEL EHLYDQ14  = "Wheezing in chest-last 12 months?";
LABEL EHLYE15A  = "Long term cond...Food or digest allerg?";
LABEL EHLYE15B  = "Long term cond.. Respiratory allergies";
LABEL EHLYE15C  = "Long term cond...Any other allergies?";
LABEL EHLYE15D  = "Long term cond...Bronchitis?";
LABEL EHLYE15E  = "Long term cond..Heart condit or disease?";
LABEL EHLYE15F  = "Long term cond..Epilepsy?";
LABEL EHLYE15G  = "Long term cond...Cerebral Palsy?";
LABEL EHLYE15H  = "Kidney condition or disease?";
LABEL EHLYE15I  = "Long term cond..Mental handicap?";
LABEL EHLYE15J  = "Long term cond..Learning disability?";
LABEL EHLYE15K  = "Long term cond..Atten deficit disorder?";
LABEL EHLYE15L  = "Emotional, psychological difficulties?";
LABEL EHLYE15M  = "Long term cond..Other long term cond?";
LABEL EHLYE15N  = "Long term cond...None";
LABEL EHTYEQ3   = "Would you say you are#?";
LABEL EHTYEQ4A  = "Lose wght or stay the same dieting";
LABEL EHTYEQ4B  = "Lose wght or stay the same..Exercising";
LABEL EHTYEQ4C  = "Lose wght or stay the same by.Diet pills";
LABEL EHTYEQ4D  = "Lose wght or stay the same..Smoking";
LABEL EHTYEQ4E  = "Lose wght or stay the same by..Other";
LABEL EHTYEQ4F  = "Lose wght or stay the same by..None?";
LABEL EHTYEQ5A  = "Gain wght or muscle by..Food supplements";
LABEL EHTYEQ5B  = "Gain wght or muscle by..Lifting weights";
LABEL EHTYEQ5C  = "Gain wght or muscle by.Using steroids?";
LABEL EHTYEQ5D  = "Gain wght or muscle by..Other?";
LABEL EHTYEQ5E  = "Gain wght or muscle by...None?";
LABEL EHTYED01  = "Height in in metres and centimetres";
LABEL EHTYED02  = "Weight in kilograms and grams";
LABEL EHTYES03  = "Calculated value for Body Mass Index";
LABEL EHTYED04  = "BMI-Cole Method";
LABEL EHTYED05  = "BMI-Centre for Disease Control Method";
LABEL EACYEQ1   = "Past 12 mths have you done physical act";
LABEL EACYDQ1A  = "Out of school- played sports etc.?";
LABEL EACYDQ1B  = "Out of school- sports with instructor?";
LABEL EACYDQ1C  = "Out of school-taken gymnastics etc.?";
LABEL EACYEQ2D  = "Spend doing physical act?";
LABEL EACYEQ2E  = "Past 12 mths-part in art, music, drama";
LABEL EACYDQ1D  = "O/S of sch. taken part in art, drama,";
LABEL EACYDQ1F  = "O/S of sch. done a hobby or craft";
LABEL EACYEQ1E  = "Past 12 mths-comm, polit or relig group?";
LABEL EACYD12A  = "Past 12 mths-Supporting a cause?";
LABEL EACYE12B  = "Past 12 mths-Volunteered fund raising?";
LABEL EACYE12C  = "Past 12 mths-Helping in your community?";
LABEL EACYD12D  = "Past 12 mths-Helping neighb or relatives";
LABEL EACYD12E  = "Past 12 mths-volunteered without pay?";
LABEL EACYD12F  = "Last 12 mths-volunteered without pay?";
LABEL EACYEQ15  = "Resp as gr leader, capt, coach or sec?";
LABEL EACYDQ02  = "In activities you have special resp.?";
LABEL EACYDQ3A  = "Daily newspapers in your home?";
LABEL EACYDQ3B  = "Magazines in your home?";
LABEL EACYDQ3C  = "More than 25 books in your home?";
LABEL EACYDQ3D  = "Encyclopedia in your home?";
LABEL EACYDQ3E  = "Dictionary in your home?";
LABEL EACYDQ4A  = "How often do you use a library?";
LABEL EACYDQ4B  = "How often do you write letters?";
LABEL EACYDQ4C  = "How often do you read papers?";
LABEL EACYDQ4D  = "How often do you read books?";
LABEL EACYEQ7   = "Use the Internet......At home?";
LABEL EACYEQ7B  = "Use the Internet......At school?";
LABEL EACYEQ7C  = "Use the Internet......At work?";
LABEL EACYEQ7D  = "Use the Internet......Somewhere else?";
LABEL EACYEQ7E  = "Use the Internet....Never use/no access";
LABEL EACYE7BA  = "Use a computer......At home?";
LABEL EACYE7BB  = "Use a computer......At school?";
LABEL EACYE7BC  = "Use a computer......At work?";
LABEL EACYE7BD  = "Use a computer......Somewhere else?";
LABEL EACYE7BE  = "Use a computer......Never use/no access";
LABEL EACYEQ6   = "Do you have a computer in your home?";
LABEL EACYEQ8   = "Hours per day on computer";
LABEL EACYEQ5   = "Hours per day watching TV or video games";
LABEL EACYDQ10  = "Have access to a car or motorcycle?";
LABEL EACYD13A  = "Streets are safe in the day?";
LABEL EACYD13B  = "Streets are safe after dark?";
LABEL EACYD13C  = "People in neighbourhood know each other?";
LABEL EACYD13D  = "People are friendly?";
LABEL EACYD13E  = "People would rather live somewhere else?";
LABEL EACYD13F  = "Adults in neigh-young people look up to.";
LABEL EACYD13G  = "People willing to help their neighbours.";
LABEL EACYDQ14  = "Times changed place of residence";
LABEL EACYDS01  = "Neighbourhood structure";
LABEL EACYED11  = "Drivers's licence?";
LABEL ESPYEQ1A  = "If someth went wrong, no one to help me.";
LABEL ESPYEQ1B  = "Fam. who help me feel safe, secure,etc";
LABEL ESPYEQ1C  = "Someone to trust when having problems";
LABEL ESPYEQ1D  = "No one I feel comf talking about probl.";
LABEL ESPYEQ1E  = "Lack a feeling of closen with anoth per.";
LABEL ESPYEQ1F  = "People I can count on in an emergency";
LABEL ESPYEQ1G  = "People who share my attitudes, beliefs.";
LABEL ESPYEQ1H  = "No one who shares my inter and concerns";
LABEL ESPYEQ2A  = "Female";
LABEL ESPYEQ2B  = "Male";
LABEL ESPYEQ4   = "Share your priv feelings w/y close frien";
LABEL ESPYEQ5   = "Do things with close friends o/s of sch";
LABEL ESPYEQ6A  = "Close friends: ...Smoke cigarettes?";
LABEL ESPYEQ6B  = "Close friends: ...Drink alcohol?";
LABEL ESPYEQ6C  = "Close friends: ...Break the law";
LABEL ESPYEQ6D  = "Close friends: ...Have tried marijuana?";
LABEL ESPYEQ6E  = "Have tried drugs other than marijuana?";
LABEL ESPYEQ8A  = "My close friends push me to succeed?";
LABEL ESPYEQ8B  = "I take my close friends opinion into acc";
LABEL ESPYEQ8C  = "My close friends push me stupid things.";
LABEL ESPYEQ11  = "Relationship with your broths and sis?";
LABEL ESPYES01  = "Social support score (youth)";
LABEL EMACS01   = "Number of correct scores";
LABEL EMACES02  = "Classical Scaled Math Score";
LABEL EMACS03   = "Item Response Theory Math Score";
LABEL EMAYdS01  = "Cognitive Measure Youth Score";
LABEL EEDCEZGD  = "Discrepancy flag for grade level";
LABEL EHLCBZQ3  = "Discr curr cy and pre cy for childs hght";
LABEL EHLCBZQ4  = "Discr curr cy and pre cy for childs wght";
LABEL ECRCEZQ6  = "Discrepancy flag for ECRCQ06";
LABEL ECRCEZ6B  = "Discrepancy flag for ECRCDQ6B";
LABEL ECRCEZQ7  = "Discrepancy flag for ECRCQ07";
LABEL EEDYEZ05  = "Discrepancy flag - EEDYdQ26";
LABEL PERSRUK   = "Persruk-unique person identifier";
LABEL FIELDRUK  = "Fieldruk-unique household identifier";
LABEL MEMCYCLE  = "Cycle that child came into survey?";
LABEL EWTCW01L  = "Child longitudinal weight";
LABEL EWTCWD1L  = "Child funnel weight";
LABEL ELWTCD    = "Non Respondent Indicator";
LABEL PSTRATL   = "Longitudinal post-stratification";

FORMAT
   EGEHD03  EGEHD03F.
   EGEHBD04  EGEBD04F.
   EGEHBD06  $EGBD06F.
   EGEHBD07  EGEBD07F.
   EMMPQ01  EMMPQ01F.
   EMMPQ02  $EMPQ02F.
   EMMPQ03A  EMMPQ03A.
   EMMPQ03B  EMMPQ03B.
   EMMPQ03C  EMMPQ03C.
   EMMPQ04  EMMPQ04F.
   EMMSQ01  EMMSQ01F.
   EMMSQ02  $EMSQ02F.
   EMMSQ03A  EMMSQ03A.
   EMMSQ03B  EMMSQ03B.
   EMMSQ03C  EMMSQ03C.
   EMMSQ04  EMMSQ04F.
   EMMCQ01  EMMCQ01F.
   EMMCbQ1A  EMMCbQ1A.
   EMMCdQ1B  EMMCdQ1B.
   EMMCQ02  $EMCQ02F.
   EMMCQ03A  EMMCQ03A.
   EMMCQ03B  EMMCQ03B.
   EMMCQ03C  EMMCQ03C.
   EDMCD01  EDMCD01F.
   EDMHD02  EDMHD02F.
   EDMCD03  EDMCD03F.
   EDMCD04  EDMCD04F.
   EDMCD05  EDMCD05F.
   EDMCD06  EDMCD06F.
   EDMPD06A  EDMPD06A.
   EDMCD06B  EDMCD06B.
   EDMCD06C  EDMCD06C.
   EDMPD06D  EDMPD06D.
   EDMSD06E  EDMSD06E.
   EDMHD06F  EDMHD06F.
   EDMHD07  EDMHD07F.
   EDMCD08  EDMCD08F.
   EDMCD09  EDMCD09F.
   EDMCD10  EDMCD10F.
   EDMCD11  EDMCD11F.
   EDMCD12  EDMCD12F.
   EDMCD13  EDMCD13F.
   EDMCD14  EDMCD14F.
   EDMCD15  EDMCD15F.
   EDMCD16  EDMCD16F.
   EDMCD17  EDMCD17F.
   EDMCD18  EDMCD18F.
   EDMCD18B  EDMCD18B.
   EDMCD19  EDMCD19F.
   EDMCD19B  EDMCD19B.
   EDMCD20  EDMCD20F.
   EDMCED21  $EDED21F.
   EDMCED22  $EDED22F.
   EMMCQ05  EMMCQ05F.
   EHHHQ01  EHHHQ01F.
   EHHHQ03  EHHHQ03F.
   EHHHQ06  EHHHQ06F.
   EHHHQ09  EHHHQ09F.
   EHHHQ02  EHHHQ02F.
   EEDPQ05  EEDPQ05F.
   EEDPQ06  EEDPQ06F.
   EEDPQ01  EEDPQ01F.
   EEDPQ02  EEDPQ02F.
   EEDPQ03  EEDPQ03F.
   EEDPCQ7A  EEDPCQ7A.
   EEDPCQ7B  EEDPCQ7B.
   EEDPCQ7C  EEDPCQ7C.
   EEDPCQ7D  EEDPCQ7D.
   EEDSQ05  EEDSQ05F.
   EEDSQ06  EEDSQ06F.
   EEDSQ01  EEDSQ01F.
   EEDSQ02  EEDSQ02F.
   EEDSQ03  EEDSQ03F.
   EEDSCQ7A  EEDSCQ7A.
   EEDSCQ7B  EEDSCQ7B.
   EEDSCQ7C  EEDSCQ7C.
   EEDSCQ7D  EEDSCQ7D.
   EEDYED02  EEDED02F.
   EEDPD04  EEDPD04F.
   EEDPEQ4B  EEDPEQ4B.
   EEDYED02  EEDED02F.
   EEDSD04  EEDSD04F.
   EEDSEQ4B  EEDSEQ4B.
   EEDHCQ8A  EEDHCQ8A.
   EEDHCQ8B  EEDHCQ8B.
   EEDHCQ8C  EEDHCQ8C.
   EEDHCQ8D  EEDHCQ8D.
   EEDHCQ8E  EEDHCQ8E.
   ELFPQ02  ELFPQ02F.
   ELFPCQ3A  ELFPCQ3A.
   ELFSBQ03  ELFBQ03F.
   ELFSBQ04  ELFBQ04F.
   ELFPBQ5A  ELFPBQ5A.
   ELFPBQ5B  ELFPBQ5B.
   ELFPBQ5C  ELFPBQ5C.
   ELFPBQ5D  ELFPBQ5D.
   ELFPBQ5E  ELFPBQ5E.
   ELFPBQ5F  ELFPBQ5F.
   ELFPBQ5G  ELFPBQ5G.
   ELFPBQ5H  ELFPBQ5H.
   ELFSBQ06  ELFBQ06F.
   ELFPE17B  ELFPE17B.
   ELFSQ02  ELFSQ02F.
   ELFSCQ3A  ELFSCQ3A.
   ELFSBQ03  ELFBQ03F.
   ELFSBQ04  ELFBQ04F.
   ELFSBQ5A  ELFSBQ5A.
   ELFSBQ5B  ELFSBQ5B.
   ELFSBQ5C  ELFSBQ5C.
   ELFSBQ5D  ELFSBQ5D.
   ELFSBQ5E  ELFSBQ5E.
   ELFSBQ5F  ELFSBQ5F.
   ELFSBQ5G  ELFSBQ5G.
   ELFSBQ5H  ELFSBQ5H.
   ELFSBQ06  ELFBQ06F.
   ELFSE17B  ELFSE17B.
   ELFPCD5A  ELFPCD5A.
   ELFPCD6A  $ELPCD6A.
   ELFPCD7A  ELFPCD7A.
   ELFPCD8A  ELFPCD8A.
   ELFPD25  ELFPD25F.
   ELFPD34  ELFPD34F.
   ELFSBD38  ELFBD38F.
   ELFPD51  ELFPD51F.
   ELFSCD5A  ELFSCD5A.
   ELFSCD6A  $ELSCD6A.
   ELFSCD7A  ELFSCD7A.
   ELFSCD8A  ELFSCD8A.
   ELFSD25  ELFSD25F.
   ELFSD34  ELFSD34F.
   ELFSBD38  ELFBD38F.
   ELFSD51  ELFSD51F.
   ELFHD49B  ELFHD49B.
   ELFHD50  ELFHD50F.
   EINPC1AA  EINPC1AA.
   EINPC1AB  EINPC1AB.
   EINPC1AC  EINPC1AC.
   EINSC1AA  EINSC1AA.
   EINSC1AB  EINSC1AB.
   EINSC1AC  EINSC1AC.
   EINHE1AD  EINHE1AD.
   EINHE1AE  EINHE1AE.
   EINHE1AF  EINHE1AF.
   EINHE1AG  EINHE1AG.
   EINHEQ03  EINEQ03F.
   EINHDQ05  EINDQ05F.
   EINHDQ06  EINDQ06F.
   EINHDQ07  EINDQ07F.
   EINSED04  EINED04F.
   EINHED02  EINED02F.
   EINSED04  EINED04F.
   EINHED02  EINED02F.
   EINHED3P  EINHED3P.
   EINHED02  EINED02F.
   EINHD01A  EINHD01A.
   EINHD01B  EINHD01B.
   EINHD03A  EINHD03A.
   EINHD04A  EINHD04A.
   EINHD05A  EINHD05A.
   EINHD07  EINHD07F.
   EINHEI03  EINEI03F.
   EINPI1AA  EINPI1AA.
   EINPI1AB  EINPI1AB.
   EINPI1AC  EINPI1AC.
   EINHEI03  EINEI03F.
   EINSI1AA  EINSI1AA.
   EINSI1AB  EINSI1AB.
   EINSI1AC  EINSI1AC.
   EINYEI02  EINEI02F.
   EINHEI03  EINEI03F.
   EINHI1AD  EINHI1AD.
   EINHI1AE  EINHI1AE.
   EINHI1AF  EINHI1AF.
   EINHI1AG  EINHI1AG.
   EHLPQ01  EHLPQ01F.
   ECHPQ1A  ECHPQ1A.
   ECHPD1AB  ECHPD1AB.
   ECHPQ1B  ECHPQ1B.
   ECHPQ1C  ECHPQ1C.
   ECHPQ1D  ECHPQ1D.
   ECHPQ1E  ECHPQ1E.
   ECHPQ1F  ECHPQ1F.
   ECHPQ1G  ECHPQ1G.
   ECHPQ1H  ECHPQ1H.
   ECHPQ1I  ECHPQ1I.
   ECHPQ1J  ECHPQ1J.
   ECHPQ1K  ECHPQ1K.
   ECHPQ1L  ECHPQ1L.
   ECHPQ1M  ECHPQ1M.
   ECHPQ1N  ECHPQ1N.
   ECHPQ1O  ECHPQ1O.
   ECHPQ1U  ECHPQ1U.
   ERSPD1AA  ERSPD1AA.
   ERSPQ01A  ERSPQ01A.
   ERSPDQ1F  ERSPDQ1F.
   ERSPQ01E  ERSPQ01E.
   ERSPQ01D  ERSPQ01D.
   EHLPQ02  EHLPQ02F.
   EHLPQ03  EHLPQ03F.
   EHLSCQ05  EHLCQ05F.
   EHLPCQ5A  EHLPCQ5A.
   EHLPQ06  EHLPQ06F.
   EHLSQ01  EHLSQ01F.
   ECHSQ1A  ECHSQ1A.
   ECHSD1AB  ECHSD1AB.
   ECHSQ1B  ECHSQ1B.
   ECHSQ1C  ECHSQ1C.
   ECHSQ1D  ECHSQ1D.
   ECHSQ1E  ECHSQ1E.
   ECHSQ1F  ECHSQ1F.
   ECHSQ1G  ECHSQ1G.
   ECHSQ1H  ECHSQ1H.
   ECHSQ1I  ECHSQ1I.
   ECHSQ1J  ECHSQ1J.
   ECHSQ1K  ECHSQ1K.
   ECHSQ1L  ECHSQ1L.
   ECHSQ1M  ECHSQ1M.
   ECHSQ1N  ECHSQ1N.
   ECHSQ1O  ECHSQ1O.
   ECHSQ1U  ECHSQ1U.
   ERSSD1AA  ERSSD1AA.
   ERSSQ01A  ERSSQ01A.
   ERSSDQ1F  ERSSDQ1F.
   ERSSQ01E  ERSSQ01E.
   ERSSQ01D  ERSSQ01D.
   EHLSQ02  EHLSQ02F.
   EHLSQ03  EHLSQ03F.
   EHLSCQ05  EHLCQ05F.
   EHLSCQ5A  EHLSCQ5A.
   EHLSQ06  EHLSQ06F.
   ECHPD01  ECHPD01F.
   ERSSDD01  ERSDD01F.
   ECHSD01  ECHSD01F.
   ERSSDD01  ERSDD01F.
   EHLMQ8  EHLMQ8F.
   EHLMQ9  EHLMQ9F.
   EHLMQ11  EHLMQ11F.
   EDPPQ12A  EDPPQ12A.
   EDPPQ12B  EDPPQ12B.
   EDPPQ12C  EDPPQ12C.
   EDPPQ12D  EDPPQ12D.
   EDPPQ12E  EDPPQ12E.
   EDPPQ12F  EDPPQ12F.
   EDPPQ12G  EDPPQ12G.
   EDPPQ12H  EDPPQ12H.
   EDPPQ12I  EDPPQ12I.
   EDPPQ12J  EDPPQ12J.
   EDPPQ12K  EDPPQ12K.
   EDPPQ12L  EDPPQ12L.
   EDPPS01  EDPPS01F.
   EFNHQ01A  EFNHQ01A.
   EFNHQ01B  EFNHQ01B.
   EFNHQ01C  EFNHQ01C.
   EFNHQ01D  EFNHQ01D.
   EFNHQ01E  EFNHQ01E.
   EFNHQ01F  EFNHQ01F.
   EFNHQ01G  EFNHQ01G.
   EFNHQ01H  EFNHQ01H.
   EFNHQ01I  EFNHQ01I.
   EFNHQ01J  EFNHQ01J.
   EFNHQ01K  EFNHQ01K.
   EFNHQ01L  EFNHQ01L.
   EFNHQ01M  EFNHQ01M.
   EFNHS01  EFNHS01F.
   ESFHQ01  ESFHQ01F.
   ESFHQ02  ESFHQ02F.
   ESFHQ03  ESFHQ03F.
   ESFHCQ04  ESFCQ04F.
   ESFHQ05A  ESFHQ05A.
   ESFHQ05B  ESFHQ05B.
   ESFHQ05C  ESFHQ05C.
   ESFHQ06A  ESFHQ06A.
   ESFHQ06B  ESFHQ06B.
   ESFHQ06C  ESFHQ06C.
   ESFHQ06D  ESFHQ06D.
   ESFHQ06E  ESFHQ06E.
   ESFHS5  ESFHS5F.
   ESFHS6  ESFHS6F.
   ESPHQ01A  ESPHQ01A.
   ESPHQ01B  ESPHQ01B.
   ESPHQ01C  ESPHQ01C.
   ESPHQ01D  ESPHQ01D.
   ESPHQ01E  ESPHQ01E.
   ESPHQ01F  ESPHQ01F.
   ESPHD01H  ESPHD01H.
   ESPHD01I  ESPHD01I.
   ESPHEQ2A  ESPHEQ2A.
   ESPHEQ2B  ESPHEQ2B.
   ESPHEQ2C  ESPHEQ2C.
   ESPHEQ2D  ESPHEQ2D.
   ESPHEQ2E  ESPHEQ2E.
   ESPHS01  ESPHS01F.
   ESDPQ1  ESDPQ1F.
   ESDPQ2B  ESDPQ2B.
   ESDPQ3  ESDPQ3F.
   ESDPQ4A  ESDPQ4A.
   ESDPQ4B  ESDPQ4B.
   ESDPQ4C  ESDPQ4C.
   ESDPQ4D  ESDPQ4D.
   ESDPQ4E  ESDPQ4E.
   ESDPQ4F  ESDPQ4F.
   ESDPQ4G  ESDPQ4G.
   ESDPQ4H  ESDPQ4H.
   ESDPQ4I  ESDPQ4I.
   ESDPQ4J  ESDPQ4J.
   ESDPQ4K  ESDPQ4K.
   ESDPQ4L  ESDPQ4L.
   ESDPQ4M  ESDPQ4M.
   ESDPQ4N  ESDPQ4N.
   ESDPQ4O  ESDPQ4O.
   ESDPQ4P  ESDPQ4P.
   ESDPQ4Q  ESDPQ4Q.
   ESDPQ4R  ESDPQ4R.
   ESDPQ4S  ESDPQ4S.
   ESDPB4AA  ESDPB4AA.
   ESDPB4AB  ESDPB4AB.
   ESDPB4AC  ESDPB4AC.
   ESDPB4AD  ESDPB4AD.
   ESDPB4AE  ESDPB4AE.
   ESDPB4AF  ESDPB4AF.
   ESDPB4AG  ESDPB4AG.
   ESDPB4AH  ESDPB4AH.
   ESDPB4AI  ESDPB4AI.
   ESDPB4AJ  ESDPB4AJ.
   ESDPB4AK  ESDPB4AK.
   ESDPB4AL  ESDPB4AL.
   ESDPQ5A  ESDPQ5A.
   ESDPQ5B  ESDPQ5B.
   ESDPQ5C  ESDPQ5C.
   ESDPQ5D  ESDPQ5D.
   ESDPQ5E  ESDPQ5E.
   ESDPQ5F  ESDPQ5F.
   ESDPQ5G  ESDPQ5G.
   ESDPQ5H  ESDPQ5H.
   ESDPQ5I  ESDPQ5I.
   ESDPQ5J  ESDPQ5J.
   ESDPQ5K  ESDPQ5K.
   ESDPQ5L  ESDPQ5L.
   ESDPQ5M  ESDPQ5M.
   ESDPQ5N  ESDPQ5N.
   ESDPQ5O  ESDPQ5O.
   ESDPQ5P  ESDPQ5P.
   ESDPQ5Q  ESDPQ5Q.
   ESDPQ5R  ESDPQ5R.
   ESDPQ5S  ESDPQ5S.
   ESDPQ6A  ESDPQ6A.
   ESDPQ6B  ESDPQ6B.
   ESDPQ6C  ESDPQ6C.
   ESDPQ6D  ESDPQ6D.
   ESDPQ6E  ESDPQ6E.
   ESDPQ6F  ESDPQ6F.
   ESDPQ6G  ESDPQ6G.
   ESDPQ6H  ESDPQ6H.
   ESDPQ6I  ESDPQ6I.
   ESDPQ6J  ESDPQ6J.
   ESDPQ6K  ESDPQ6K.
   ESDPQ6L  ESDPQ6L.
   ESDPQ6M  ESDPQ6M.
   ESDPQ6N  ESDPQ6N.
   ESDPQ6O  ESDPQ6O.
   ESDPQ6P  ESDPQ6P.
   ESDPQ6Q  ESDPQ6Q.
   ESDPQ6R  ESDPQ6R.
   ESDPQ6S  ESDPQ6S.
   ESDPC6AA  ESDPC6AA.
   ESDPC6AB  ESDPC6AB.
   ESDPC6AC  ESDPC6AC.
   ESDPQ8  ESDPQ8F.
   ESDSQ1  ESDSQ1F.
   ESDSQ2B  ESDSQ2B.
   ESDSQ3  ESDSQ3F.
   ESDSQ4A  ESDSQ4A.
   ESDSQ4B  ESDSQ4B.
   ESDSQ4C  ESDSQ4C.
   ESDSQ4D  ESDSQ4D.
   ESDSQ4E  ESDSQ4E.
   ESDSQ4F  ESDSQ4F.
   ESDSQ4G  ESDSQ4G.
   ESDSQ4H  ESDSQ4H.
   ESDSQ4I  ESDSQ4I.
   ESDSQ4J  ESDSQ4J.
   ESDSQ4K  ESDSQ4K.
   ESDSQ4L  ESDSQ4L.
   ESDSQ4M  ESDSQ4M.
   ESDSQ4N  ESDSQ4N.
   ESDSQ4O  ESDSQ4O.
   ESDSQ4P  ESDSQ4P.
   ESDSQ4Q  ESDSQ4Q.
   ESDSQ4R  ESDSQ4R.
   ESDSQ4S  ESDSQ4S.
   ESDSB4AA  ESDSB4AA.
   ESDSB4AB  ESDSB4AB.
   ESDSB4AC  ESDSB4AC.
   ESDSB4AD  ESDSB4AD.
   ESDSB4AE  ESDSB4AE.
   ESDSB4AF  ESDSB4AF.
   ESDSB4AG  ESDSB4AG.
   ESDSB4AH  ESDSB4AH.
   ESDSB4AI  ESDSB4AI.
   ESDSB4AJ  ESDSB4AJ.
   ESDSB4AK  ESDSB4AK.
   ESDSB4AL  ESDSB4AL.
   ESDSQ5A  ESDSQ5A.
   ESDSQ5B  ESDSQ5B.
   ESDSQ5C  ESDSQ5C.
   ESDSQ5D  ESDSQ5D.
   ESDSQ5E  ESDSQ5E.
   ESDSQ5F  ESDSQ5F.
   ESDSQ5G  ESDSQ5G.
   ESDSQ5H  ESDSQ5H.
   ESDSQ5I  ESDSQ5I.
   ESDSQ5J  ESDSQ5J.
   ESDSQ5K  ESDSQ5K.
   ESDSQ5L  ESDSQ5L.
   ESDSQ5M  ESDSQ5M.
   ESDSQ5N  ESDSQ5N.
   ESDSQ5O  ESDSQ5O.
   ESDSQ5P  ESDSQ5P.
   ESDSQ5Q  ESDSQ5Q.
   ESDSQ5R  ESDSQ5R.
   ESDSQ5S  ESDSQ5S.
   ESDSQ6A  ESDSQ6A.
   ESDSQ6B  ESDSQ6B.
   ESDSQ6C  ESDSQ6C.
   ESDSQ6D  ESDSQ6D.
   ESDSQ6E  ESDSQ6E.
   ESDSQ6F  ESDSQ6F.
   ESDSQ6G  ESDSQ6G.
   ESDSQ6H  ESDSQ6H.
   ESDSQ6I  ESDSQ6I.
   ESDSQ6J  ESDSQ6J.
   ESDSQ6K  ESDSQ6K.
   ESDSQ6L  ESDSQ6L.
   ESDSQ6M  ESDSQ6M.
   ESDSQ6N  ESDSQ6N.
   ESDSQ6O  ESDSQ6O.
   ESDSQ6P  ESDSQ6P.
   ESDSQ6Q  ESDSQ6Q.
   ESDSQ6R  ESDSQ6R.
   ESDSQ6S  ESDSQ6S.
   ESDSC6AA  ESDSC6AA.
   ESDSC6AB  ESDSC6AB.
   ESDSC6AC  ESDSC6AC.
   ESDSQ8  ESDSQ8F.
   ESDPD01  ESDPD01F.
   ESDPD02  ESDPD02F.
   ESDPD2AA  ESDPD2AA.
   ESDPD02B  ESDPD02B.
   ESDPD03  ESDPD03F.
   ESDPD04  ESDPD04F.
   ESDPD05  ESDPD05F.
   ESDPD05B  ESDPD05B.
   ESDPD06  ESDPD06F.
   ESDPD06B  ESDPD06B.
   EEDPEZYR  EEDPEZYR.
   EEDPEZSC  EEDPEZSC.
   ESDSD01  ESDSD01F.
   ESDSD02  ESDSD02F.
   ESDSD2AA  ESDSD2AA.
   ESDSD02B  ESDSD02B.
   ESDSD03  ESDSD03F.
   ESDSD04  ESDSD04F.
   ESDSD05  ESDSD05F.
   ESDSD05B  ESDSD05B.
   ESDSD06  ESDSD06F.
   ESDSD06B  ESDSD06B.
   EEDSEZYR  EEDSEZYR.
   EEDSEZSC  EEDSEZSC.
   EEDCBQ0  EEDCBQ0F.
   EEDCEQ0A  EEDCEQ0A.
   EEDCD01  EEDCD01F.
   EEDCQ12A  EEDCQ12A.
   EEDCC12B  EEDCC12B.
   EEDCC12C  EEDCC12C.
   EEDCEQ3D  EEDCEQ3D.
   EEDCE3EA  EEDCE3EA.
   EEDCE3EB  EEDCE3EB.
   EEDCE3EC  EEDCE3EC.
   EEDCE3ED  EEDCE3ED.
   EEDCE3EE  EEDCE3EE.
   EEDCE3EF  EEDCE3EF.
   EEDCE3EG  EEDCE3EG.
   EEDCE02  EEDCE02F.
   EEDCE03  EEDCE03F.
   EEDCQ06  EEDCQ06F.
   EEDCD03  EEDCD03F.
   EEDCDQ7F  EEDCDQ7F.
   EEDCDQ9A  EEDCDQ9A.
   EEDCDQ9B  EEDCDQ9B.
   EEDCQ10  EEDCQ10F.
   EEDCD11A  EEDCD11A.
   EEDYDQ13  EEDDQ13F.
   EEDCD13A  EEDCD13A.
   EEDCQ14A  EEDCQ14A.
   EEDCB14A  EEDCB14A.
   EEDCQ14B  EEDCQ14B.
   EEDCQ14C  EEDCQ14C.
   EEDCB14C  EEDCB14C.
   EEDCQ14D  EEDCQ14D.
   EEDCB14E  EEDCB14E.
   EEDCQ14F  EEDCQ14F.
   EEDCB14H  EEDCB14H.
   EEDCD15A  EEDCD15A.
   EEDCD15B  EEDCD15B.
   EEDCD15C  EEDCD15C.
   EEDCD15D  EEDCD15D.
   EEDCC16B  EEDCC16B.
   EEDCQ17  EEDCQ17F.
   EEDCQ18A  EEDCQ18A.
   EEDCE18B  EEDCE18B.
   EEDCC18C  EEDCC18C.
   EEDCC18D  EEDCC18D.
   EEDCQ19A  EEDCQ19A.
   EEDCQ19B  EEDCQ19B.
   EEDCQ19C  EEDCQ19C.
   EEDCQ19D  EEDCQ19D.
   EEDCC19E  EEDCC19E.
   EEDCB21A  EEDCB21A.
   EEDCB21B  EEDCB21B.
   EEDCC21C  EEDCC21C.
   EEDCB21E  EEDCB21E.
   EEDCB21F  EEDCB21F.
   EEDCE21G  EEDCE21G.
   EEDCE21I  EEDCE21I.
   EEDCE21J  EEDCE21J.
   EEDCB21K  EEDCB21K.
   EHLCQ01  EHLCQ01F.
   EHLCQ02  EHLCQ02F.
   EHLCQ03B  EHLCQ03B.
   EHLCQ04A  EHLCQ04A.
   EHLCDQ5A  EHLCDQ5A.
   EHLCDQ5B  EHLCDQ5B.
   EHLCDQ5C  EHLCDQ5C.
   EHLCEQ5D  EHLCEQ5D.
   EHLCE37  EHLCE37F.
   EHLCE38  EHLCE38F.
   EHLCQ39  EHLCQ39F.
   EHLCQ40  EHLCQ40F.
   EHLCQ41  EHLCQ41F.
   EHLCQ42  EHLCQ42F.
   EHLCQ43A  EHLCQ43A.
   EHLCQ43B  EHLCQ43B.
   EHLCQ43C  EHLCQ43C.
   EHLCQ44  EHLCQ44F.
   EHLCE45N  EHLCE45N.
   EHLCE45O  EHLCE45O.
   EHLCE45A  EHLCE45A.
   EHLCE45B  EHLCE45B.
   EHLCE45C  EHLCE45C.
   EHLCE45D  EHLCE45D.
   EHLCE45E  EHLCE45E.
   EHLCE45F  EHLCE45F.
   EHLCE45G  EHLCE45G.
   EHLCE45H  EHLCE45H.
   EHLCE45M  EHLCE45M.
   EHLCE45I  EHLCE45I.
   EHLCE45J  EHLCE45J.
   EHLCE45K  EHLCE45K.
   EHLCE48A  EHLCE48A.
   EHLCE48D  EHLCE48D.
   EHLCE48E  EHLCE48E.
   EHLCE48I  EHLCE48I.
   EHLCQ49  EHLCQ49F.
   EHLCQ50  EHLCQ50F.
   EHLCQ51A  EHLCQ51A.
   EHLCQ51B  EHLCQ51B.
   EHLCQ51C  EHLCQ51C.
   EHLCQ51D  EHLCQ51D.
   EHLCQ51E  EHLCQ51E.
   EHLCQ52A  EHLCQ52A.
   EHLCQ52B  EHLCQ52B.
   EHLCQ52C  EHLCQ52C.
   EHLCQ52D  EHLCQ52D.
   EHLCQ52E  EHLCQ52E.
   EHLCQ52F  EHLCQ52F.
   EHLCQ52G  EHLCQ52G.
   EHLCQ52H  EHLCQ52H.
   EHLCQ52I  EHLCQ52I.
   EHLCQ52J  EHLCQ52J.
   EHLCQ52K  EHLCQ52K.
   EHLCQ52L  EHLCQ52L.
   EHLCQ52M  EHLCQ52M.
   EHLCQ52N  EHLCQ52N.
   EHLCQ52O  EHLCQ52O.
   EHLCBD4C  EHLCBD4C.
   EHLCBD4D  EHLCBD4D.
   EHLCBD45  EHLBD45F.
   EHLCD51  EHLCD51F.
   EHLCES01  EHLES01F.
   EHLCED02  EHLED02F.
   EHLCED03  EHLED03F.
   EWBCCD2B  EWBCCD2B.
   ELTCDQ11  ELTDQ11F.
   ELTCDQ13  ELTDQ13F.
   ELTCDQ14  ELTDQ14F.
   EACCE3A  EACCE3A.
   EACCB3AA  EACCB3AA.
   EACCQ3B  EACCQ3B.
   EACCE3B1  EACE3B1F.
   EACCQ3C  EACCQ3C.
   EACCQ3D  EACCQ3D.
   EACCEQ4E  EACCEQ4E.
   EACCEQ4F  EACCEQ4F.
   EACCEQ4G  EACCEQ4G.
   EACCEQ4H  EACCEQ4H.
   EACCEQ4A  EACCEQ4A.
   EACCEQ4D  EACCEQ4D.
   EACCEQ4B  EACCEQ4B.
   EACCBQ4C  EACCBQ4C.
   EACCQ5  EACCQ5F.
   EACCQ6A  EACCQ6A.
   EACCQ6B  EACCQ6B.
   EACCQ6C  EACCQ6C.
   EACCQ6D  EACCQ6D.
   EACCQ6E  EACCQ6E.
   EACCQ6F  EACCQ6F.
   EACCQ7A  EACCQ7A.
   EACCQ7B  EACCQ7B.
   EACCQ8A  EACCQ8A.
   EACCQ8B  EACCQ8B.
   EACCDQ9A  EACCDQ9A.
   EACCEQ9C  EACCEQ9C.
   EACCDQ9E  EACCDQ9E.
   EACCDQ9F  EACCDQ9F.
   EACCDQ9G  EACCDQ9G.
   EACCD10A  EACCD10A.
   EACCE10C  EACCE10C.
   EACCD10E  EACCD10E.
   EACCD10F  EACCD10F.
   EACCD10G  EACCD10G.
   EACCS06  EACCS06F.
   EACCED01  EACED01F.
   EBECQ6A  EBECQ6A.
   EBECQ6B  EBECQ6B.
   EBECQ6C  EBECQ6C.
   EBECQ6D  EBECQ6D.
   EBECQ6E  EBECQ6E.
   EBECDQ6F  EBECDQ6F.
   EBECQ6G  EBECQ6G.
   EBECQ6H  EBECQ6H.
   EBECQ6I  EBECQ6I.
   EBECQ6J  EBECQ6J.
   EBECQ6K  EBECQ6K.
   EBECQ6L  EBECQ6L.
   EBECQ6M  EBECQ6M.
   EBECQ6P  EBECQ6P.
   EBECQ6Q  EBECQ6Q.
   EBECQ6R  EBECQ6R.
   EBECQ6S  EBECQ6S.
   EBECQ6T  EBECQ6T.
   EBECQ6U  EBECQ6U.
   EBECQ6V  EBECQ6V.
   EBECQ6W  EBECQ6W.
   EBECQ6X  EBECQ6X.
   EBECQ6Z  EBECQ6Z.
   EBECQ6AA  EBECQ6AA.
   EBECQ6BB  EBECQ6BB.
   EBECQ6CC  EBECQ6CC.
   EBECQ6DD  EBECQ6DD.
   EBECQ6FF  EBECQ6FF.
   EBECQ6GG  EBECQ6GG.
   EBECD6JJ  EBECD6JJ.
   EBECQ6LL  EBECQ6LL.
   EBECQ6MM  EBECQ6MM.
   EBECQ6NN  EBECQ6NN.
   EBECQ6OO  EBECQ6OO.
   EBECQ6PP  EBECQ6PP.
   EBECQ6QQ  EBECQ6QQ.
   EBEDQ8HH  EBEDQ8HH.
   EBECQ6RR  EBECQ6RR.
   EBECQ6SS  EBECQ6SS.
   EBECQ6TT  EBECQ6TT.
   EBECQ6UU  EBECQ6UU.
   EBECQ7A  EBECQ7A.
   EBECQ7B  EBECQ7B.
   EBECQ7C  EBECQ7C.
   EBECQ7D  EBECQ7D.
   EBECQ7E  EBECQ7E.
   EBECQ7F  EBECQ7F.
   EBECDS06  EBEDS06F.
   EBECDS07  EBEDS07F.
   EBECDS08  EBEDS08F.
   EBECDS09  EBEDS09F.
   EBECS10  EBECS10F.
   EBECDS11  EBEDS11F.
   ESLCDQ7  ESLCDQ7F.
   ERLCE01  ERLCE01F.
   ERLCQ02  ERLCQ02F.
   ERLCQ04  ERLCQ04F.
   ERLCQ06  ERLCQ06F.
   ERLCQ08  ERLCQ08F.
   ERLCQ09  ERLCQ09F.
   ERLCDQ07  ERLDQ07F.
   EPRCQ01  EPRCQ01F.
   EPRCQ02  EPRCQ02F.
   EPRCQ03  EPRCQ03F.
   EPRCQ04  EPRCQ04F.
   EPRCQ05  EPRCQ05F.
   EPRCQ06  EPRCQ06F.
   EPRCQ07  EPRCQ07F.
   EPRCQ08  EPRCQ08F.
   EPRCQ09  EPRCQ09F.
   EPRCE10  EPRCE10F.
   EPRCE11  EPRCE11F.
   EPRCQ12  EPRCQ12F.
   EPRCQ13  EPRCQ13F.
   EPRCQ14  EPRCQ14F.
   EPRCQ15  EPRCQ15F.
   EPRCQ16  EPRCQ16F.
   EPRCQ17  EPRCQ17F.
   EPRCQ18  EPRCQ18F.
   EPRCQ25A  EPRCQ25A.
   EPRCQ19  EPRCQ19F.
   EPRCQ20  EPRCQ20F.
   EPRCQ21  EPRCQ21F.
   EPRCQ22  EPRCQ22F.
   EPRCQ23  EPRCQ23F.
   EPRCQ24  EPRCQ24F.
   EPRCQ25  EPRCQ25F.
   EPRCB30B  EPRCB30B.
   EPRCB30A  EPRCB30A.
   EPRCB30C  EPRCB30C.
   EPRCB30D  EPRCB30D.
   EPRCB30E  EPRCB30E.
   EPRCB30F  EPRCB30F.
   EPRCB30G  EPRCB30G.
   EPRCB30H  EPRCB30H.
   EPRCB30I  EPRCB30I.
   EPRCB30J  EPRCB30J.
   EPRCQ26A  EPRCQ26A.
   EPRCQ26B  EPRCQ26B.
   EPRCQ26C  EPRCQ26C.
   EPRCQ26D  EPRCQ26D.
   EPRCQ26E  EPRCQ26E.
   EPRCQ26F  EPRCQ26F.
   EPRCQ26G  EPRCQ26G.
   EPRCQ26H  EPRCQ26H.
   EPRCQ26I  EPRCQ26I.
   EPRCQ26J  EPRCQ26J.
   EPRCQ26K  EPRCQ26K.
   EPRCQ27  EPRCQ27F.
   EPRCQ28  EPRCQ28F.
   ERLCQ05  ERLCQ05F.
   ERLCQ03  ERLCQ03F.
   EPRCS03  EPRCS03F.
   EPRCS04  EPRCS04F.
   EPRCS05  EPRCS05F.
   EPRCS06  EPRCS06F.
   EPRCbS09  EPRbS09F.
   ECRCCQ1A  ECRCCQ1A.
   ECRCQ1B  ECRCQ1B.
   ECRCQ1BA  ECRCQ1BA.
   ECRCQ1BB  ECRCQ1BB.
   ECRCQ1C  ECRCQ1C.
   ECRCQ1CA  ECRCQ1CA.
   ECRCQ1CB  ECRCQ1CB.
   ECRCQ1E  ECRCQ1E.
   ECRCQ1EA  ECRCQ1EA.
   ECRCD1EB  ECRCD1EB.
   ECRCQ1F  ECRCQ1F.
   ECRCQ1FA  ECRCQ1FA.
   ECRCD1FB  ECRCD1FB.
   ECRCQ1G  ECRCQ1G.
   ECRCQ1GA  ECRCQ1GA.
   ECRCQ1GB  ECRCQ1GB.
   ECRCQ1H  ECRCQ1H.
   ECRCQ1HA  ECRCQ1HA.
   ECRCCQ1J  ECRCCQ1J.
   ECRCC1JA  ECRCC1JA.
   ECRCQ1D  ECRCQ1D.
   ECRCQ1DA  ECRCQ1DA.
   ECRCEQ1I  ECRCEQ1I.
   ECRCQ1IA  ECRCQ1IA.
   ECRCCQ2A  ECRCCQ2A.
   ECRCQ04  ECRCQ04F.
   ECRCQ06  ECRCQ06F.
   ECRCDQ6B  ECRCDQ6B.
   ECRCQ07  ECRCQ07F.
   ECRCQ08A  ECRCQ08A.
   ECRCQ08B  ECRCQ08B.
   ECRCQ08C  ECRCQ08C.
   ECRCQ08D  ECRCQ08D.
   ECRCQ08E  ECRCQ08E.
   ECRCQ08F  ECRCQ08F.
   ECRCQ08G  ECRCQ08G.
   ECRCQ08H  ECRCQ08H.
   ECRCBQ8I  ECRCBQ8I.
   ECRCBQ8J  ECRCBQ8J.
   ECRCBQ8K  ECRCBQ8K.
   ECRCCQ09  ECRCQ09F.
   ECRCD02  ECRCD02F.
   ECRCD03  ECRCD03F.
   ECRCD04  ECRCD04F.
   ECRCD05  ECRCD05F.
   ECRCD06  ECRCD06F.
   ECRCED2A  ECRCED2A.
   EASCDQ01  EASDQ01F.
   EASCDQ02  EASDQ02F.
   EASCDQ03  EASDQ03F.
   EASCDQ04  EASDQ04F.
   EASCDQ05  EASDQ05F.
   EASCEQ6A  EASCEQ6A.
   EASCEQ6B  EASCEQ6B.
   EASCEQ6C  EASCEQ6C.
   EASCEQ6D  EASCEQ6D.
   EASCEQ6E  EASCEQ6E.
   EASCEQ6F  EASCEQ6F.
   EASCEQ6G  EASCEQ6G.
   EASCEQ6H  EASCEQ6H.
   EASCEQ6I  EASCEQ6I.
   EASCDQ7  EASCDQ7F.
   EASCEQ9  EASCEQ9F.
   EASCD10A  EASCD10A.
   EASCD10B  EASCD10B.
   EASCD10C  EASCD10C.
   EASCD10D  EASCD10D.
   EASCD10E  EASCD10E.
   EASCD10F  EASCD10F.
   EASCD10G  EASCD10G.
   EASCD11A  EASCD11A.
   EASCD11B  EASCD11B.
   EASCD11C  EASCD11C.
   EASCD11D  EASCD11D.
   EASCE11E  EASCE11E.
   EASCD11F  EASCD11F.
   EASCDQ12  EASDQ12F.
   EASCDQ13  EASDQ13F.
   EASCDQ14  EASDQ14F.
   EASCDQ15  EASDQ15F.
   EASCDQ16  EASDQ16F.
   ESDCQ1  ESDCQ1F.
   ESDCQ2B  ESDCQ2B.
   ESDCQ3  ESDCQ3F.
   ESDCQ4A  ESDCQ4A.
   ESDCQ4B  ESDCQ4B.
   ESDCQ4C  ESDCQ4C.
   ESDCQ4D  ESDCQ4D.
   ESDCQ4E  ESDCQ4E.
   ESDCQ4F  ESDCQ4F.
   ESDCQ4G  ESDCQ4G.
   ESDCQ4H  ESDCQ4H.
   ESDCQ4I  ESDCQ4I.
   ESDCQ4J  ESDCQ4J.
   ESDCQ4K  ESDCQ4K.
   ESDCQ4L  ESDCQ4L.
   ESDCQ4M  ESDCQ4M.
   ESDCQ4N  ESDCQ4N.
   ESDCQ4O  ESDCQ4O.
   ESDCQ4P  ESDCQ4P.
   ESDCQ4Q  ESDCQ4Q.
   ESDCQ4R  ESDCQ4R.
   ESDCQ4S  ESDCQ4S.
   ESDCB4AA  ESDCB4AA.
   ESDCB4AB  ESDCB4AB.
   ESDCB4AC  ESDCB4AC.
   ESDCB4AD  ESDCB4AD.
   ESDCB4AE  ESDCB4AE.
   ESDCB4AF  ESDCB4AF.
   ESDCB4AG  ESDCB4AG.
   ESDCB4AH  ESDCB4AH.
   ESDCB4AI  ESDCB4AI.
   ESDCB4AJ  ESDCB4AJ.
   ESDCB4AK  ESDCB4AK.
   ESDCB4AL  ESDCB4AL.
   ESDCQ5A  ESDCQ5A.
   ESDCQ5B  ESDCQ5B.
   ESDCQ5C  ESDCQ5C.
   ESDCQ5D  ESDCQ5D.
   ESDCQ5E  ESDCQ5E.
   ESDCQ5F  ESDCQ5F.
   ESDCQ5G  ESDCQ5G.
   ESDCQ5H  ESDCQ5H.
   ESDCQ5I  ESDCQ5I.
   ESDCQ5J  ESDCQ5J.
   ESDCQ5K  ESDCQ5K.
   ESDCQ5L  ESDCQ5L.
   ESDCQ5M  ESDCQ5M.
   ESDCQ5N  ESDCQ5N.
   ESDCQ5O  ESDCQ5O.
   ESDCQ5P  ESDCQ5P.
   ESDCQ5Q  ESDCQ5Q.
   ESDCQ5R  ESDCQ5R.
   ESDCQ5S  ESDCQ5S.
   ESDCQ6A  ESDCQ6A.
   ESDCQ6B  ESDCQ6B.
   ESDCQ6C  ESDCQ6C.
   ESDCQ6D  ESDCQ6D.
   ESDCQ6E  ESDCQ6E.
   ESDCQ6F  ESDCQ6F.
   ESDCQ6G  ESDCQ6G.
   ESDCQ6H  ESDCQ6H.
   ESDCQ6I  ESDCQ6I.
   ESDCQ6J  ESDCQ6J.
   ESDCQ6K  ESDCQ6K.
   ESDCQ6L  ESDCQ6L.
   ESDCQ6M  ESDCQ6M.
   ESDCQ6N  ESDCQ6N.
   ESDCQ6O  ESDCQ6O.
   ESDCQ6P  ESDCQ6P.
   ESDCQ6Q  ESDCQ6Q.
   ESDCQ6R  ESDCQ6R.
   ESDCQ6S  ESDCQ6S.
   ESDCC6AA  ESDCC6AA.
   ESDCC6AB  ESDCC6AB.
   ESDCC6AC  ESDCC6AC.
   ESDCE6BA  ESDCE6BA.
   ESDCE6BB  ESDCE6BB.
   ESDCE6BC  ESDCE6BC.
   ESDCQ8  ESDCQ8F.
   ESDCEQ9  ESDCEQ9F.
   ESDCD01  ESDCD01F.
   ESDCD02  ESDCD02F.
   ESDCD2AA  ESDCD2AA.
   ESDCD02B  ESDCD02B.
   ESDCD03  ESDCD03F.
   ESDCD04  ESDCD04F.
   ESDCD05  ESDCD05F.
   ESDCD05B  ESDCD05B.
   ESDCD06  ESDCD06F.
   ESDCD06B  ESDCD06B.
   EEDYEQ1B  EEDYEQ1B.
   EEDYEQ1A  EEDYEQ1A.
   EMOYEQ1  EMOYEQ1F.
   EMOYEQ2  EMOYEQ2F.
   EMOYEQ3  EMOYEQ3F.
   EMOYEQ4  EMOYEQ4F.
   EMOYEQ6  EMOYEQ6F.
   EMOYEQ7  EMOYEQ7F.
   EMOYED05  EMOED05F.
   EEDYDQ01  EEDDQ01F.
   EEDYDQ02  EEDDQ02F.
   EEDYDQ04  EEDDQ04F.
   EEDYE114  EEDE114F.
   EEDYE115  EEDE115F.
   EEDYE116  EEDE116F.
   EEDYE117  EEDE117F.
   EEDYE118  EEDE118F.
   EEDYE119  EEDE119F.
   EEDYEQ06  EEDEQ06F.
   EEDYDQ07  EEDDQ07F.
   EEDYE120  EEDE120F.
   EEDYE121  EEDE121F.
   EEDYE122  EEDE122F.
   EEDYE123  EEDE123F.
   EEDYE124  EEDE124F.
   EEDYE125  EEDE125F.
   EEDYE126  EEDE126F.
   EEDYE127  EEDE127F.
   EEDYE128  EEDE128F.
   EEDYE129  EEDE129F.
   EEDYDQ08  EEDDQ08F.
   EEDYDQ09  EEDDQ09F.
   EEDYD10A  EEDYD10A.
   EEDYD10B  EEDYD10B.
   EEDYD10C  EEDYD10C.
   EEDYD10D  EEDYD10D.
   EEDYD10E  EEDYD10E.
   EEDYDQ11  EEDDQ11F.
   EEDYDQ12  EEDDQ12F.
   EEDYDQ13  EEDDQ13F.
   EEDYDQ14  EEDDQ14F.
   EEDYDQ15  EEDDQ15F.
   EEDYDQ16  EEDDQ16F.
   EEDYDQ17  EEDDQ17F.
   EEDYDQ18  EEDDQ18F.
   EEDYDQ20  EEDDQ20F.
   EEDYE130  EEDE130F.
   EEDYE131  EEDE131F.
   EEDYDQ21  EEDDQ21F.
   EEDYE132  EEDE132F.
   EEDYDQ24  EEDDQ24F.
   EEDYDQ25  EEDDQ25F.
   EEDYDQ26  EEDDQ26F.
   EEDYDQ27  EEDDQ27F.
   EEDYD27A  EEDYD27A.
   EEDYDQ28  EEDDQ28F.
   EEDYDQ29  EEDDQ29F.
   EEDYDQ30  EEDDQ30F.
   EEDYDQ31  EEDDQ31F.
   EEDYDQ44  EEDDQ44F.
   EEDYDQ32  EEDDQ32F.
   EEDYDQ33  EEDDQ33F.
   EEDYDQ34  EEDDQ34F.
   EEDYDQ35  EEDDQ35F.
   EEDYD36A  EEDYD36A.
   EEDYD36B  EEDYD36B.
   EEDYD36C  EEDYD36C.
   EEDYD36D  EEDYD36D.
   EEDYD36E  EEDYD36E.
   EEDYD36F  EEDYD36F.
   EEDYD36G  EEDYD36G.
   EEDYD36H  EEDYD36H.
   EEDYDQ37  EEDDQ37F.
   EEDYDQ38  EEDDQ38F.
   EEDYD39A  EEDYD39A.
   EEDYD39B  EEDYD39B.
   EEDYD39C  EEDYD39C.
   EEDYD39D  EEDYD39D.
   EEDYD39E  EEDYD39E.
   EEDYDQ40  EEDDQ40F.
   EEDYDQ41  EEDDQ41F.
   EEDYDQ42  EEDDQ42F.
   EEDYDQ43  EEDDQ43F.
   EEDYDQ47  EEDDQ47F.
   EEDYDQ48  EEDDQ48F.
   EEDYDQ49  EEDDQ49F.
   EEDYDQ50  EEDDQ50F.
   EEDYE133  EEDE133F.
   EEDYE134  EEDE134F.
   EEDYE135  EEDE135F.
   EEDYE136  EEDE136F.
   EEDYE137  EEDE137F.
   EEDYE138  EEDE138F.
   EEDYE139  EEDE139F.
   EEDYE140  EEDE140F.
   EEDYE141  EEDE141F.
   EEDYDQ51  EEDDQ51F.
   EEDYE142  EEDE142F.
   EEDYDQ52  EEDDQ52F.
   EEDYD52A  EEDYD52A.
   EEDYD52B  EEDYD52B.
   EEDYD52C  EEDYD52C.
   EEDYD52D  EEDYD52D.
   EEDYD53A  EEDYD53A.
   EEDYD53B  EEDYD53B.
   EEDYD53C  EEDYD53C.
   EEDYD53D  EEDYD53D.
   EEDYD53E  EEDYD53E.
   EEDYD53F  EEDYD53F.
   EEDYD53G  EEDYD53G.
   EEDYD53H  EEDYD53H.
   EEDYD54A  EEDYD54A.
   EEDYD54B  EEDYD54B.
   EEDYD54C  EEDYD54C.
   EEDYD54D  EEDYD54D.
   EEDYD54E  EEDYD54E.
   EEDYDQ55  EEDDQ55F.
   EEDYDQ56  EEDDQ56F.
   EEDYDQ57  EEDDQ57F.
   EEDYDQ58  EEDDQ58F.
   EEDYDQ59  EEDDQ59F.
   EEDYDQ60  EEDDQ60F.
   EEDYDQ61  EEDDQ61F.
   EEDYDQ62  EEDDQ62F.
   EEDYDQ63  EEDDQ63F.
   EEDYD64A  EEDYD64A.
   EEDYD64B  EEDYD64B.
   EEDYD64C  EEDYD64C.
   EEDYD64D  EEDYD64D.
   EEDYD64E  EEDYD64E.
   EEDYDQ65  EEDDQ65F.
   EEDYDQ66  EEDDQ66F.
   EEDYDQ67  EEDDQ67F.
   EEDYDQ68  EEDDQ68F.
   EEDYDQ69  EEDDQ69F.
   EEDYDQ70  EEDDQ70F.
   EEDYDQ71  EEDDQ71F.
   EEDYDQ72  EEDDQ72F.
   EEDYDQ73  EEDDQ73F.
   EEDYDQ74  EEDDQ74F.
   EEDYDQ78  EEDDQ78F.
   EEDYDQ75  EEDDQ75F.
   EEDYDQ76  EEDDQ76F.
   EEDYDQ77  EEDDQ77F.
   EEDYDQ81  EEDDQ81F.
   EEDYDQ82  EEDDQ82F.
   EEDYDQ83  EEDDQ83F.
   EEDYDQ84  EEDDQ84F.
   EEDYEQ85  EEDEQ85F.
   EEDYDQ86  EEDDQ86F.
   EEDYDQ87  EEDDQ87F.
   EEDYDQ88  EEDDQ88F.
   EEDYEQ89  EEDEQ89F.
   EEDYEQ90  EEDEQ90F.
   EEDYDQ91  EEDDQ91F.
   EEDYDQ92  EEDDQ92F.
   EEDYDQ93  EEDDQ93F.
   EEDYEQ94  EEDEQ94F.
   EEDYEQ95  EEDEQ95F.
   EEDYE143  EEDE143F.
   EEDYE144  EEDE144F.
   EEDYE145  EEDE145F.
   EEDYE146  EEDE146F.
   EEDYE147  EEDE147F.
   EEDYE148  EEDE148F.
   EEDYE149  EEDE149F.
   EEDYE150  EEDE150F.
   EEDYE151  EEDE151F.
   EEDYE104  EEDE104F.
   EEDYD105  EEDD105F.
   EEDYE152  EEDE152F.
   EEDYE153  EEDE153F.
   EEDYE154  EEDE154F.
   EEDYE155  EEDE155F.
   EEDYE156  EEDE156F.
   EEDYE157  EEDE157F.
   EEDYE158  EEDE158F.
   EEDYE159  EEDE159F.
   EEDYE160  EEDE160F.
   EEDYE161  EEDE161F.
   EEDYD106  EEDD106F.
   EEDYD107  EEDD107F.
   EEDY108A  EEDY108A.
   EEDY108B  EEDY108B.
   EEDY108C  EEDY108C.
   EEDY108D  EEDY108D.
   EEDY108E  EEDY108E.
   EEDYD109  EEDD109F.
   EEDYD110  EEDD110F.
   EEDYD111  EEDD111F.
   EEDYD112  EEDD112F.
   EEDYD113  EEDD113F.
   EEDYED01  EEDED01F.
   EEDYED02  EEDED02F.
   EEDYED03  EEDED03F.
   EEDYED3A  EEDYED3A.
   EEDYED3B  EEDYED3B.
   EEDYED3C  EEDYED3C.
   EEDYED3D  EEDYED3D.
   EEDYED3E  EEDYED3E.
   EEDYED3F  EEDYED3F.
   EEDYED3G  EEDYED3G.
   EEDYED3H  EEDYED3H.
   EEDYED04  EEDED04F.
   EEDYED05  EEDED05F.
   EEDYED06  EEDED06F.
   EEDYED07  EEDED07F.
   EEDYED7A  EEDYED7A.
   EEDYED08  EEDED08F.
   EEDYED09  EEDED09F.
   EEDYED10  EEDED10F.
   EEDYED11  EEDED11F.
   EEDYED12  EEDED12F.
   EEDYED13  EEDED13F.
   EEDYED14  EEDED14F.
   EEDYED15  EEDED15F.
   EEDYED16  EEDED16F.
   EEDYED17  EEDED17F.
   EEDYED18  EEDED18F.
   EEDYED19  EEDED19F.
   EEDYED20  EEDED20F.
   EEDYED21  EEDED21F.
   EEDYED22  EEDED22F.
   EEDYED23  EEDED23F.
   EEDYED24  EEDED24F.
   EEDYED25  EEDED25F.
   EEDYED26  EEDED26F.
   EEDYED27  EEDED27F.
   EEDYED28  EEDED28F.
   EEDYED29  EEDED29F.
   EEDYED30  EEDED30F.
   EEDYED31  EEDED31F.
   EEDYED32  EEDED32F.
   ELFYDQ7A  ELFYDQ7A.
   ELFYEQ7D  ELFYEQ7D.
   ELFYEQ7B  ELFYEQ7B.
   ELFYEQ7C  ELFYEQ7C.
   ELFYEQ2  ELFYEQ2F.
   ELFYEQ8A  ELFYEQ8A.
   ELFYEQ8B  ELFYEQ8B.
   ELFYDQ9A  ELFYDQ9A.
   ELFYDQ9B  ELFYDQ9B.
   ELFYDQ9C  ELFYDQ9C.
   ELFYEQ4  ELFYEQ4F.
   ELFYEQ2A  ELFYEQ2A.
   ELFYEQ3A  ELFYEQ3A.
   ELFYEQ3B  ELFYEQ3B.
   ELFYEQ4A  ELFYEQ4A.
   ELFYEQ4B  ELFYEQ4B.
   ELFYEQ4C  ELFYEQ4C.
   ELFYEQ5A  ELFYEQ5A.
   ELFYEQ5  ELFYEQ5F.
   ELFYDQ10  ELFDQ10F.
   ELFYEQ12  ELFEQ12F.
   ELFYD13A  ELFYD13A.
   ELFYE13D  ELFYE13D.
   ELFYE13B  ELFYE13B.
   ELFYE13C  ELFYE13C.
   ELFYEQ14  ELFEQ14F.
   ELFYEQ15  ELFEQ15F.
   ELFYED5A  ELFYED5A.
   ELYYED6A  $ELYED6A.
   ELFYED7A  ELFYED7A.
   ELFYED8A  ELFYED8A.
   ELFYED02  ELFED02F.
   ELFYED8B  ELFYED8B.
   ELYYEQ1A  ELYYEQ1A.
   ELYYEQ1B  ELYYEQ1B.
   ELYYEQ1C  ELYYEQ1C.
   ELYYEQ1D  ELYYEQ1D.
   ELYYEQ2  ELYYEQ2F.
   ELYYEQ3  ELYYEQ3F.
   ELYYEQ4  ELYYEQ4F.
   ELYYEQ5A  ELYYEQ5A.
   ELYYEQ5B  ELYYEQ5B.
   ELYYEQ7  ELYYEQ7F.
   ELYYEQ9  ELYYEQ9F.
   ELYYEQ10  ELYEQ10F.
   ELYYEQ11  ELYEQ11F.
   ELYYEQ12  ELYEQ12F.
   ELYYEQ13  ELYEQ13F.
   ELYYE14A  ELYYE14A.
   ELYYE14B  ELYYE14B.
   ELYYE14C  ELYYE14C.
   ELYYE14D  ELYYE14D.
   ELYYEQ15  ELYEQ15F.
   ELYYE15A  ELYYE15A.
   ELYYE15B  ELYYE15B.
   ELYYEQ16  ELYEQ16F.
   ELYYED5A  ELYYED5A.
   ELYYED6A  $ELYED6A.
   ELYYED7A  ELYYED7A.
   ELYYED8A  ELYYED8A.
   ELYYED02  ELYED02F.
   ELYYED01  ELYED01F.
   EASYEQ1A  EASYEQ1A.
   EASYEQ1B  EASYEQ1B.
   EASYEQ1C  EASYEQ1C.
   EASYEQ1D  EASYEQ1D.
   EASYEQ1E  EASYEQ1E.
   EASYEQ1F  EASYEQ1F.
   EASYEQ1G  EASYEQ1G.
   EASYEQ1H  EASYEQ1H.
   EASYEQ1I  EASYEQ1I.
   EASYEQ1J  EASYEQ1J.
   EASYEQ3  EASYEQ3F.
   EASYEQ4A  EASYEQ4A.
   EASYEQ5  EASYEQ5F.
   EASYE5AA  EASYE5AA.
   EASYE5AB  EASYE5AB.
   EASYE5AC  EASYE5AC.
   EASYE5AD  EASYE5AD.
   EASYE5AE  EASYE5AE.
   EASYED03  EASED03F.
   EINYEQ1A  EINYEQ1A.
   EINYDQ1B  EINYDQ1B.
   EINYEQ1E  EINYEQ1E.
   EINYEQ1C  EINYEQ1C.
   EINYDQ1D  EINYDQ1D.
   EINYEQ4  EINYEQ4F.
   EINYEQ5  EINYEQ5F.
   EINYdD1a  EINYdD1a.
   EINYEI1A  EINYEI1A.
   EINYEI1B  EINYEI1B.
   EINYEI1E  EINYEI1E.
   EINYEI1C  EINYEI1C.
   EINYEI1D  EINYEI1D.
   EINYED01  EINED01F.
   EINYEI02  EINEI02F.
   EHLYDQ01  EHLDQ01F.
   EHLYDQ2  EHLYDQ2F.
   EHLYDQ3A  EHLYDQ3A.
   EHLYDQ3B  EHLYDQ3B.
   EHLYDQ3C  EHLYDQ3C.
   EHLYDQ3D  EHLYDQ3D.
   EHLYDQ4  EHLYDQ4F.
   EHLYDQ4B  EHLYDQ4B.
   EHLYEQ4C  EHLYEQ4C.
   EHLYEQ4D  EHLYEQ4D.
   EHLYEQ6  EHLYEQ6F.
   EHLYEQ7  EHLYEQ7F.
   EHLYEQ8  EHLYEQ8F.
   EHLYDQ9  EHLYDQ9F.
   EHLYDQ10  EHLDQ10F.
   EHLYEQ11  EHLEQ11F.
   EHLYEQ12  EHLEQ12F.
   EHLYD12A  EHLYD12A.
   EHLYD12B  EHLYD12B.
   EHLYE12C  EHLYE12C.
   EHLYD12E  EHLYD12E.
   EHLYD13A  EHLYD13A.
   EHLYD13B  EHLYD13B.
   EHLYD13C  EHLYD13C.
   EHLYDQ14  EHLDQ14F.
   EHLYE15A  EHLYE15A.
   EHLYE15B  EHLYE15B.
   EHLYE15C  EHLYE15C.
   EHLYE15D  EHLYE15D.
   EHLYE15E  EHLYE15E.
   EHLYE15F  EHLYE15F.
   EHLYE15G  EHLYE15G.
   EHLYE15H  EHLYE15H.
   EHLYE15I  EHLYE15I.
   EHLYE15J  EHLYE15J.
   EHLYE15K  EHLYE15K.
   EHLYE15L  EHLYE15L.
   EHLYE15M  EHLYE15M.
   EHLYE15N  EHLYE15N.
   EHTYEQ3  EHTYEQ3F.
   EHTYEQ4A  EHTYEQ4A.
   EHTYEQ4B  EHTYEQ4B.
   EHTYEQ4C  EHTYEQ4C.
   EHTYEQ4D  EHTYEQ4D.
   EHTYEQ4E  EHTYEQ4E.
   EHTYEQ4F  EHTYEQ4F.
   EHTYEQ5A  EHTYEQ5A.
   EHTYEQ5B  EHTYEQ5B.
   EHTYEQ5C  EHTYEQ5C.
   EHTYEQ5D  EHTYEQ5D.
   EHTYEQ5E  EHTYEQ5E.
   EHTYED01  EHTED01F.
   EHTYED02  EHTED02F.
   EHTYES03  EHTES03F.
   EHTYED04  EHTED04F.
   EHTYED05  EHTED05F.
   EACYEQ1  EACYEQ1F.
   EACYDQ1A  EACYDQ1A.
   EACYDQ1B  EACYDQ1B.
   EACYDQ1C  EACYDQ1C.
   EACYEQ2D  EACYEQ2D.
   EACYEQ2E  EACYEQ2E.
   EACYDQ1D  EACYDQ1D.
   EACYDQ1F  EACYDQ1F.
   EACYEQ1E  EACYEQ1E.
   EACYD12A  EACYD12A.
   EACYE12B  EACYE12B.
   EACYE12C  EACYE12C.
   EACYD12D  EACYD12D.
   EACYD12E  EACYD12E.
   EACYD12F  EACYD12F.
   EACYEQ15  EACEQ15F.
   EACYDQ02  EACDQ02F.
   EACYDQ3A  EACYDQ3A.
   EACYDQ3B  EACYDQ3B.
   EACYDQ3C  EACYDQ3C.
   EACYDQ3D  EACYDQ3D.
   EACYDQ3E  EACYDQ3E.
   EACYDQ4A  EACYDQ4A.
   EACYDQ4B  EACYDQ4B.
   EACYDQ4C  EACYDQ4C.
   EACYDQ4D  EACYDQ4D.
   EACYEQ7  EACYEQ7F.
   EACYEQ7B  EACYEQ7B.
   EACYEQ7C  EACYEQ7C.
   EACYEQ7D  EACYEQ7D.
   EACYEQ7E  EACYEQ7E.
   EACYE7BA  EACYE7BA.
   EACYE7BB  EACYE7BB.
   EACYE7BC  EACYE7BC.
   EACYE7BD  EACYE7BD.
   EACYE7BE  EACYE7BE.
   EACYEQ6  EACYEQ6F.
   EACYEQ8  EACYEQ8F.
   EACYEQ5  EACYEQ5F.
   EACYDQ10  EACDQ10F.
   EACYD13A  EACYD13A.
   EACYD13B  EACYD13B.
   EACYD13C  EACYD13C.
   EACYD13D  EACYD13D.
   EACYD13E  EACYD13E.
   EACYD13F  EACYD13F.
   EACYD13G  EACYD13G.
   EACYDQ14  EACDQ14F.
   EACYDS01  EACDS01F.
   EACYED11  EACED11F.
   ESPYEQ1A  ESPYEQ1A.
   ESPYEQ1B  ESPYEQ1B.
   ESPYEQ1C  ESPYEQ1C.
   ESPYEQ1D  ESPYEQ1D.
   ESPYEQ1E  ESPYEQ1E.
   ESPYEQ1F  ESPYEQ1F.
   ESPYEQ1G  ESPYEQ1G.
   ESPYEQ1H  ESPYEQ1H.
   ESPYEQ2A  ESPYEQ2A.
   ESPYEQ2B  ESPYEQ2B.
   ESPYEQ4  ESPYEQ4F.
   ESPYEQ5  ESPYEQ5F.
   ESPYEQ6A  ESPYEQ6A.
   ESPYEQ6B  ESPYEQ6B.
   ESPYEQ6C  ESPYEQ6C.
   ESPYEQ6D  ESPYEQ6D.
   ESPYEQ6E  ESPYEQ6E.
   ESPYEQ8A  ESPYEQ8A.
   ESPYEQ8B  ESPYEQ8B.
   ESPYEQ8C  ESPYEQ8C.
   ESPYEQ11  ESPEQ11F.
   ESPYES01  ESPES01F.
   EMACS01  EMACS01F.
   EMACES02  EMAES02F.
   EMACS03  EMACS03F.
   EMAYdS01  EMAdS01F.
   EEDCEZGD  EEDCEZGD.
   EHLCBZQ3  EHLBZQ3F.
   EHLCBZQ4  EHLBZQ4F.
   ECRCEZQ6  ECREZQ6F.
   ECRCEZ6B  ECRCEZ6B.
   ECRCEZQ7  ECREZQ7F.
   EEDYEZ05  EEDEZ05F.
   MEMCYCLE  MEMCYCLE.
   ELWTCD  $ELWTCD.;
run;

